(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[   4657025,      78533]
NotebookOptionsPosition[   4652315,      78374]
NotebookOutlinePosition[   4652697,      78391]
CellTagsIndexPosition[   4652654,      78388]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"R1", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"2", "b1"}], ",", "1", ",", "0"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"2", "c1"}], ",", "0", ",", "1"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.501315274524416*^9, 3.501315298647558*^9}, {
  3.501451660398971*^9, 3.50145166338069*^9}, {3.501453175958798*^9, 
  3.501453177797193*^9}}],

Cell[BoxData[
 RowBox[{"R2", " ", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", " ", 
      RowBox[{"2", " ", "a2"}], ",", " ", "0"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", 
      RowBox[{"-", "1"}], ",", " ", "0"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", 
      RowBox[{"2", " ", "c2"}], ",", " ", "1"}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.501315301047449*^9, 3.501315315840334*^9}, {
  3.501453183325494*^9, 3.501453187724972*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.501316384961767*^9, 3.501316385735437*^9}}],

Cell[BoxData[
 RowBox[{"R3", " ", ":=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "0", ",", " ", 
      RowBox[{"2", " ", "a3"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "1", ",", " ", 
      RowBox[{"2", "b3"}]}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"0", ",", " ", "0", ",", " ", 
      RowBox[{"-", "1"}]}], "}"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5013153172214413`*^9, 3.5013153361681347`*^9}, {
  3.5014531935972023`*^9, 3.501453196036833*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"b1", ":=", "1"}], ";", " ", 
  RowBox[{"c1", ":=", "1"}], ";", " ", 
  RowBox[{"b3", " ", "=", " ", "t"}], ";"}]], "Input",
 CellChangeTimes->{{3.501315359087503*^9, 3.501315365343245*^9}, {
  3.501315506791602*^9, 3.501315527711182*^9}, {3.501396123373333*^9, 
  3.5013961263084793`*^9}, {3.5014532100854397`*^9, 3.50145321327896*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"4", " ", "a2", " ", "b1"}], " ", "-", "1"}], " ", "\[Equal]", 
      " ", 
      RowBox[{"1", "+", " ", 
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", 
          RowBox[{"Pi", "/", "r"}]}], "]"}]}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"4", " ", "b3", " ", "c2"}], " ", "-", "1"}], " ", "\[Equal]", 
      " ", 
      RowBox[{"1", "+", " ", 
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", 
          RowBox[{"Pi", "/", "p"}]}], "]"}]}]}]}], ",", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"4", "a3", " ", "c1"}], " ", "-", "1"}], " ", "\[Equal]", " ", 
      
      RowBox[{"1", "+", " ", 
       RowBox[{"2", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"2", " ", 
          RowBox[{"Pi", "/", "q"}]}], "]"}]}]}]}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"a2", ",", " ", "c2", ",", " ", "a3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.501315390433073*^9, 3.501315504762199*^9}, {
  3.501319611309105*^9, 3.501319612035181*^9}, {3.501457092175171*^9, 
  3.501457099414877*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a2", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "r"], "]"}]}], ")"}]}]}], ",", 
    RowBox[{"c2", "\[Rule]", 
     FractionBox[
      RowBox[{"1", "+", 
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{"2", " ", "\[Pi]"}], "p"], "]"}]}], 
      RowBox[{"2", " ", "t"}]]}], ",", 
    RowBox[{"a3", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Cos", "[", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "q"], "]"}]}], ")"}]}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.501315511018341*^9, 3.501315529618869*^9}, 
   3.501316390110087*^9, 3.501318576882824*^9, 3.501318674252943*^9, 
   3.50131961281598*^9, 3.50139512555704*^9, {3.501396132836936*^9, 
   3.501396153771648*^9}, 3.5014512417831097`*^9, 3.5014516738781643`*^9, 
   3.5014532154781437`*^9, 3.501453264818157*^9, {3.501457102867815*^9, 
   3.501457126435967*^9}, {3.501457936224803*^9, 3.501457958024375*^9}, 
   3.542514976312584*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"a2", " ", ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]"}], "r"], "]"}]}], ")"}], "/", "2"}]}], ";", 
  " ", 
  RowBox[{"c2", " ", ":=", 
   FractionBox[
    RowBox[{" ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{"2", " ", "\[Pi]"}], "p"], "]"}]}], ")"}]}], 
    RowBox[{"2", "t"}]]}], ";", 
  RowBox[{"a3", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{"2", " ", "\[Pi]"}], "q"], "]"}]}], ")"}], "/", "2"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5013155358336887`*^9, 3.5013155613377028`*^9}, {
  3.5013961575600443`*^9, 3.501396163879382*^9}, {3.501453273119853*^9, 
  3.50145327743791*^9}, {3.501453521194479*^9, 3.501453523773953*^9}, {
  3.501457130758737*^9, 3.501457144398405*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"v1", ":=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";", " ", 
  RowBox[{"v2", ":=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ";", " ", 
  RowBox[{"v3", ":=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.501316054648487*^9, 3.501316078528163*^9}, 
   3.501316151794383*^9, 3.501316381066655*^9, {3.501316664854045*^9, 
   3.501316665224971*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"coor", "[", "V_", "]"}], " ", ":=", " ", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", " ", "norm", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"norm", " ", "=", " ", 
       RowBox[{"Norm", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"v1", ".", "V"}], ",", " ", 
          RowBox[{"v2", ".", "V"}], ",", " ", 
          RowBox[{"v3", ".", "V"}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"v1", ".", "V"}], "/", " ", "norm"}], ",", 
         RowBox[{
          RowBox[{"v2", ".", "V"}], "/", "norm"}], ",", " ", 
         RowBox[{
          RowBox[{"v3", ".", "V"}], "/", "norm"}]}], "}"}], "]"}]}]}], 
    "]"}]}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.501316545657655*^9, 3.501316582786338*^9}, 
   3.501316976564542*^9, {3.501317012218882*^9, 3.501317042402697*^9}, {
   3.501317674723493*^9, 3.5013176749549923`*^9}, {3.5013177188996*^9, 
   3.501317765898684*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Value1", "[", "val1_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{"val1", ">", "0"}], ",", " ", "val1", ",", " ", 
    RowBox[{"10", "^", "8"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5013192838022957`*^9, 3.501319312544546*^9}, {
   3.501319347204362*^9, 3.501319393019083*^9}, 3.501395143371611*^9, {
   3.501396506725449*^9, 3.501396522636716*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"xycoor", "[", "V_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", " ", 
     RowBox[{"norm", ",", " ", "vt"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"norm", " ", "=", " ", 
      RowBox[{"Norm", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"v1", ".", "V"}], ",", " ", 
         RowBox[{"v2", ".", "V"}], ",", " ", 
         RowBox[{"v3", ".", "V"}]}], "}"}], "]"}]}], ";", 
     RowBox[{"vt", " ", "=", " ", 
      RowBox[{
       RowBox[{"v3", ".", "V"}], "/", "norm"}]}], ";", " ", 
     "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"v1", ".", "V"}], "/", 
         RowBox[{"(", 
          RowBox[{"vt", " ", "norm"}], ")"}]}], ",", " ", 
        RowBox[{
         RowBox[{"v2", ".", "V"}], "/", 
         RowBox[{"(", 
          RowBox[{"vt", " ", "norm"}], ")"}]}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.50131880685248*^9, 3.50131898433969*^9}, {
   3.5013192623830442`*^9, 3.501319281987986*^9}, 3.501319397235979*^9, {
   3.5014514298876333`*^9, 3.5014514342138357`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{3.501316380023881*^9}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.501315764719776*^9, 3.5013157821410007`*^9}, {
   3.501315814446863*^9, 3.5013158276431017`*^9}, 3.50131623785693*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"NN", "[", "1", "]"}], " ", ":=", " ", 
   RowBox[{"R1", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p", "\[Rule]", "3"}], ",", " ", 
      RowBox[{"q", "\[Rule]", " ", "5"}], ",", " ", 
      RowBox[{"r", "\[Rule]", " ", "6"}], ",", " ", 
      RowBox[{"t", "\[Rule]", "1"}]}], "}"}]}]}], ";", " ", 
  RowBox[{
   RowBox[{"NN", "[", "2", "]"}], " ", ":=", " ", 
   RowBox[{"R2", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p", "\[Rule]", "3"}], ",", " ", 
      RowBox[{"q", "\[Rule]", " ", "5"}], ",", " ", 
      RowBox[{"r", "\[Rule]", " ", "6"}], ",", " ", 
      RowBox[{"t", "\[Rule]", "1"}]}], "}"}]}]}], ";", " ", 
  RowBox[{
   RowBox[{"NN", "[", "3", "]"}], " ", ":=", " ", 
   RowBox[{"R3", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"p", "\[Rule]", "3"}], ",", " ", 
      RowBox[{"q", "\[Rule]", " ", "5"}], ",", " ", 
      RowBox[{"r", "\[Rule]", " ", "6"}], ",", " ", 
      RowBox[{"t", "\[Rule]", "1"}]}], "}"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.501315844065536*^9, 3.501315869360011*^9}, {
  3.501315913217847*^9, 3.501315934787369*^9}, {3.501315984195047*^9, 
  3.501315999234942*^9}, {3.5013180368221416`*^9, 3.5013180412758007`*^9}, {
  3.501453373855945*^9, 3.501453386829864*^9}, {3.501454602584231*^9, 
  3.501454607462226*^9}, {3.542514954616848*^9, 3.5425149611274757`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NN", "[", "1", "]"}]], "Input",
 CellChangeTimes->{{3.501315953154269*^9, 3.501315954623488*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0", ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5013159552126207`*^9, 3.501316001377575*^9, 
  3.501316083319591*^9, 3.5013164038113947`*^9, 3.501316616017597*^9, 
  3.501316690414864*^9, 3.50131776992801*^9, 3.501318043401579*^9, 
  3.501318686995363*^9, 3.501318998654874*^9, 3.50139515210625*^9, 
  3.501396173755855*^9, 3.501396529572385*^9, 3.50145124814727*^9, 
  3.501451682126889*^9, 3.5014532841658163`*^9, 3.501453388403863*^9, 
  3.501453532300324*^9, 3.501454609001821*^9, 3.501457918690586*^9, 
  3.5014579671967573`*^9, 3.542514976577619*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NN", "[", "2", "]"}]], "Input",
 CellChangeTimes->{{3.501315957519659*^9, 3.501315958527297*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     FractionBox["3", "2"], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     FractionBox["1", "2"], ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5013159591896753`*^9, 3.501316002298271*^9, 
  3.501316084207296*^9, 3.501316404782071*^9, 3.501316616786564*^9, 
  3.501316691185071*^9, 3.501318044439562*^9, 3.501318687797886*^9, 
  3.501318999524527*^9, 3.501395153009482*^9, 3.501396175478443*^9, 
  3.501396530375959*^9, 3.5014512490002947`*^9, 3.5014516835985117`*^9, 
  3.5014532849693203`*^9, 3.5014533892416697`*^9, 3.501453533136442*^9, 
  3.5014546098377934`*^9, 3.501457968017199*^9, 3.542514976615283*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NN", "[", "3", "]"}]], "Input",
 CellChangeTimes->{{3.50131597228904*^9, 3.501315974887556*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "4"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SqrtBox["5"]}], ")"}]}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.50131597551902*^9, 3.501316003234334*^9}, 
   3.50131608562798*^9, 3.5013164055672703`*^9, 3.5013166179738503`*^9, 
   3.501316691971064*^9, 3.5013180454257107`*^9, 3.501318688633892*^9, 
   3.5013951540468616`*^9, 3.501396176582238*^9, 3.501396531177944*^9, 
   3.501451249819215*^9, 3.5014516844512987`*^9, 3.501453285955989*^9, 
   3.5014533904451017`*^9, 3.501453534307754*^9, 3.5014546106247168`*^9, 
   3.501457969120954*^9, 3.542514976669878*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Matr1", ":=", 
  RowBox[{"N", "[", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", 
        RowBox[{"4", "/", "10"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"5", "/", "10"}], ",", 
        RowBox[{"-", "3"}], ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"2", "/", "10"}], ",", 
        RowBox[{"2", "/", "10"}], ",", "1"}], "}"}]}], "}"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5013963179196587`*^9, 3.501396350325379*^9}}],

Cell[BoxData[
 RowBox[{"mult1", ":=", 
  RowBox[{"N", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "9"}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.501396340583468*^9, 3.501396358517088*^9}, {
  3.5014547277416058`*^9, 3.5014547282145367`*^9}}],

Cell[BoxData[
 RowBox[{"No", ":=", 
  RowBox[{"Matr1", ".", "mult1", ".", 
   RowBox[{"Inverse", "[", "Matr1", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.501316877275429*^9, 3.501316883929124*^9}, {
   3.5013173004018707`*^9, 3.5013173439209833`*^9}, {3.5013174437215*^9, 
   3.501317450856999*^9}, {3.501318224035242*^9, 3.501318230440921*^9}, {
   3.501395292013316*^9, 3.501395293963422*^9}, 3.501395644723796*^9, {
   3.501396370910544*^9, 3.5013963763884478`*^9}, 3.5014515652304277`*^9, 
   3.501454631364506*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "No", "]"}]], "Input",
 CellChangeTimes->{{3.5013172848478737`*^9, 3.501317285079509*^9}, {
   3.501451524262149*^9, 3.5014515287082453`*^9}, 3.501451568701994*^9, 
   3.5014546355284243`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.5343811394891946`", "0.550098231827112`", "1.383104125736739`"},
     {"0.5343811394891946`", "1.5500982318271124`", "1.383104125736739`"},
     {"2.6719056974459727`", "2.7504911591355605`", "7.915520628683694`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.501317285485211*^9, 3.5013173577760563`*^9}, 
   3.501317388719432*^9, 3.501317464154755*^9, 3.501317522463969*^9, 
   3.501317579918215*^9, 3.501318048888198*^9, {3.5013182333285637`*^9, 
   3.501318243799437*^9}, 3.5013186920794373`*^9, 3.501395159303569*^9, 
   3.5013953027261667`*^9, 3.5013956463156157`*^9, 3.501396178639269*^9, 
   3.501396377949127*^9, 3.501396535042397*^9, 3.5014512530222197`*^9, 
   3.501451529118711*^9, 3.501451569995014*^9, 3.5014516875960484`*^9, 
   3.501453289720285*^9, 3.501453394860767*^9, 3.501453537820078*^9, 
   3.501454635864561*^9, 3.50145473051805*^9, 3.5014579723094273`*^9, 
   3.542514976896961*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"No", ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", " ", "2"}], ",", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", " ", "1", ",", " ", "1"}], "}"}]}], "}"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.5014515725174837`*^9, 3.501451618460465*^9}, {
  3.501451939886704*^9, 3.50145194663667*^9}, {3.501454637797553*^9, 
  3.50145464088509*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"s1", ":=", 
   RowBox[{"No", ".", "v1"}]}], ";", " ", 
  RowBox[{"s2", ":=", 
   RowBox[{"No", ".", "v2"}]}], ";", " ", 
  RowBox[{"s3", " ", ":=", " ", 
   RowBox[{"No", ".", "v3"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.501316199015077*^9, 3.501316215159883*^9}}],

Cell[CellGroupData[{

Cell[BoxData["s3"], "Input",
 CellChangeTimes->{{3.5013974380399733`*^9, 3.501397438268259*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.383104125736739`", ",", "1.383104125736739`", ",", 
   "7.915520628683694`"}], "}"}]], "Output",
 CellChangeTimes->{3.501397438778132*^9, 3.50145125517225*^9, 
  3.50145162080811*^9, 3.501451690322399*^9, 3.501451949026854*^9, 
  3.501453292128614*^9, 3.5014533973859653`*^9, 3.501453540496376*^9, 
  3.5014546440260363`*^9, 3.501454733043147*^9, 3.5014579749743967`*^9, 
  3.542514976978635*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["s1"], "Input",
 CellChangeTimes->{{3.501397447724763*^9, 3.5013974487162123`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.5343811394891946`", ",", "0.5343811394891946`", ",", 
   "2.6719056974459727`"}], "}"}]], "Output",
 CellChangeTimes->{3.50139744913102*^9, 3.501451255941826*^9, 
  3.5014516218618383`*^9, 3.5014516911418858`*^9, 3.5014519497461863`*^9, 
  3.501453292897484*^9, 3.501453398138445*^9, 3.501453541348678*^9, 
  3.501454644846184*^9, 3.501454733862998*^9, 3.501457975794155*^9, 
  3.542514977015736*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["s2"], "Input",
 CellChangeTimes->{{3.50139745001648*^9, 3.501397450267909*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.550098231827112`", ",", "1.5500982318271124`", ",", 
   "2.7504911591355605`"}], "}"}]], "Output",
 CellChangeTimes->{3.501397450837121*^9, 3.501451256693717*^9, 
  3.50145162296539*^9, 3.501451691994565*^9, 3.501451950516165*^9, 
  3.501453293699819*^9, 3.501453398891526*^9, 3.5014535423526783`*^9, 
  3.501454645598885*^9, 3.501454734699071*^9, 3.501457976613473*^9, 
  3.5425149770699663`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"four", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", "s1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"x2", "=", 
      RowBox[{"NN", ".", "s2"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"x3", "=", 
      RowBox[{"NN", ".", "s3"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"coor", "[", "x1", "]"}], ",", 
        RowBox[{"coor", "[", "x2", "]"}], ",", 
        RowBox[{"coor", "[", "x3", "]"}], ",", 
        RowBox[{"coor", "[", "x1", "]"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.5013161859946127`*^9, {3.501316239730958*^9, 3.501316244523098*^9}, {
   3.5013167470610857`*^9, 3.501316748618703*^9}, {3.501317776979389*^9, 
   3.5013177865155888`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"four2", "[", "NN_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x1", ",", "x2", ",", "x3"}], "}"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"NN", ".", "s1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"x2", "=", 
      RowBox[{"NN", ".", "s2"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"x3", "=", 
      RowBox[{"NN", ".", "s3"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"xycoor", "[", "x1", "]"}], ",", 
        RowBox[{"xycoor", "[", "x2", "]"}], ",", 
        RowBox[{"xycoor", "[", "x3", "]"}], ",", 
        RowBox[{"xycoor", "[", "x1", "]"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5013190057518787`*^9, 3.501319027651202*^9}}],

Cell[CellGroupData[{

Cell[BoxData["s1"], "Input",
 CellChangeTimes->{{3.501317266265256*^9, 3.501317266607782*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.5343811394891946`", ",", "0.5343811394891946`", ",", 
   "2.6719056974459727`"}], "}"}]], "Output",
 CellChangeTimes->{3.50131726732143*^9, 3.501317361120812*^9, 
  3.5013173924659777`*^9, 3.501317469022135*^9, 3.501317526126561*^9, 
  3.501317582895154*^9, 3.5013180517654047`*^9, 3.501318247161613*^9, 
  3.501318695808441*^9, 3.501319032994163*^9, 3.50139516645658*^9, 
  3.501395306907051*^9, 3.501395649995096*^9, 3.501396182737255*^9, 
  3.501396383886702*^9, 3.501396541784655*^9, 3.501451259319837*^9, 
  3.5014516268638372`*^9, 3.5014516963109703`*^9, 3.501451952991235*^9, 
  3.501453296743948*^9, 3.501453401718556*^9, 3.501453545497073*^9, 
  3.501454648458416*^9, 3.501454737274303*^9, 3.501457979457273*^9, 
  3.54251497724574*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["v1"], "Input",
 CellChangeTimes->{{3.501317274611189*^9, 3.50131727491155*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.501317275483816*^9, 3.501317362308156*^9, 
  3.50131739363615*^9, 3.501317470209852*^9, 3.501317527078803*^9, 
  3.501317583931468*^9, 3.501318052635043*^9, 3.50131824798071*^9, 
  3.501318708989904*^9, 3.501395167309667*^9, 3.501395307827203*^9, 
  3.501395650748993*^9, 3.501396183840131*^9, 3.50139638473983*^9, 
  3.5013965428867064`*^9, 3.501451260207334*^9, 3.501451627750519*^9, 
  3.5014516970966463`*^9, 3.501451953810985*^9, 3.5014532974970427`*^9, 
  3.5014534025042686`*^9, 3.501453546383073*^9, 3.501454649278305*^9, 
  3.501454738144699*^9, 3.501457980276827*^9, 3.542514977286277*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xycoor", "[", "s1", "]"}]], "Input",
 CellChangeTimes->{{3.501317247732349*^9, 3.501317260055767*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.5742647058823528`", ",", "0.19999999999999998`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5013172612619867`*^9, 3.501317363300721*^9, 
  3.501317394640121*^9, 3.501317471313313*^9, 3.5013175280454473`*^9, 
  3.501317584868053*^9, 3.501318053471059*^9, 3.501318248800201*^9, 
  3.501318709909631*^9, 3.501395168222028*^9, 3.501395309010111*^9, 
  3.501395651501541*^9, 3.5013961847770863`*^9, 3.50139638559208*^9, 
  3.5013965437228193`*^9, 3.50145126106056*^9, 3.501451628586442*^9, 
  3.501451697899652*^9, 3.5014519545803843`*^9, 3.501453298283614*^9, 
  3.5014534033240957`*^9, 3.5014535472361927`*^9, 3.501454650114086*^9, 
  3.5014547390982933`*^9, 3.501457981146523*^9, 3.542514977316214*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MM", "[", "1", "]"}], ":=", " ", 
   RowBox[{"N", "[", 
    RowBox[{"No", ".", 
     RowBox[{"NN", "[", "1", "]"}], ".", 
     RowBox[{"Inverse", "[", "No", "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.501316274063957*^9, 3.501316289111939*^9}, 
   3.501316920145267*^9, {3.501395361980658*^9, 3.501395364675177*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MM", "[", "2", "]"}], ":=", " ", 
   RowBox[{"N", "[", 
    RowBox[{"No", ".", 
     RowBox[{"NN", "[", "2", "]"}], ".", 
     RowBox[{"Inverse", "[", "No", "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.501316290926593*^9, 3.5013163011680737`*^9}, 
   3.501316922457028*^9, {3.5013953670200443`*^9, 3.501395370571136*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MM", "[", "3", "]"}], " ", ":=", " ", 
   RowBox[{"N", "[", 
    RowBox[{"No", ".", 
     RowBox[{"NN", "[", "3", "]"}], ".", 
     RowBox[{"Inverse", "[", "No", "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.501316302467401*^9, 3.501316314840221*^9}, 
   3.5013169244809303`*^9, {3.5013953728282003`*^9, 3.501395375851534*^9}, {
   3.50139560801158*^9, 3.501395610339386*^9}, {3.5013956568838778`*^9, 
   3.501395660451427*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"MM", "[", "0", "]"}], ":=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.501451267316908*^9, 3.501451296213283*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MM", "[", "1", "]"}]], "Input",
 CellChangeTimes->{{3.5013164154364157`*^9, 3.501316416407318*^9}, 
   3.501316926616239*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.7502818723788227`", ",", 
     RowBox[{"-", "0.0487535215284452`"}], ",", 
     RowBox[{"-", "0.12258028270009075`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.512779143716959`", ",", "0.7067583754372831`", ",", 
     RowBox[{"-", "0.7372932274719748`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"15.03890117590852`", ",", 
     RowBox[{"-", "0.9772319167450412`"}], ",", 
     RowBox[{"-", "1.4570402478161055`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.501316416823917*^9, 3.50131662749154*^9, 3.501316702308193*^9, {
   3.501316916704297*^9, 3.5013169270420637`*^9}, 3.501317109499731*^9, 
   3.501317399672523*^9, 3.501317479409225*^9, 3.50131758896586*^9, 
   3.501318057016642*^9, 3.5013182521450787`*^9, 3.501318716398794*^9, 
   3.501395176796175*^9, 3.501395312443988*^9, 3.501395380201048*^9, 
   3.501395661838154*^9, 3.501396188374379*^9, 3.5013963891391783`*^9, 
   3.501396547152273*^9, {3.5014512866846037`*^9, 3.501451297422593*^9}, 
   3.5014516327510433`*^9, 3.501451702298847*^9, 3.501451958996048*^9, 
   3.501453302581273*^9, 3.5014534082410507`*^9, 3.501453551635868*^9, 
   3.501454654380278*^9, 3.501454743129209*^9, 3.501457985228586*^9, 
   3.542514977480281*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MM", "[", "2", "]"}]], "Input",
 CellChangeTimes->{{3.50131641904706*^9, 3.5013164202153263`*^9}, 
   3.501316928344222*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.8876061497712643`", ",", "1.7772277567418855`", ",", 
     RowBox[{"-", "0.290901730003787`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.09542103735039531`", ",", 
     RowBox[{"-", "0.5088451531031266`"}], ",", "0.2469720966716115`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.14633947598541663`"}], ",", "2.3139929640194037`", ",", 
     "0.621239003331862`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.501316420788577*^9, 3.501316628344733*^9, 
  3.5013167060207977`*^9, 3.501316928830716*^9, 3.501317111749385*^9, 
  3.50131740120196*^9, 3.501317480546472*^9, 3.501317590186359*^9, 
  3.501318058589245*^9, 3.501318253432981*^9, 3.5013187172015257`*^9, 
  3.501395177947976*^9, 3.5013953138164797`*^9, 3.5013953814575243`*^9, 
  3.501395662858561*^9, 3.501396189779828*^9, 3.501396390527495*^9, 
  3.5013965482388372`*^9, 3.5014512981750793`*^9, 3.501451634842107*^9, 
  3.501451703502717*^9, 3.5014519600001287`*^9, 3.50145330355173*^9, 
  3.50145340924504*^9, 3.5014535531079607`*^9, 3.5014546555013*^9, 
  3.501454744048761*^9, 3.501457986131672*^9, 3.5425149775168467`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MM", "[", "3", "]"}]], "Input",
 CellChangeTimes->{{3.5013164437371063`*^9, 3.501316447023494*^9}, 
   3.5013169303362083`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.8983134443388172`", ",", 
     RowBox[{"-", "0.10467733671004115`"}], ",", "0.07933046732096677`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.30682449227984077`"}], ",", "0.6841512579472228`", ",", 
     "0.23936822522714046`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.02841846852876`", ",", "2.088077835250194`", ",", 
     RowBox[{"-", "0.5824647022860401`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.50131644748405*^9, 3.501316629180931*^9, 
  3.501316706823214*^9, 3.501316931005498*^9, 3.501317112976313*^9, 
  3.501317411735071*^9, 3.5013174825537653`*^9, 3.501317591341648*^9, 
  3.5013180598268633`*^9, 3.5013182547875767`*^9, 3.501318718004982*^9, 
  3.5013951789179287`*^9, 3.501395315537662*^9, 3.501395383128882*^9, 
  3.5013956148368587`*^9, 3.5013956644644947`*^9, 3.501396191167292*^9, 
  3.501396391731291*^9, 3.5013965490751657`*^9, 3.501451298961211*^9, 
  3.501451704456152*^9, 3.5014519608690977`*^9, 3.5014533044388323`*^9, 
  3.5014534103995*^9, 3.501453554094862*^9, 3.5014546565036097`*^9, 
  3.501454744953047*^9, 3.501457987050846*^9, 3.5425149775718613`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MM", "[", "3", "]"}], ".", "s3"}]], "Input",
 CellChangeTimes->{{3.501316484364998*^9, 3.501316488991303*^9}, 
   3.50131693237658*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1.725623325357237`", ",", "2.4166063309822907`", ",", 
   "1.0830316549114505`"}], "}"}]], "Output",
 CellChangeTimes->{3.501316489716958*^9, 3.5013166301504927`*^9, 
  3.5013167077264338`*^9, 3.501316932895467*^9, 3.501317114274778*^9, 
  3.5013174128549*^9, 3.50131748362458*^9, 3.501317592545623*^9, 
  3.5013180626027937`*^9, 3.501318256108758*^9, 3.5013187188413763`*^9, 
  3.501395179787095*^9, 3.501395316758296*^9, 3.5013956667721663`*^9, 
  3.50139619334068*^9, 3.5013963931528063`*^9, 3.501396550028803*^9, 
  3.501451299797965*^9, 3.5014517059950857`*^9, 3.5014519617896976`*^9, 
  3.5014533056929817`*^9, 3.5014534115703363`*^9, 3.501453555164174*^9, 
  3.501454657858942*^9, 3.501454745805667*^9, 3.501457987920281*^9, 
  3.542514977617622*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"MM", "[", "3", "]"}], ".", "s2"}]], "Input",
 CellChangeTimes->{{3.5013164948674707`*^9, 3.501316498279537*^9}, 
   3.50131693435244*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5500982318271117`", ",", "1.5500982318271124`", ",", 
   "2.7504911591355605`"}], "}"}]], "Output",
 CellChangeTimes->{3.501316498849218*^9, 3.501316630986495*^9, 
  3.501316708530157*^9, 3.501316935321425*^9, 3.501317116851063*^9, 
  3.5013174138256474`*^9, 3.501317484593882*^9, 3.5013175934655247`*^9, 
  3.501318063540049*^9, 3.501318257129396*^9, 3.501318719677286*^9, 
  3.501395180756878*^9, 3.501395317979198*^9, 3.501395667775214*^9, 
  3.501396194143676*^9, 3.5013963945578327`*^9, 3.5013965508977222`*^9, 
  3.5014513005677137`*^9, 3.501451706981498*^9, 3.501451962692474*^9, 
  3.501453306629607*^9, 3.501453412573765*^9, 3.501453556335127*^9, 
  3.50145465884638*^9, 3.5014547466917477`*^9, 3.501457988740432*^9, 
  3.542514977671569*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"coor", "[", 
  RowBox[{
   RowBox[{"MM", "[", "3", "]"}], ".", "s3"}], "]"}]], "Input",
 CellChangeTimes->{{3.50131717555884*^9, 3.501317202143835*^9}, {
  3.501317968592421*^9, 3.501317968783777*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.5459433970173884`", ",", "0.7645528721148181`", ",", 
   "0.34264371144688605`"}], "}"}]], "Output",
 CellChangeTimes->{{3.501317193878661*^9, 3.501317202656191*^9}, 
   3.501317414829398*^9, 3.5013174858151693`*^9, 3.501317594535708*^9, 
   3.501317969655493*^9, 3.501318064777227*^9, 3.5013182581002293`*^9, 
   3.5013187205132923`*^9, 3.501395182128788*^9, 3.501395318999905*^9, 
   3.501395668812977*^9, 3.501396195482131*^9, 3.501396395996181*^9, 
   3.501396551867824*^9, 3.501451301354266*^9, 3.501451707868556*^9, 
   3.501451963629113*^9, 3.501453307683158*^9, 3.501453413510333*^9, 
   3.501453557389174*^9, 3.501454659833003*^9, 3.5014547475949287`*^9, 
   3.501457989510518*^9, 3.542514977723899*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xycoor", "[", 
  RowBox[{
   RowBox[{"MM", "[", "3", "]"}], ".", "s3"}], "]"}]], "Input",
 CellChangeTimes->{{3.501395184904714*^9, 3.501395200098495*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.5933267670724964`", ",", "2.231334901452972`"}], "}"}]], "Output",\

 CellChangeTimes->{3.501395200897134*^9, 3.501395320739623*^9, 
  3.501395670000328*^9, 3.501396197138487*^9, 3.5013963972004642`*^9, 
  3.50139655282246*^9, 3.501451302240344*^9, 3.50145170880567*^9, 
  3.501451964565585*^9, 3.501453308669978*^9, 3.5014534144632874`*^9, 
  3.50145355834336*^9, 3.501454660885745*^9, 3.5014547485312777`*^9, 
  3.501457990313121*^9, 3.542514977768383*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"{", 
   RowBox[{"four2", "[", 
    RowBox[{"MM", "[", "0", "]"}], "]"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.5013973452425537`*^9, 3.5013974082621737`*^9}, {
   3.50139748466893*^9, 3.5013975179168777`*^9}, {3.5014519011023893`*^9, 
   3.501451908748847*^9}, 3.501454574763163*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999998`}, {
     0.19999999999999998`, 0.5635714285714286}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.5742647058823528, 0.19999999999999998`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.2, 0.2},
  PlotRange->{{0.17473318441300573`, 0.5742647058823528}, {
   0.17473318441300573`, 0.5635714285714286}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.50139736625273*^9, 3.5013974091556387`*^9}, {
   3.501397485410922*^9, 3.5013975186783943`*^9}, 3.501451304837277*^9, 
   3.5014517100121937`*^9, 3.501451909658164*^9, 3.501451965541177*^9, 
   3.5014533097545*^9, 3.501453415388789*^9, 3.501453559351657*^9, 
   3.501454575534333*^9, 3.5014546621410313`*^9, 3.5014547494521637`*^9, 
   3.5014579912577457`*^9, 3.542514977830508*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPointPlot3D", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four", "[", 
        RowBox[{
         RowBox[{"MM", "[", "i", "]"}], ".", 
         RowBox[{"MM", "[", "j", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "3"}], "}"}]}], "]"}], ",", "2"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}], ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.501315886138937*^9, 3.501315891337243*^9}, {
  3.501315948793573*^9, 3.50131594901737*^9}, {3.501316031840064*^9, 
  3.501316032033083*^9}, {3.50131631896216*^9, 3.5013163225298634`*^9}, {
  3.501316426409998*^9, 3.501316426553685*^9}, {3.501316940066366*^9, 
  3.5013169425462*^9}, {3.501317800893114*^9, 3.501317801881748*^9}, {
  3.501317945564723*^9, 3.5013179484257708`*^9}, {3.5013187419650917`*^9, 
  3.5013187470743217`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {Hue[0.67, 0.6, 0.6], Point3DBox[CompressedData["
1:eJxTTMoPSmViYGBQAWJmIK5RX/FFNP2+vWFBWc7E+0ftlXimHC8Nf22/y7l6
y6wfR+37mF/lrPpyz36VyKzEg2Wv7X14RaPKth21D4HSspNb1U4KvLfHZc6M
bSaPrnbts3f0vuweWHoRaE5HSXXPO3tmwTzT00f32U/Z8sP3it45+9RvNn23
br+zj4SaGwilZaDm4zJnOlTcBU18N9T9E6HuXwl1f7rWM6O6g3vtXRZZpk+N
vm5vKrDM17H/LU5zOgNCGJYxXrBfnvonW0hrm72cpcaJh0B3VmzQPvZO9ba9
9ZLFG2c6tex/t2muAvOvN/buUHf7oIUPLnM6oOEmDg03WWi47YC6vx/N/d5Q
c73QwgeXOW1QcUmouBxUHOZ+DzT3T/Wt9I9rfWovyzvr7L2XO/brCs57ylD1
HKc5JzgPL1lce8W+c7vNQgOFl/YGC6WmZn97YL8FR/rZwVLqGVfx0P5Lxc6p
5uUv7G25tz2+//YqTnNg9opA7VWA2svXP7vrndgr+2gVr8MtUYfsdTIXbj74
+aH9Tqj5n6Hm20HNx2VOM1RcFs1f26DunwB1/2qo+z2g4e6LFr+4zAEAjOyl
3A==
    "]]},
  AspectRatio->1,
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  ImageSize->{345.8169195225818, 300.9247430598},
  PlotRange->{{0.1162337183251708, 0.8152992922955222}, {-0.09731857795309336,
     0.7851794385112366}, Automatic},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {Automatic, Automatic}},
  ViewPoint->{0.9652798827388741, -2.3401492983596883`, 2.2454255742211284`},
  ViewVertical->{-0.04338400746953291, 0.08278088542623172, 
   2.4890574934399523`}]], "Output",
 CellChangeTimes->{
  3.501315893093863*^9, {3.501315938319964*^9, 3.5013159498938007`*^9}, {
   3.5013160044377403`*^9, 3.501316032540659*^9}, 3.501316088219224*^9, 
   3.501316323306946*^9, 3.5013164271307898`*^9, 3.501316634655697*^9, 
   3.501316710839225*^9, 3.501316757685025*^9, 3.501316944425468*^9, 
   3.501316987809216*^9, 3.501317050617338*^9, 3.5013171200329437`*^9, 
   3.5013174164329367`*^9, 3.5013174870611563`*^9, 3.501317595679591*^9, 
   3.501317951344184*^9, 3.501318065931439*^9, 3.5013182595260553`*^9, {
   3.5013187214200153`*^9, 3.501318747566313*^9}, 3.501319409959262*^9, 
   3.501395202786846*^9, 3.501395322357738*^9, 3.5013956713606367`*^9, 
   3.5013961986792793`*^9, 3.5013963987612257`*^9, 3.50139655737595*^9, 
   3.501451712730195*^9, 3.501451773028179*^9, 3.5014519723382587`*^9, 
   3.501453312847927*^9, 3.5014534165822067`*^9, 3.50145357217004*^9, 
   3.501454665628015*^9, 3.501454750613701*^9, 3.501457992618553*^9, 
   3.5425149792587767`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPointPlot3D", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four", "[", 
        RowBox[{
         RowBox[{"MM", "[", "i", "]"}], ".", 
         RowBox[{"MM", "[", "j", "]"}], ".", 
         RowBox[{"MM", "[", "k", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "3"}], "}"}]}], "]"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "Automatic"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5013179861956167`*^9, 3.501318000618547*^9}, {
  3.50131875298223*^9, 3.501318754404724*^9}, {3.501451316261883*^9, 
  3.501451321261471*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   {Hue[0.67, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836144`, 0.17088525577571617`, 
     0.8544262788785808}, {0.17164930164883946`, 0.4836832107176227, 
     0.8582465082441975}, {0.1696308078627261, 0.1696308078627261, 
     0.9707990410211981}, {0.49066685573836144`, 0.17088525577571617`, 
     0.8544262788785808}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.17164930164883957`, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272608`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}, {0.4241902289638868, -0.009892655118578834, 
     0.9055190693885304}, {0.16963080786272605`, 0.16963080786272608`, 
     0.9707990410211981}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}}]}, 
   {Hue[0.37820393249936846`, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176227, 
     0.8582465082441975}, {0.5459433970173884, 0.7645528721148181, 
     0.34264371144688605`}, {0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.17164930164883957`, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272608`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
     0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
     0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757168, 0.854426278878581}}]}, 
   {Hue[0.08640786499873698, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144635`, 
     0.9643376138771599}, {0.16963080786272647`, 0.16963080786272625`, 
     0.970799041021198}, {0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
     0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
     0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}, {0.4241902289638868, -0.009892655118578834, 
     0.9055190693885304}, {0.16963080786272605`, 0.16963080786272608`, 
     0.9707990410211981}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    Point3DBox[{{0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
     0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
     0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
     0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
     0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
     0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}}]}, 
   {Hue[0.502815729997474, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176227, 
     0.8582465082441975}, {0.5459433970173884, 0.7645528721148181, 
     0.34264371144688605`}, {0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    Point3DBox[{{0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
     0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}, {0.8152992922955222, 0.14338740859628527`, 
     0.5610054500969333}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
     0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
     0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.17164930164883957`, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272608`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
     0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
     0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757168, 0.854426278878581}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144635`, 
     0.9643376138771599}, {0.16963080786272647`, 0.16963080786272625`, 
     0.970799041021198}, {0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
     0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
     0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
     0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
     0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757168, 0.854426278878581}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    Point3DBox[{{0.1193059613476301, 0.2727854920787433, 
     0.9546487117774138}, {0.17164930164883946`, 0.48368321071762305`, 
     0.8582465082441975}, {0.16963080786272614`, 0.16963080786272638`, 
     0.9707990410211981}, {0.1193059613476301, 0.2727854920787433, 
     0.9546487117774138}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383609, 0.1708852557757167, 
     0.8544262788785808}, {0.4241902289638864, -0.009892655118578068, 
     0.9055190693885304}, {0.16963080786272605`, 0.1696308078627263, 
     0.9707990410211981}, {0.4906668557383609, 0.1708852557757167, 
     0.8544262788785808}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836066`, 0.1708852557757167, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173877, 0.764552872114818, 
     0.342643711446887}, {0.49066685573836066`, 0.1708852557757167, 
     0.8544262788785808}}]}, 
   {Hue[0.3356314599949499, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144635`, 
     0.9643376138771599}, {0.16963080786272647`, 0.16963080786272625`, 
     0.970799041021198}, {0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}}]}, 
   {Hue[0.5716994374947397, 0.6, 0.6], 
    Point3DBox[{{0.13459048208922647`, 0.2043882970494061, 
     0.9695931240268948}, {0.12020559362833089`, 0.23580411727144635`, 
     0.96433761387716}, {0.16963080786272625`, 0.16963080786272647`, 
     0.970799041021198}, {0.13459048208922647`, 0.2043882970494061, 
     0.9695931240268948}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.1716493016488397, 0.4836832107176239, 
     0.8582465082441969}, {0.16963080786272625`, 0.1696308078627261, 
     0.970799041021198}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763007`, 0.27278549207874303`, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144637`, 
     0.9643376138771599}, {0.11470600822898994`, 0.25477348457374055`, 
     0.9601734235201079}, {0.11930596134763007`, 0.27278549207874303`, 
     0.9546487117774138}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
     0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
     0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    Point3DBox[{{0.12429698185194575`, 0.4374896569857704, 
     0.8905914104307148}, {0.17164930164883951`, 0.4836832107176231, 
     0.8582465082441971}, {0.1162337183251708, 0.36496481972293215`, 
     0.9237371937347293}, {0.12429698185194575`, 0.4374896569857704, 
     0.8905914104307148}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763008`, 0.2727854920787431, 
     0.9546487117774138}, {0.11382137364707529`, 0.28361578366583506`, 
     0.9521590109623008}, {0.11623371832517086`, 0.3649648197229322, 
     0.9237371937347292}, {0.11930596134763008`, 0.2727854920787431, 
     0.9546487117774138}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    Point3DBox[{{0.11930596134763, 0.27278549207874303`, 
     0.9546487117774138}, {0.1716493016488396, 0.4836832107176234, 
     0.8582465082441972}, {0.16963080786272605`, 0.1696308078627259, 
     0.9707990410211981}, {0.11930596134763, 0.27278549207874303`, 
     0.9546487117774138}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}, {0.4241902289638868, -0.009892655118578834, 
     0.9055190693885304}, {0.16963080786272605`, 0.16963080786272608`, 
     0.9707990410211981}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}}]}, 
   {Hue[0.4602432574930546, 0.6, 0.6], 
    Point3DBox[{{0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
     0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
     0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
     0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}}]}, 
   {Hue[0.9323792124926342, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
     0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
     0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    Point3DBox[{{0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
     0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
     0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}}]}, 
   {Hue[0.40451516749221383`, 0.6, 0.6], 
    Point3DBox[{{0.490666855738362, 0.1708852557757167, 0.8544262788785802}, {
     0.42419022896388686`, -0.009892655118578819, 0.9055190693885302}, {
     0.16963080786272597`, 0.16963080786272627`, 0.9707990410211981}, {
     0.490666855738362, 0.1708852557757167, 0.8544262788785802}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    Point3DBox[{{0.25010061294711555`, 0.08657946716666362, 
     0.964341059619787}, {0.21127687656097857`, 0.11168969423702475`, 
     0.9710239408129323}, {0.1696308078627264, 0.1696308078627264, 
     0.970799041021198}, {0.25010061294711555`, 0.08657946716666362, 
     0.964341059619787}}]}, 
   {Hue[0.8766511224917934, 0.6, 0.6], 
    Point3DBox[{{0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197872}, {0.4241902289638869, -0.009892655118578954, 
     0.9055190693885303}, {0.32568491925956194`, 0.03608100960155542, 
     0.9447896560150439}, {0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197872}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
     0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}}]}, 
   {Hue[0.34878707749137305`, 0.6, 0.6], 
    Point3DBox[{{0.11930596134762995`, 0.27278549207874314`, 
     0.9546487117774138}, {0.17164930164883935`, 0.4836832107176229, 
     0.8582465082441973}, {0.16963080786272605`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134762995`, 0.27278549207874314`, 
     0.9546487117774138}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383615, 0.17088525577571598`, 
     0.8544262788785805}, {0.42419022896388686`, -0.009892655118578952, 
     0.9055190693885302}, {0.16963080786272608`, 0.16963080786272602`, 
     0.9707990410211981}, {0.4906668557383615, 0.17088525577571598`, 
     0.8544262788785805}}]}, 
   {Hue[0.8209230324909527, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785806}, {0.17164930164883935`, 0.48368321071762294`, 
     0.8582465082441973}, {0.5459433970173884, 0.7645528721148183, 
     0.34264371144688566`}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785806}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
     0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
     0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}}]}, 
   {Hue[0.2930589874905323, 0.6, 0.6], 
    Point3DBox[{{0.5853663185112071, -0.09135650509000129, 
     0.8056055251364507}, {0.4241902289638868, -0.009892655118578845, 
     0.9055190693885302}, {0.6725303222869341, -0.09731857795309347, 
     0.7336430058208284}, {0.5853663185112071, -0.09135650509000129, 
     0.8056055251364507}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836155`, 0.17088525577571625`, 
     0.8544262788785808}, {0.8152992922955224, 0.1433874085962852, 
     0.5610054500969331}, {0.6725303222869338, -0.09731857795309345, 
     0.7336430058208288}, {0.49066685573836155`, 0.17088525577571625`, 
     0.8544262788785808}}]}, 
   {Hue[0.7651949424901119, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785806}, {0.42419022896388686`, -0.009892655118578913, 
     0.9055190693885302}, {0.1696308078627261, 0.16963080786272608`, 
     0.9707990410211981}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785806}}]}, 
   {Hue[0.001262919989898137, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176227, 
     0.8582465082441975}, {0.5459433970173884, 0.7645528721148181, 
     0.34264371144688605`}, {0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    Point3DBox[{{0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
     0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}}]}, 
   {Hue[0.47339887498947775`, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}, {0.8152992922955222, 0.14338740859628527`, 
     0.5610054500969333}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
     0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
     0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    Point3DBox[{{0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
     0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}}]}, 
   {Hue[0.1816028074888436, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383613, 0.17088525577571692`, 
     0.8544262788785807}, {0.17164930164883938`, 0.48368321071762277`, 
     0.8582465082441976}, {0.5459433970173881, 0.7645528721148181, 
     0.3426437114468864}, {0.4906668557383613, 0.17088525577571692`, 
     0.8544262788785807}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    Point3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788111}, {0.3743605387068371, 0.8322956922932258, 
     0.40882522873382793`}, {0.5459433970173877, 0.7645528721148187, 
     0.3426437114468856}, {0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788111}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    Point3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}, {0.17164930164883924`, 0.48368321071762266`, 
     0.8582465082441977}, {0.21518263241370517`, 0.6712592991894637, 
     0.7093006329894102}, {0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}, {0.8152992922955222, 0.14338740859628527`, 
     0.5610054500969333}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}}]}, 
   {Hue[0.12587471748800283`, 0.6, 0.6], 
    Point3DBox[{{0.7623612905677158, 0.5567602443370775, 0.329883756753261}, {
     0.815299292295522, 0.14338740859628513`, 0.5610054500969333}, {
     0.5459433970173885, 0.7645528721148176, 0.34264371144688693`}, {
     0.7623612905677158, 0.5567602443370775, 0.329883756753261}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836133`, 0.170885255775716, 
     0.8544262788785808}, {0.17164930164883926`, 0.4836832107176228, 
     0.8582465082441978}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836133`, 0.170885255775716, 
     0.8544262788785808}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383614, 0.17088525577571603`, 
     0.8544262788785806}, {0.8152992922955222, 0.14338740859628524`, 
     0.561005450096933}, {0.6725303222869339, -0.09731857795309343, 
     0.7336430058208288}, {0.4906668557383614, 0.17088525577571603`, 
     0.8544262788785806}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
     0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
     0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}}]}, 
   {Hue[0.07014662748716205, 0.6, 0.6], 
    Point3DBox[{{0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488393, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272597`, 0.1696308078627262, 
     0.9707990410211981}, {0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    Point3DBox[{{0.49066685573836155`, 0.1708852557757162, 
     0.8544262788785808}, {0.4241902289638868, -0.00989265511857882, 
     0.9055190693885306}, {0.16963080786272594`, 0.16963080786272614`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757162, 
     0.8544262788785808}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    Point3DBox[{{0.4906668557383613, 0.1708852557757162, 
     0.8544262788785806}, {0.1716493016488392, 0.483683210717623, 
     0.8582465082441976}, {0.5459433970173881, 0.7645528721148185, 
     0.34264371144688593`}, {0.4906668557383613, 0.1708852557757162, 
     0.8544262788785806}}]}},
  AspectRatio->1,
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  ImageSize->{500.7123841166714, 294.},
  PlotRange->{{0.11382137364707529`, 
    0.8152992922955224}, {-0.09731857795309347, 0.8322956922932258}, 
    Automatic},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {Automatic, Automatic}},
  ViewPoint->{1.9177221311035497`, -1.2444943775306456`, 2.494709516591114},
  ViewVertical->{-0.20014257618515346`, 0.04634762544027567, 
   2.446674844066455}]], "Output",
 CellChangeTimes->{3.5013180013733673`*^9, 3.5013180677617702`*^9, 
  3.5013182612310667`*^9, 3.501318723242255*^9, 3.501318754838619*^9, 
  3.5013194117082987`*^9, 3.501395326915374*^9, 3.50139567329742*^9, 
  3.501396200639531*^9, 3.501396400808261*^9, 3.501396559260543*^9, 
  3.501451322340066*^9, 3.501451775781342*^9, 3.5014519737344427`*^9, 
  3.501453417799054*^9, 3.501453573904318*^9, 3.501454667622127*^9, 
  3.501454751922394*^9, 3.5014579941219*^9, 3.542514979616456*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"four", "[", 
         RowBox[{
          RowBox[{"MM", "[", "i", "]"}], ".", 
          RowBox[{"MM", "[", "j", "]"}], ".", 
          RowBox[{"MM", "[", "k", "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "3"}], "}"}]}], "]"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "1.1"}], ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.5013967974975967`*^9, 3.50139684091393*^9, {3.50139688147101*^9, 
   3.501396961567526*^9}, {3.501451791279694*^9, 3.501451805485759*^9}, {
   3.5014536094639883`*^9, 3.501453611573797*^9}, {3.501454270984243*^9, 
   3.501454276005918*^9}}],

Cell[BoxData[
 Graphics3DBox[{
   Line3DBox[{{0.49066685573836144`, 0.17088525577571617`, 
    0.8544262788785808}, {0.17164930164883946`, 0.4836832107176227, 
    0.8582465082441975}, {0.1696308078627261, 0.1696308078627261, 
    0.9707990410211981}, {0.49066685573836144`, 0.17088525577571617`, 
    0.8544262788785808}}], 
   Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
    0.9546487117774138}, {0.17164930164883957`, 0.48368321071762305`, 
    0.8582465082441973}, {0.16963080786272608`, 0.1696308078627261, 
    0.9707990410211981}, {0.11930596134763007`, 0.2727854920787431, 
    0.9546487117774138}}], 
   Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
    0.8544262788785808}, {0.4241902289638868, -0.009892655118578834, 
    0.9055190693885304}, {0.16963080786272605`, 0.16963080786272608`, 
    0.9707990410211981}, {0.4906668557383614, 0.17088525577571606`, 
    0.8544262788785808}}], 
   Line3DBox[{{0.49066685573836133`, 0.17088525577571617`, 
    0.8544262788785808}, {0.17164930164883938`, 0.4836832107176227, 
    0.8582465082441975}, {0.5459433970173884, 0.7645528721148181, 
    0.34264371144688605`}, {0.49066685573836133`, 0.17088525577571617`, 
    0.8544262788785808}}], 
   Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
    0.9546487117774138}, {0.17164930164883957`, 0.48368321071762305`, 
    0.8582465082441973}, {0.16963080786272608`, 0.1696308078627261, 
    0.9707990410211981}, {0.11930596134763007`, 0.2727854920787431, 
    0.9546487117774138}}], 
   Line3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
    0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
    0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
    0.4906668557383609, 0.1708852557757168, 0.854426278878581}}], 
   Line3DBox[{{0.11930596134763005`, 0.272785492078743, 0.9546487117774138}, {
    0.12020559362833087`, 0.23580411727144635`, 0.9643376138771599}, {
    0.16963080786272647`, 0.16963080786272625`, 0.970799041021198}, {
    0.11930596134763005`, 0.272785492078743, 0.9546487117774138}}], 
   Line3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
    0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
    0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
    0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
    0.9546487117774138}}], 
   Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
    0.8544262788785808}, {0.4241902289638868, -0.009892655118578834, 
    0.9055190693885304}, {0.16963080786272605`, 0.16963080786272608`, 
    0.9707990410211981}, {0.4906668557383614, 0.17088525577571606`, 
    0.8544262788785808}}], 
   Line3DBox[{{0.25010061294711555`, 0.08657946716666363, 
    0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
    0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
    0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
    0.9643410596197872}}], 
   Line3DBox[{{0.49066685573836155`, 0.1708852557757161, 
    0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
    0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
    0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
    0.8544262788785805}}], 
   Line3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
    0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
    0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
    0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
    0.8544262788785806}}], 
   Line3DBox[{{0.49066685573836133`, 0.17088525577571617`, 
    0.8544262788785808}, {0.17164930164883938`, 0.4836832107176227, 
    0.8582465082441975}, {0.5459433970173884, 0.7645528721148181, 
    0.34264371144688605`}, {0.49066685573836133`, 0.17088525577571617`, 
    0.8544262788785808}}], 
   Line3DBox[{{0.32016841020609066`, 0.7851794385112366, 
    0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
    0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
    0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
    0.5300805961788111}}], 
   Line3DBox[{{0.49066685573836144`, 0.170885255775716, 0.8544262788785808}, {
    0.8152992922955222, 0.14338740859628527`, 0.5610054500969333}, {
    0.5459433970173883, 0.7645528721148181, 0.342643711446886}, {
    0.49066685573836144`, 0.170885255775716, 0.8544262788785808}}], 
   Line3DBox[{{0.4906668557383613, 0.17088525577571625`, 
    0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
    0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
    0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
    0.8544262788785806}}], 
   Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
    0.9546487117774138}, {0.17164930164883957`, 0.48368321071762305`, 
    0.8582465082441973}, {0.16963080786272608`, 0.1696308078627261, 
    0.9707990410211981}, {0.11930596134763007`, 0.2727854920787431, 
    0.9546487117774138}}], 
   Line3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
    0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
    0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
    0.4906668557383609, 0.1708852557757168, 0.854426278878581}}], 
   Line3DBox[{{0.11930596134763005`, 0.272785492078743, 0.9546487117774138}, {
    0.12020559362833087`, 0.23580411727144635`, 0.9643376138771599}, {
    0.16963080786272647`, 0.16963080786272625`, 0.970799041021198}, {
    0.11930596134763005`, 0.272785492078743, 0.9546487117774138}}], 
   Line3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
    0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
    0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
    0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
    0.9546487117774138}}], 
   Line3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
    0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
    0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
    0.4906668557383609, 0.1708852557757168, 0.854426278878581}}], 
   Line3DBox[{{0.1193059613476301, 0.2727854920787433, 0.9546487117774138}, {
    0.17164930164883946`, 0.48368321071762305`, 0.8582465082441975}, {
    0.16963080786272614`, 0.16963080786272638`, 0.9707990410211981}, {
    0.1193059613476301, 0.2727854920787433, 0.9546487117774138}}], 
   Line3DBox[{{0.4906668557383609, 0.1708852557757167, 0.8544262788785808}, {
    0.4241902289638864, -0.009892655118578068, 0.9055190693885304}, {
    0.16963080786272605`, 0.1696308078627263, 0.9707990410211981}, {
    0.4906668557383609, 0.1708852557757167, 0.8544262788785808}}], 
   Line3DBox[{{0.49066685573836066`, 0.1708852557757167, 
    0.8544262788785808}, {0.17164930164883938`, 0.4836832107176229, 
    0.8582465082441975}, {0.5459433970173877, 0.764552872114818, 
    0.342643711446887}, {0.49066685573836066`, 0.1708852557757167, 
    0.8544262788785808}}], 
   Line3DBox[{{0.11930596134763005`, 0.272785492078743, 0.9546487117774138}, {
    0.12020559362833087`, 0.23580411727144635`, 0.9643376138771599}, {
    0.16963080786272647`, 0.16963080786272625`, 0.970799041021198}, {
    0.11930596134763005`, 0.272785492078743, 0.9546487117774138}}], 
   Line3DBox[{{0.13459048208922647`, 0.2043882970494061, 
    0.9695931240268948}, {0.12020559362833089`, 0.23580411727144635`, 
    0.96433761387716}, {0.16963080786272625`, 0.16963080786272647`, 
    0.970799041021198}, {0.13459048208922647`, 0.2043882970494061, 
    0.9695931240268948}}], 
   Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
    0.9546487117774138}, {0.1716493016488397, 0.4836832107176239, 
    0.8582465082441969}, {0.16963080786272625`, 0.1696308078627261, 
    0.970799041021198}, {0.11930596134763007`, 0.2727854920787431, 
    0.9546487117774138}}], 
   Line3DBox[{{0.11930596134763007`, 0.27278549207874303`, 
    0.9546487117774138}, {0.12020559362833087`, 0.23580411727144637`, 
    0.9643376138771599}, {0.11470600822898994`, 0.25477348457374055`, 
    0.9601734235201079}, {0.11930596134763007`, 0.27278549207874303`, 
    0.9546487117774138}}], 
   Line3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
    0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
    0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
    0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
    0.9546487117774138}}], 
   Line3DBox[{{0.12429698185194575`, 0.4374896569857704, 
    0.8905914104307148}, {0.17164930164883951`, 0.4836832107176231, 
    0.8582465082441971}, {0.1162337183251708, 0.36496481972293215`, 
    0.9237371937347293}, {0.12429698185194575`, 0.4374896569857704, 
    0.8905914104307148}}], 
   Line3DBox[{{0.11930596134763008`, 0.2727854920787431, 
    0.9546487117774138}, {0.11382137364707529`, 0.28361578366583506`, 
    0.9521590109623008}, {0.11623371832517086`, 0.3649648197229322, 
    0.9237371937347292}, {0.11930596134763008`, 0.2727854920787431, 
    0.9546487117774138}}], 
   Line3DBox[{{0.11930596134763, 0.27278549207874303`, 0.9546487117774138}, {
    0.1716493016488396, 0.4836832107176234, 0.8582465082441972}, {
    0.16963080786272605`, 0.1696308078627259, 0.9707990410211981}, {
    0.11930596134763, 0.27278549207874303`, 0.9546487117774138}}], 
   Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
    0.8544262788785808}, {0.4241902289638868, -0.009892655118578834, 
    0.9055190693885304}, {0.16963080786272605`, 0.16963080786272608`, 
    0.9707990410211981}, {0.4906668557383614, 0.17088525577571606`, 
    0.8544262788785808}}], 
   Line3DBox[{{0.25010061294711555`, 0.08657946716666363, 
    0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
    0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
    0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
    0.9643410596197872}}], 
   Line3DBox[{{0.49066685573836155`, 0.1708852557757161, 
    0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
    0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
    0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
    0.8544262788785805}}], 
   Line3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
    0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
    0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
    0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
    0.8544262788785806}}], 
   Line3DBox[{{0.25010061294711555`, 0.08657946716666363, 
    0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
    0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
    0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
    0.9643410596197872}}], 
   Line3DBox[{{0.490666855738362, 0.1708852557757167, 0.8544262788785802}, {
    0.42419022896388686`, -0.009892655118578819, 0.9055190693885302}, {
    0.16963080786272597`, 0.16963080786272627`, 0.9707990410211981}, {
    0.490666855738362, 0.1708852557757167, 0.8544262788785802}}], 
   Line3DBox[{{0.25010061294711555`, 0.08657946716666362, 
    0.964341059619787}, {0.21127687656097857`, 0.11168969423702475`, 
    0.9710239408129323}, {0.1696308078627264, 0.1696308078627264, 
    0.970799041021198}, {0.25010061294711555`, 0.08657946716666362, 
    0.964341059619787}}], 
   Line3DBox[{{0.25010061294711566`, 0.08657946716666362, 
    0.9643410596197872}, {0.4241902289638869, -0.009892655118578954, 
    0.9055190693885303}, {0.32568491925956194`, 0.03608100960155542, 
    0.9447896560150439}, {0.25010061294711566`, 0.08657946716666362, 
    0.9643410596197872}}], 
   Line3DBox[{{0.49066685573836155`, 0.1708852557757161, 
    0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
    0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
    0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
    0.8544262788785805}}], 
   Line3DBox[{{0.11930596134762995`, 0.27278549207874314`, 
    0.9546487117774138}, {0.17164930164883935`, 0.4836832107176229, 
    0.8582465082441973}, {0.16963080786272605`, 0.1696308078627261, 
    0.9707990410211981}, {0.11930596134762995`, 0.27278549207874314`, 
    0.9546487117774138}}], 
   Line3DBox[{{0.4906668557383615, 0.17088525577571598`, 
    0.8544262788785805}, {0.42419022896388686`, -0.009892655118578952, 
    0.9055190693885302}, {0.16963080786272608`, 0.16963080786272602`, 
    0.9707990410211981}, {0.4906668557383615, 0.17088525577571598`, 
    0.8544262788785805}}], 
   Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
    0.8544262788785806}, {0.17164930164883935`, 0.48368321071762294`, 
    0.8582465082441973}, {0.5459433970173884, 0.7645528721148183, 
    0.34264371144688566`}, {0.4906668557383614, 0.17088525577571606`, 
    0.8544262788785806}}], 
   Line3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
    0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
    0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
    0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
    0.8544262788785806}}], 
   Line3DBox[{{0.5853663185112071, -0.09135650509000129, 
    0.8056055251364507}, {0.4241902289638868, -0.009892655118578845, 
    0.9055190693885302}, {0.6725303222869341, -0.09731857795309347, 
    0.7336430058208284}, {0.5853663185112071, -0.09135650509000129, 
    0.8056055251364507}}], 
   Line3DBox[{{0.49066685573836155`, 0.17088525577571625`, 
    0.8544262788785808}, {0.8152992922955224, 0.1433874085962852, 
    0.5610054500969331}, {0.6725303222869338, -0.09731857795309345, 
    0.7336430058208288}, {0.49066685573836155`, 0.17088525577571625`, 
    0.8544262788785808}}], 
   Line3DBox[{{0.49066685573836144`, 0.170885255775716, 0.8544262788785806}, {
    0.42419022896388686`, -0.009892655118578913, 0.9055190693885302}, {
    0.1696308078627261, 0.16963080786272608`, 0.9707990410211981}, {
    0.49066685573836144`, 0.170885255775716, 0.8544262788785806}}], 
   Line3DBox[{{0.49066685573836133`, 0.17088525577571617`, 
    0.8544262788785808}, {0.17164930164883938`, 0.4836832107176227, 
    0.8582465082441975}, {0.5459433970173884, 0.7645528721148181, 
    0.34264371144688605`}, {0.49066685573836133`, 0.17088525577571617`, 
    0.8544262788785808}}], 
   Line3DBox[{{0.32016841020609066`, 0.7851794385112366, 
    0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
    0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
    0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
    0.5300805961788111}}], 
   Line3DBox[{{0.49066685573836144`, 0.170885255775716, 0.8544262788785808}, {
    0.8152992922955222, 0.14338740859628527`, 0.5610054500969333}, {
    0.5459433970173883, 0.7645528721148181, 0.342643711446886}, {
    0.49066685573836144`, 0.170885255775716, 0.8544262788785808}}], 
   Line3DBox[{{0.4906668557383613, 0.17088525577571625`, 
    0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
    0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
    0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
    0.8544262788785806}}], 
   Line3DBox[{{0.32016841020609066`, 0.7851794385112366, 
    0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
    0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
    0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
    0.5300805961788111}}], 
   Line3DBox[{{0.4906668557383613, 0.17088525577571692`, 
    0.8544262788785807}, {0.17164930164883938`, 0.48368321071762277`, 
    0.8582465082441976}, {0.5459433970173881, 0.7645528721148181, 
    0.3426437114468864}, {0.4906668557383613, 0.17088525577571692`, 
    0.8544262788785807}}], 
   Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 
    0.5300805961788111}, {0.3743605387068371, 0.8322956922932258, 
    0.40882522873382793`}, {0.5459433970173877, 0.7645528721148187, 
    0.3426437114468856}, {0.32016841020609055`, 0.7851794385112365, 
    0.5300805961788111}}], 
   Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 0.530080596178811}, {
    0.17164930164883924`, 0.48368321071762266`, 0.8582465082441977}, {
    0.21518263241370517`, 0.6712592991894637, 0.7093006329894102}, {
    0.32016841020609055`, 0.7851794385112365, 0.530080596178811}}], 
   Line3DBox[{{0.49066685573836144`, 0.170885255775716, 0.8544262788785808}, {
    0.8152992922955222, 0.14338740859628527`, 0.5610054500969333}, {
    0.5459433970173883, 0.7645528721148181, 0.342643711446886}, {
    0.49066685573836144`, 0.170885255775716, 0.8544262788785808}}], 
   Line3DBox[{{0.7623612905677158, 0.5567602443370775, 0.329883756753261}, {
    0.815299292295522, 0.14338740859628513`, 0.5610054500969333}, {
    0.5459433970173885, 0.7645528721148176, 0.34264371144688693`}, {
    0.7623612905677158, 0.5567602443370775, 0.329883756753261}}], 
   Line3DBox[{{0.49066685573836133`, 0.170885255775716, 0.8544262788785808}, {
    0.17164930164883926`, 0.4836832107176228, 0.8582465082441978}, {
    0.5459433970173883, 0.7645528721148181, 0.342643711446886}, {
    0.49066685573836133`, 0.170885255775716, 0.8544262788785808}}], 
   Line3DBox[{{0.4906668557383614, 0.17088525577571603`, 
    0.8544262788785806}, {0.8152992922955222, 0.14338740859628524`, 
    0.561005450096933}, {0.6725303222869339, -0.09731857795309343, 
    0.7336430058208288}, {0.4906668557383614, 0.17088525577571603`, 
    0.8544262788785806}}], 
   Line3DBox[{{0.4906668557383613, 0.17088525577571625`, 
    0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
    0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
    0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
    0.8544262788785806}}], 
   Line3DBox[{{0.1193059613476299, 0.27278549207874314`, 
    0.9546487117774138}, {0.1716493016488393, 0.48368321071762305`, 
    0.8582465082441973}, {0.16963080786272597`, 0.1696308078627262, 
    0.9707990410211981}, {0.1193059613476299, 0.27278549207874314`, 
    0.9546487117774138}}], 
   Line3DBox[{{0.49066685573836155`, 0.1708852557757162, 
    0.8544262788785808}, {0.4241902289638868, -0.00989265511857882, 
    0.9055190693885306}, {0.16963080786272594`, 0.16963080786272614`, 
    0.970799041021198}, {0.49066685573836155`, 0.1708852557757162, 
    0.8544262788785808}}], 
   Line3DBox[{{0.4906668557383613, 0.1708852557757162, 0.8544262788785806}, {
    0.1716493016488392, 0.483683210717623, 0.8582465082441976}, {
    0.5459433970173881, 0.7645528721148185, 0.34264371144688593`}, {
    0.4906668557383613, 0.1708852557757162, 0.8544262788785806}}]},
  AspectRatio->1,
  Axes->True,
  ImageSize->{332.87275764985037`, 330.52466048309606`},
  PlotRange->1.1,
  ViewPoint->{0.33100632908787286`, 3.341533187973475, 0.4178405961315947},
  ViewVertical->{0.0373756491032635, 0.4402634170973578, 
   0.89709039924629}]], "Output",
 CellChangeTimes->{{3.5013968966845703`*^9, 3.5013969166765347`*^9}, {
   3.501396947461348*^9, 3.5013969628629293`*^9}, {3.501451777209055*^9, 
   3.5014518062463818`*^9}, 3.501451974894327*^9, 3.501453419341525*^9, 
   3.501453576201033*^9, 3.5014536122452803`*^9, 3.501454276506445*^9, 
   3.501454669495781*^9, 3.501454753193161*^9, 3.5014579963631763`*^9, 
   3.542514979680447*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"four", "[", 
         RowBox[{
          RowBox[{"MM", "[", "i", "]"}], ".", 
          RowBox[{"MM", "[", "j", "]"}], ".", 
          RowBox[{"MM", "[", "k", "]"}], ".", 
          RowBox[{"MM", "[", "l", "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"l", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", "2"}], "]"}], 
   ",", 
   RowBox[{"Axes", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "1.1"}], ",", " ", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5014536418317833`*^9, 3.501453661758206*^9}}],

Cell[BoxData[
 Graphics3DBox[{{
    Line3DBox[{{0.49066685573836144`, 0.17088525577571617`, 
     0.8544262788785808}, {0.17164930164883946`, 0.4836832107176227, 
     0.8582465082441975}, {0.1696308078627261, 0.1696308078627261, 
     0.9707990410211981}, {0.49066685573836144`, 0.17088525577571617`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.17164930164883957`, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272608`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}, {0.4241902289638868, -0.009892655118578834, 
     0.9055190693885304}, {0.16963080786272605`, 0.16963080786272608`, 
     0.9707990410211981}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176227, 
     0.8582465082441975}, {0.5459433970173884, 0.7645528721148181, 
     0.34264371144688605`}, {0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}}]}, {
    Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.17164930164883957`, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272608`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
     0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
     0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757168, 0.854426278878581}}], 
    Line3DBox[{{0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144635`, 
     0.9643376138771599}, {0.16963080786272647`, 0.16963080786272625`, 
     0.970799041021198}, {0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
     0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
     0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}, {0.4241902289638868, -0.009892655118578834, 
     0.9055190693885304}, {0.16963080786272605`, 0.16963080786272608`, 
     0.9707990410211981}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
     0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
     0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}}], 
    Line3DBox[{{0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
     0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}}], 
    Line3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
     0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
     0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176227, 
     0.8582465082441975}, {0.5459433970173884, 0.7645528721148181, 
     0.34264371144688605`}, {0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
     0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}}], 
    Line3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}, {0.8152992922955222, 0.14338740859628527`, 
     0.5610054500969333}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}}], 
    Line3DBox[{{0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
     0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
     0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.17164930164883957`, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272608`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
     0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
     0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757168, 0.854426278878581}}], 
    Line3DBox[{{0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144635`, 
     0.9643376138771599}, {0.16963080786272647`, 0.16963080786272625`, 
     0.970799041021198}, {0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
     0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
     0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
     0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
     0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757168, 0.854426278878581}}], 
    Line3DBox[{{0.1193059613476301, 0.2727854920787433, 0.9546487117774138}, {
     0.17164930164883946`, 0.48368321071762305`, 0.8582465082441975}, {
     0.16963080786272614`, 0.16963080786272638`, 0.9707990410211981}, {
     0.1193059613476301, 0.2727854920787433, 0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383609, 0.1708852557757167, 0.8544262788785808}, {
     0.4241902289638864, -0.009892655118578068, 0.9055190693885304}, {
     0.16963080786272605`, 0.1696308078627263, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757167, 0.8544262788785808}}], 
    Line3DBox[{{0.49066685573836066`, 0.1708852557757167, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173877, 0.764552872114818, 
     0.342643711446887}, {0.49066685573836066`, 0.1708852557757167, 
     0.8544262788785808}}]}, {
    Line3DBox[{{0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144635`, 
     0.9643376138771599}, {0.16963080786272647`, 0.16963080786272625`, 
     0.970799041021198}, {0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}}], 
    Line3DBox[{{0.13459048208922647`, 0.2043882970494061, 
     0.9695931240268948}, {0.12020559362833089`, 0.23580411727144635`, 
     0.96433761387716}, {0.16963080786272625`, 0.16963080786272647`, 
     0.970799041021198}, {0.13459048208922647`, 0.2043882970494061, 
     0.9695931240268948}}], 
    Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.1716493016488397, 0.4836832107176239, 
     0.8582465082441969}, {0.16963080786272625`, 0.1696308078627261, 
     0.970799041021198}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763007`, 0.27278549207874303`, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144637`, 
     0.9643376138771599}, {0.11470600822898994`, 0.25477348457374055`, 
     0.9601734235201079}, {0.11930596134763007`, 0.27278549207874303`, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
     0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
     0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.12429698185194575`, 0.4374896569857704, 
     0.8905914104307148}, {0.17164930164883951`, 0.4836832107176231, 
     0.8582465082441971}, {0.1162337183251708, 0.36496481972293215`, 
     0.9237371937347293}, {0.12429698185194575`, 0.4374896569857704, 
     0.8905914104307148}}], 
    Line3DBox[{{0.11930596134763008`, 0.2727854920787431, 
     0.9546487117774138}, {0.11382137364707529`, 0.28361578366583506`, 
     0.9521590109623008}, {0.11623371832517086`, 0.3649648197229322, 
     0.9237371937347292}, {0.11930596134763008`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763, 0.27278549207874303`, 0.9546487117774138}, {
     0.1716493016488396, 0.4836832107176234, 0.8582465082441972}, {
     0.16963080786272605`, 0.1696308078627259, 0.9707990410211981}, {
     0.11930596134763, 0.27278549207874303`, 0.9546487117774138}}]}, {
    Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}, {0.4241902289638868, -0.009892655118578834, 
     0.9055190693885304}, {0.16963080786272605`, 0.16963080786272608`, 
     0.9707990410211981}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
     0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
     0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}}], 
    Line3DBox[{{0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
     0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}}], 
    Line3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
     0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
     0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
     0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
     0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}}], 
    Line3DBox[{{0.490666855738362, 0.1708852557757167, 0.8544262788785802}, {
     0.42419022896388686`, -0.009892655118578819, 0.9055190693885302}, {
     0.16963080786272597`, 0.16963080786272627`, 0.9707990410211981}, {
     0.490666855738362, 0.1708852557757167, 0.8544262788785802}}], 
    Line3DBox[{{0.25010061294711555`, 0.08657946716666362, 
     0.964341059619787}, {0.21127687656097857`, 0.11168969423702475`, 
     0.9710239408129323}, {0.1696308078627264, 0.1696308078627264, 
     0.970799041021198}, {0.25010061294711555`, 0.08657946716666362, 
     0.964341059619787}}], 
    Line3DBox[{{0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197872}, {0.4241902289638869, -0.009892655118578954, 
     0.9055190693885303}, {0.32568491925956194`, 0.03608100960155542, 
     0.9447896560150439}, {0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197872}}]}, {
    Line3DBox[{{0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
     0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}}], 
    Line3DBox[{{0.11930596134762995`, 0.27278549207874314`, 
     0.9546487117774138}, {0.17164930164883935`, 0.4836832107176229, 
     0.8582465082441973}, {0.16963080786272605`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134762995`, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383615, 0.17088525577571598`, 
     0.8544262788785805}, {0.42419022896388686`, -0.009892655118578952, 
     0.9055190693885302}, {0.16963080786272608`, 0.16963080786272602`, 
     0.9707990410211981}, {0.4906668557383615, 0.17088525577571598`, 
     0.8544262788785805}}], 
    Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785806}, {0.17164930164883935`, 0.48368321071762294`, 
     0.8582465082441973}, {0.5459433970173884, 0.7645528721148183, 
     0.34264371144688566`}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
     0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
     0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}}], 
    Line3DBox[{{0.5853663185112071, -0.09135650509000129, 
     0.8056055251364507}, {0.4241902289638868, -0.009892655118578845, 
     0.9055190693885302}, {0.6725303222869341, -0.09731857795309347, 
     0.7336430058208284}, {0.5853663185112071, -0.09135650509000129, 
     0.8056055251364507}}], 
    Line3DBox[{{0.49066685573836155`, 0.17088525577571625`, 
     0.8544262788785808}, {0.8152992922955224, 0.1433874085962852, 
     0.5610054500969331}, {0.6725303222869338, -0.09731857795309345, 
     0.7336430058208288}, {0.49066685573836155`, 0.17088525577571625`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785806}, {0.42419022896388686`, -0.009892655118578913, 
     0.9055190693885302}, {0.1696308078627261, 0.16963080786272608`, 
     0.9707990410211981}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176227, 
     0.8582465082441975}, {0.5459433970173884, 0.7645528721148181, 
     0.34264371144688605`}, {0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
     0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}}], 
    Line3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}, {0.8152992922955222, 0.14338740859628527`, 
     0.5610054500969333}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}}], 
    Line3DBox[{{0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
     0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
     0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
     0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}}], 
    Line3DBox[{{0.4906668557383613, 0.17088525577571692`, 
     0.8544262788785807}, {0.17164930164883938`, 0.48368321071762277`, 
     0.8582465082441976}, {0.5459433970173881, 0.7645528721148181, 
     0.3426437114468864}, {0.4906668557383613, 0.17088525577571692`, 
     0.8544262788785807}}], 
    Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788111}, {0.3743605387068371, 0.8322956922932258, 
     0.40882522873382793`}, {0.5459433970173877, 0.7645528721148187, 
     0.3426437114468856}, {0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788111}}], 
    Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}, {0.17164930164883924`, 0.48368321071762266`, 
     0.8582465082441977}, {0.21518263241370517`, 0.6712592991894637, 
     0.7093006329894102}, {0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}}]}, {
    Line3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}, {0.8152992922955222, 0.14338740859628527`, 
     0.5610054500969333}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}}], 
    Line3DBox[{{0.7623612905677158, 0.5567602443370775, 0.329883756753261}, {
     0.815299292295522, 0.14338740859628513`, 0.5610054500969333}, {
     0.5459433970173885, 0.7645528721148176, 0.34264371144688693`}, {
     0.7623612905677158, 0.5567602443370775, 0.329883756753261}}], 
    Line3DBox[{{0.49066685573836133`, 0.170885255775716, 
     0.8544262788785808}, {0.17164930164883926`, 0.4836832107176228, 
     0.8582465082441978}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836133`, 0.170885255775716, 
     0.8544262788785808}}], 
    Line3DBox[{{0.4906668557383614, 0.17088525577571603`, 
     0.8544262788785806}, {0.8152992922955222, 0.14338740859628524`, 
     0.561005450096933}, {0.6725303222869339, -0.09731857795309343, 
     0.7336430058208288}, {0.4906668557383614, 0.17088525577571603`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
     0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
     0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}}], 
    Line3DBox[{{0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488393, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272597`, 0.1696308078627262, 
     0.9707990410211981}, {0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.49066685573836155`, 0.1708852557757162, 
     0.8544262788785808}, {0.4241902289638868, -0.00989265511857882, 
     0.9055190693885306}, {0.16963080786272594`, 0.16963080786272614`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757162, 
     0.8544262788785808}}], 
    Line3DBox[{{0.4906668557383613, 0.1708852557757162, 0.8544262788785806}, {
     0.1716493016488392, 0.483683210717623, 0.8582465082441976}, {
     0.5459433970173881, 0.7645528721148185, 0.34264371144688593`}, {
     0.4906668557383613, 0.1708852557757162, 0.8544262788785806}}]}, {
    Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.17164930164883957`, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272608`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
     0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
     0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757168, 0.854426278878581}}], 
    Line3DBox[{{0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144635`, 
     0.9643376138771599}, {0.16963080786272647`, 0.16963080786272625`, 
     0.970799041021198}, {0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
     0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
     0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
     0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
     0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757168, 0.854426278878581}}], 
    Line3DBox[{{0.1193059613476301, 0.2727854920787433, 0.9546487117774138}, {
     0.17164930164883946`, 0.48368321071762305`, 0.8582465082441975}, {
     0.16963080786272614`, 0.16963080786272638`, 0.9707990410211981}, {
     0.1193059613476301, 0.2727854920787433, 0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383609, 0.1708852557757167, 0.8544262788785808}, {
     0.4241902289638864, -0.009892655118578068, 0.9055190693885304}, {
     0.16963080786272605`, 0.1696308078627263, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757167, 0.8544262788785808}}], 
    Line3DBox[{{0.49066685573836066`, 0.1708852557757167, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173877, 0.764552872114818, 
     0.342643711446887}, {0.49066685573836066`, 0.1708852557757167, 
     0.8544262788785808}}]}, {
    Line3DBox[{{0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144635`, 
     0.9643376138771599}, {0.16963080786272647`, 0.16963080786272625`, 
     0.970799041021198}, {0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}}], 
    Line3DBox[{{0.13459048208922647`, 0.2043882970494061, 
     0.9695931240268948}, {0.12020559362833089`, 0.23580411727144635`, 
     0.96433761387716}, {0.16963080786272625`, 0.16963080786272647`, 
     0.970799041021198}, {0.13459048208922647`, 0.2043882970494061, 
     0.9695931240268948}}], 
    Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.1716493016488397, 0.4836832107176239, 
     0.8582465082441969}, {0.16963080786272625`, 0.1696308078627261, 
     0.970799041021198}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763007`, 0.27278549207874303`, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144637`, 
     0.9643376138771599}, {0.11470600822898994`, 0.25477348457374055`, 
     0.9601734235201079}, {0.11930596134763007`, 0.27278549207874303`, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
     0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
     0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.12429698185194575`, 0.4374896569857704, 
     0.8905914104307148}, {0.17164930164883951`, 0.4836832107176231, 
     0.8582465082441971}, {0.1162337183251708, 0.36496481972293215`, 
     0.9237371937347293}, {0.12429698185194575`, 0.4374896569857704, 
     0.8905914104307148}}], 
    Line3DBox[{{0.11930596134763008`, 0.2727854920787431, 
     0.9546487117774138}, {0.11382137364707529`, 0.28361578366583506`, 
     0.9521590109623008}, {0.11623371832517086`, 0.3649648197229322, 
     0.9237371937347292}, {0.11930596134763008`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763, 0.27278549207874303`, 0.9546487117774138}, {
     0.1716493016488396, 0.4836832107176234, 0.8582465082441972}, {
     0.16963080786272605`, 0.1696308078627259, 0.9707990410211981}, {
     0.11930596134763, 0.27278549207874303`, 0.9546487117774138}}]}, {
    Line3DBox[{{0.4906668557383609, 0.1708852557757168, 0.854426278878581}, {
     0.17164930164883946`, 0.4836832107176229, 0.8582465082441975}, {
     0.1696308078627261, 0.16963080786272633`, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757168, 0.854426278878581}}], 
    Line3DBox[{{0.1193059613476301, 0.2727854920787433, 0.9546487117774138}, {
     0.17164930164883946`, 0.48368321071762305`, 0.8582465082441975}, {
     0.16963080786272614`, 0.16963080786272638`, 0.9707990410211981}, {
     0.1193059613476301, 0.2727854920787433, 0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383609, 0.1708852557757167, 0.8544262788785808}, {
     0.4241902289638864, -0.009892655118578068, 0.9055190693885304}, {
     0.16963080786272605`, 0.1696308078627263, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757167, 0.8544262788785808}}], 
    Line3DBox[{{0.49066685573836066`, 0.1708852557757167, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173877, 0.764552872114818, 
     0.342643711446887}, {0.49066685573836066`, 0.1708852557757167, 
     0.8544262788785808}}]}, {
    Line3DBox[{{0.1193059613476301, 0.2727854920787433, 0.9546487117774138}, {
     0.17164930164883946`, 0.48368321071762305`, 0.8582465082441975}, {
     0.16963080786272614`, 0.16963080786272638`, 0.9707990410211981}, {
     0.1193059613476301, 0.2727854920787433, 0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383602, 0.170885255775718, 0.854426278878581}, {
     0.1716493016488395, 0.4836832107176231, 0.8582465082441973}, {
     0.16963080786272608`, 0.16963080786272658`, 0.970799041021198}, {
     0.4906668557383602, 0.170885255775718, 0.854426278878581}}], 
    Line3DBox[{{0.11930596134763012`, 0.2727854920787433, 
     0.9546487117774138}, {0.12020559362833093`, 0.2358041172714466, 
     0.9643376138771599}, {0.16963080786272633`, 0.16963080786272655`, 
     0.9707990410211981}, {0.11930596134763012`, 0.2727854920787433, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763011`, 0.27278549207874336`, 
     0.9546487117774138}, {0.1716493016488395, 0.48368321071762327`, 
     0.8582465082441972}, {0.11623371832517085`, 0.36496481972293227`, 
     0.9237371937347293}, {0.11930596134763011`, 0.27278549207874336`, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.4906668557383609, 0.1708852557757167, 0.8544262788785808}, {
     0.4241902289638864, -0.009892655118578068, 0.9055190693885304}, {
     0.16963080786272605`, 0.1696308078627263, 0.9707990410211981}, {
     0.4906668557383609, 0.1708852557757167, 0.8544262788785808}}], 
    Line3DBox[{{0.25010061294711555`, 0.08657946716666395, 
     0.9643410596197871}, {0.42419022896388653`, -0.009892655118578123, 
     0.9055190693885304}, {0.16963080786272622`, 0.16963080786272627`, 
     0.9707990410211981}, {0.25010061294711555`, 0.08657946716666395, 
     0.9643410596197871}}], 
    Line3DBox[{{0.490666855738361, 0.17088525577571673`, 
     0.8544262788785807}, {0.17164930164883935`, 0.48368321071762316`, 
     0.8582465082441973}, {0.16963080786272605`, 0.1696308078627263, 
     0.9707990410211981}, {0.490666855738361, 0.17088525577571673`, 
     0.8544262788785807}}], 
    Line3DBox[{{0.49066685573836083`, 0.17088525577571667`, 
     0.8544262788785808}, {0.4241902289638864, -0.009892655118578128, 
     0.9055190693885304}, {0.6725303222869328, -0.09731857795309205, 
     0.73364300582083}, {0.49066685573836083`, 0.17088525577571667`, 
     0.8544262788785808}}]}, {
    Line3DBox[{{0.49066685573836066`, 0.1708852557757167, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173877, 0.764552872114818, 
     0.342643711446887}, {0.49066685573836066`, 0.1708852557757167, 
     0.8544262788785808}}], 
    Line3DBox[{{0.32016841020609044`, 0.7851794385112365, 
     0.5300805961788115}, {0.1716493016488393, 0.4836832107176228, 
     0.8582465082441977}, {0.5459433970173875, 0.7645528721148179, 
     0.34264371144688766`}, {0.32016841020609044`, 0.7851794385112365, 
     0.5300805961788115}}], 
    Line3DBox[{{0.49066685573836083`, 0.17088525577571662`, 
     0.8544262788785808}, {0.8152992922955209, 0.1433874085962864, 
     0.5610054500969348}, {0.5459433970173876, 0.764552872114818, 
     0.34264371144688727`}, {0.49066685573836083`, 0.17088525577571662`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.49066685573836083`, 0.17088525577571675`, 
     0.854426278878581}, {0.1716493016488393, 0.483683210717623, 
     0.8582465082441976}, {0.169630807862726, 0.1696308078627263, 
     0.9707990410211981}, {0.49066685573836083`, 0.17088525577571675`, 
     0.854426278878581}}]}, {
    Line3DBox[{{0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144635`, 
     0.9643376138771599}, {0.16963080786272647`, 0.16963080786272625`, 
     0.970799041021198}, {0.11930596134763005`, 0.272785492078743, 
     0.9546487117774138}}], 
    Line3DBox[{{0.13459048208922647`, 0.2043882970494061, 
     0.9695931240268948}, {0.12020559362833089`, 0.23580411727144635`, 
     0.96433761387716}, {0.16963080786272625`, 0.16963080786272647`, 
     0.970799041021198}, {0.13459048208922647`, 0.2043882970494061, 
     0.9695931240268948}}], 
    Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.1716493016488397, 0.4836832107176239, 
     0.8582465082441969}, {0.16963080786272625`, 0.1696308078627261, 
     0.970799041021198}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763007`, 0.27278549207874303`, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144637`, 
     0.9643376138771599}, {0.11470600822898994`, 0.25477348457374055`, 
     0.9601734235201079}, {0.11930596134763007`, 0.27278549207874303`, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.13459048208922647`, 0.2043882970494061, 
     0.9695931240268948}, {0.12020559362833089`, 0.23580411727144635`, 
     0.96433761387716}, {0.16963080786272625`, 0.16963080786272647`, 
     0.970799041021198}, {0.13459048208922647`, 0.2043882970494061, 
     0.9695931240268948}}], 
    Line3DBox[{{0.11930596134763022`, 0.2727854920787436, 
     0.9546487117774136}, {0.12020559362833087`, 0.23580411727144654`, 
     0.9643376138771601}, {0.16963080786272614`, 0.16963080786272766`, 
     0.9707990410211979}, {0.11930596134763022`, 0.2727854920787436, 
     0.9546487117774136}}], 
    Line3DBox[{{0.13459048208922653`, 0.20438829704940611`, 
     0.9695931240268947}, {0.14420459670708138`, 0.1860185079090322, 
     0.9719064507471104}, {0.16963080786272733`, 0.16963080786272733`, 
     0.9707990410211977}, {0.13459048208922653`, 0.20438829704940611`, 
     0.9695931240268947}}], 
    Line3DBox[{{0.13459048208922644`, 0.20438829704940603`, 
     0.9695931240268948}, {0.12020559362833089`, 0.23580411727144648`, 
     0.9643376138771601}, {0.12551452695029014`, 0.22154709511614618`, 
     0.967038255794486}, {0.13459048208922644`, 0.20438829704940603`, 
     0.9695931240268948}}]}, {
    Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.1716493016488397, 0.4836832107176239, 
     0.8582465082441969}, {0.16963080786272625`, 0.1696308078627261, 
     0.970799041021198}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.49066685573836777`, 0.17088525577571648`, 
     0.8544262788785769}, {0.17164930164883968`, 0.4836832107176239, 
     0.8582465082441969}, {0.16963080786272633`, 0.1696308078627264, 
     0.9707990410211981}, {0.49066685573836777`, 0.17088525577571648`, 
     0.8544262788785769}}], 
    Line3DBox[{{0.11930596134763014`, 0.27278549207874325`, 
     0.9546487117774138}, {0.12020559362833089`, 0.2358041172714465, 
     0.9643376138771601}, {0.16963080786272636`, 0.16963080786272614`, 
     0.970799041021198}, {0.11930596134763014`, 0.27278549207874325`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763002`, 0.27278549207874314`, 
     0.9546487117774138}, {0.17164930164883957`, 0.4836832107176239, 
     0.8582465082441967}, {0.11623371832517079`, 0.3649648197229321, 
     0.9237371937347292}, {0.11930596134763002`, 0.27278549207874314`, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.11930596134763007`, 0.27278549207874303`, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144637`, 
     0.9643376138771599}, {0.11470600822898994`, 0.25477348457374055`, 
     0.9601734235201079}, {0.11930596134763007`, 0.27278549207874303`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11594131479551842`, 0.24715983642083475`, 
     0.9620133194420505}, {0.12020559362833093`, 0.2358041172714464, 
     0.9643376138771599}, {0.11470600822898991`, 0.25477348457374044`, 
     0.960173423520108}, {0.11594131479551842`, 0.24715983642083475`, 
     0.9620133194420505}}], 
    Line3DBox[{{0.11930596134763005`, 0.27278549207874303`, 
     0.9546487117774138}, {0.11382137364707533`, 0.283615783665835, 
     0.9521590109623008}, {0.11470600822898994`, 0.25477348457374055`, 
     0.9601734235201079}, {0.11930596134763005`, 0.27278549207874303`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763011`, 0.2727854920787432, 
     0.9546487117774138}, {0.12020559362833087`, 0.23580411727144635`, 
     0.9643376138771599}, {0.16963080786272652`, 0.16963080786272652`, 
     0.9707990410211977}, {0.11930596134763011`, 0.2727854920787432, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488395, 0.48368321071762305`, 
     0.8582465082441973}, {0.1162337183251708, 0.36496481972293204`, 
     0.9237371937347293}, {0.11930596134763004`, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.12429698185194575`, 0.4374896569857704, 
     0.8905914104307148}, {0.17164930164883951`, 0.4836832107176231, 
     0.8582465082441971}, {0.1162337183251708, 0.36496481972293215`, 
     0.9237371937347293}, {0.12429698185194575`, 0.4374896569857704, 
     0.8905914104307148}}], 
    Line3DBox[{{0.11930596134763008`, 0.2727854920787431, 
     0.9546487117774138}, {0.11382137364707529`, 0.28361578366583506`, 
     0.9521590109623008}, {0.11623371832517086`, 0.3649648197229322, 
     0.9237371937347292}, {0.11930596134763008`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763, 0.27278549207874303`, 0.9546487117774138}, {
     0.1716493016488396, 0.4836832107176234, 0.8582465082441972}, {
     0.16963080786272605`, 0.1696308078627259, 0.9707990410211981}, {
     0.11930596134763, 0.27278549207874303`, 0.9546487117774138}}]}, {
    Line3DBox[{{0.12429698185194575`, 0.4374896569857704, 
     0.8905914104307148}, {0.17164930164883951`, 0.4836832107176231, 
     0.8582465082441971}, {0.1162337183251708, 0.36496481972293215`, 
     0.9237371937347293}, {0.12429698185194575`, 0.4374896569857704, 
     0.8905914104307148}}], 
    Line3DBox[{{0.11930596134763004`, 0.27278549207874303`, 
     0.9546487117774138}, {0.17164930164883963`, 0.48368321071762355`, 
     0.8582465082441969}, {0.11623371832517083`, 0.3649648197229322, 
     0.9237371937347293}, {0.11930596134763004`, 0.27278549207874303`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.12429698185194575`, 0.43748965698577036`, 
     0.8905914104307149}, {0.12025065320058742`, 0.4209424841709097, 
     0.899081311909471}, {0.1162337183251709, 0.36496481972293177`, 
     0.9237371937347292}, {0.12429698185194575`, 0.43748965698577036`, 
     0.8905914104307149}}], 
    Line3DBox[{{0.12429698185194575`, 0.43748965698577036`, 
     0.8905914104307148}, {0.17164930164883976`, 0.4836832107176232, 
     0.8582465082441972}, {0.14125328557704953`, 0.5071262364787275, 
     0.8502179071206454}, {0.12429698185194575`, 0.43748965698577036`, 
     0.8905914104307148}}]}, {
    Line3DBox[{{0.11930596134763008`, 0.2727854920787431, 
     0.9546487117774138}, {0.11382137364707529`, 0.28361578366583506`, 
     0.9521590109623008}, {0.11623371832517086`, 0.3649648197229322, 
     0.9237371937347292}, {0.11930596134763008`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.1139898734929803, 0.32310377002602336`, 
     0.9394733963961007}, {0.11382137364707527`, 0.28361578366583495`, 
     0.9521590109623008}, {0.11623371832517071`, 0.36496481972293143`, 
     0.9237371937347294}, {0.1139898734929803, 0.32310377002602336`, 
     0.9394733963961007}}], 
    Line3DBox[{{0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}, {0.17164930164883999`, 0.4836832107176243, 
     0.8582465082441962}, {0.1162337183251708, 0.3649648197229321, 
     0.9237371937347292}, {0.11930596134763007`, 0.2727854920787431, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763008`, 0.2727854920787432, 
     0.9546487117774138}, {0.11382137364707533`, 0.2836157836658351, 
     0.952159010962301}, {0.11470600822898994`, 0.2547734845737406, 
     0.9601734235201079}, {0.11930596134763008`, 0.2727854920787432, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.11930596134763, 0.27278549207874303`, 0.9546487117774138}, {
     0.1716493016488396, 0.4836832107176234, 0.8582465082441972}, {
     0.16963080786272605`, 0.1696308078627259, 0.9707990410211981}, {
     0.11930596134763, 0.27278549207874303`, 0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383644, 0.17088525577571576`, 
     0.8544262788785791}, {0.17164930164883951`, 0.48368321071762355`, 
     0.8582465082441971}, {0.16963080786272605`, 0.16963080786272616`, 
     0.9707990410211981}, {0.4906668557383644, 0.17088525577571576`, 
     0.8544262788785791}}], 
    Line3DBox[{{0.11930596134763002`, 0.27278549207874314`, 
     0.9546487117774138}, {0.1202055936283308, 0.23580411727144635`, 
     0.9643376138771599}, {0.1696308078627263, 0.1696308078627264, 
     0.970799041021198}, {0.11930596134763002`, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763, 0.2727854920787431, 0.9546487117774138}, {
     0.1716493016488396, 0.48368321071762355`, 0.858246508244197}, {
     0.11623371832517079`, 0.36496481972293215`, 0.9237371937347292}, {
     0.11930596134763, 0.2727854920787431, 0.9546487117774138}}]}, {
    Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}, {0.4241902289638868, -0.009892655118578834, 
     0.9055190693885304}, {0.16963080786272605`, 0.16963080786272608`, 
     0.9707990410211981}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
     0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
     0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}}], 
    Line3DBox[{{0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
     0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}}], 
    Line3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
     0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
     0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
     0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
     0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}}], 
    Line3DBox[{{0.490666855738362, 0.1708852557757167, 0.8544262788785802}, {
     0.42419022896388686`, -0.009892655118578819, 0.9055190693885302}, {
     0.16963080786272597`, 0.16963080786272627`, 0.9707990410211981}, {
     0.490666855738362, 0.1708852557757167, 0.8544262788785802}}], 
    Line3DBox[{{0.25010061294711555`, 0.08657946716666362, 
     0.964341059619787}, {0.21127687656097857`, 0.11168969423702475`, 
     0.9710239408129323}, {0.1696308078627264, 0.1696308078627264, 
     0.970799041021198}, {0.25010061294711555`, 0.08657946716666362, 
     0.964341059619787}}], 
    Line3DBox[{{0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197872}, {0.4241902289638869, -0.009892655118578954, 
     0.9055190693885303}, {0.32568491925956194`, 0.03608100960155542, 
     0.9447896560150439}, {0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197872}}]}, {
    Line3DBox[{{0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
     0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}}], 
    Line3DBox[{{0.11930596134762995`, 0.27278549207874314`, 
     0.9546487117774138}, {0.17164930164883935`, 0.4836832107176229, 
     0.8582465082441973}, {0.16963080786272605`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134762995`, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383615, 0.17088525577571598`, 
     0.8544262788785805}, {0.42419022896388686`, -0.009892655118578952, 
     0.9055190693885302}, {0.16963080786272608`, 0.16963080786272602`, 
     0.9707990410211981}, {0.4906668557383615, 0.17088525577571598`, 
     0.8544262788785805}}], 
    Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785806}, {0.17164930164883935`, 0.48368321071762294`, 
     0.8582465082441973}, {0.5459433970173884, 0.7645528721148183, 
     0.34264371144688566`}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
     0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
     0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}}], 
    Line3DBox[{{0.5853663185112071, -0.09135650509000129, 
     0.8056055251364507}, {0.4241902289638868, -0.009892655118578845, 
     0.9055190693885302}, {0.6725303222869341, -0.09731857795309347, 
     0.7336430058208284}, {0.5853663185112071, -0.09135650509000129, 
     0.8056055251364507}}], 
    Line3DBox[{{0.49066685573836155`, 0.17088525577571625`, 
     0.8544262788785808}, {0.8152992922955224, 0.1433874085962852, 
     0.5610054500969331}, {0.6725303222869338, -0.09731857795309345, 
     0.7336430058208288}, {0.49066685573836155`, 0.17088525577571625`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785806}, {0.42419022896388686`, -0.009892655118578913, 
     0.9055190693885302}, {0.1696308078627261, 0.16963080786272608`, 
     0.9707990410211981}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}, {0.4241902289638868, -0.009892655118578833, 
     0.9055190693885302}, {0.16963080786272597`, 0.1696308078627261, 
     0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}}], 
    Line3DBox[{{0.490666855738362, 0.1708852557757167, 0.8544262788785802}, {
     0.42419022896388686`, -0.009892655118578819, 0.9055190693885302}, {
     0.16963080786272597`, 0.16963080786272627`, 0.9707990410211981}, {
     0.490666855738362, 0.1708852557757167, 0.8544262788785802}}], 
    Line3DBox[{{0.25010061294711555`, 0.08657946716666362, 
     0.964341059619787}, {0.21127687656097857`, 0.11168969423702475`, 
     0.9710239408129323}, {0.1696308078627264, 0.1696308078627264, 
     0.970799041021198}, {0.25010061294711555`, 0.08657946716666362, 
     0.964341059619787}}], 
    Line3DBox[{{0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197872}, {0.4241902289638869, -0.009892655118578954, 
     0.9055190693885303}, {0.32568491925956194`, 0.03608100960155542, 
     0.9447896560150439}, {0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197872}}]}, {
    Line3DBox[{{0.490666855738362, 0.1708852557757167, 0.8544262788785802}, {
     0.42419022896388686`, -0.009892655118578819, 0.9055190693885302}, {
     0.16963080786272597`, 0.16963080786272627`, 0.9707990410211981}, {
     0.490666855738362, 0.1708852557757167, 0.8544262788785802}}], 
    Line3DBox[{{0.2501006129471156, 0.0865794671666637, 0.9643410596197872}, {
     0.42419022896388686`, -0.009892655118578815, 0.9055190693885302}, {
     0.16963080786272605`, 0.1696308078627263, 0.9707990410211981}, {
     0.2501006129471156, 0.0865794671666637, 0.9643410596197872}}], 
    Line3DBox[{{0.4906668557383621, 0.17088525577571678`, 
     0.8544262788785802}, {0.17164930164883918`, 0.4836832107176246, 
     0.8582465082441966}, {0.169630807862726, 0.16963080786272622`, 
     0.970799041021198}, {0.4906668557383621, 0.17088525577571678`, 
     0.8544262788785802}}], 
    Line3DBox[{{0.49066685573836194`, 0.17088525577571667`, 
     0.8544262788785802}, {0.4241902289638869, -0.009892655118578859, 
     0.9055190693885302}, {0.6725303222869343, -0.09731857795309339, 
     0.7336430058208284}, {0.49066685573836194`, 0.17088525577571667`, 
     0.8544262788785802}}]}, {
    Line3DBox[{{0.25010061294711555`, 0.08657946716666362, 
     0.964341059619787}, {0.21127687656097857`, 0.11168969423702475`, 
     0.9710239408129323}, {0.1696308078627264, 0.1696308078627264, 
     0.970799041021198}, {0.25010061294711555`, 0.08657946716666362, 
     0.964341059619787}}], 
    Line3DBox[{{0.18498462771442792`, 0.13672364590681957`, 
     0.9731841203797467}, {0.21127687656097865`, 0.11168969423702481`, 
     0.9710239408129323}, {0.16963080786272647`, 0.16963080786272647`, 
     0.970799041021198}, {0.18498462771442792`, 0.13672364590681957`, 
     0.9731841203797467}}], 
    Line3DBox[{{0.2501006129471156, 0.08657946716666363, 
     0.9643410596197872}, {0.42419022896388675`, -0.009892655118579001, 
     0.9055190693885304}, {0.16963080786272589`, 0.16963080786272625`, 
     0.970799041021198}, {0.2501006129471156, 0.08657946716666363, 
     0.9643410596197872}}], 
    Line3DBox[{{0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197871}, {0.2112768765609786, 0.11168969423702475`, 
     0.9710239408129323}, {0.2280669096952398, 0.09812448525879192, 
     0.9686883245372375}, {0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197871}}]}, {
    Line3DBox[{{0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197872}, {0.4241902289638869, -0.009892655118578954, 
     0.9055190693885303}, {0.32568491925956194`, 0.03608100960155542, 
     0.9447896560150439}, {0.25010061294711566`, 0.08657946716666362, 
     0.9643410596197872}}], 
    Line3DBox[{{0.3764371655815159, 0.005506296544757111, 
     0.9264257882136677}, {0.42419022896388714`, -0.009892655118578961, 
     0.9055190693885302}, {0.325684919259562, 0.03608100960155542, 
     0.9447896560150439}, {0.3764371655815159, 0.005506296544757111, 
     0.9264257882136677}}], 
    Line3DBox[{{0.2501006129471156, 0.0865794671666636, 0.9643410596197872}, {
     0.2566907955185105, 0.07956796578756425, 0.9632127357528572}, {
     0.325684919259562, 0.03608100960155541, 0.9447896560150439}, {
     0.2501006129471156, 0.0865794671666636, 0.9643410596197872}}], 
    Line3DBox[{{0.25010061294711566`, 0.08657946716666359, 
     0.9643410596197871}, {0.4241902289638871, -0.009892655118579067, 
     0.9055190693885303}, {0.1696308078627258, 0.16963080786272616`, 
     0.970799041021198}, {0.25010061294711566`, 0.08657946716666359, 
     0.9643410596197871}}]}, {
    Line3DBox[{{0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}, {0.1716493016488394, 0.48368321071762294`, 
     0.8582465082441973}, {0.16963080786272608`, 0.16963080786272605`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757161, 
     0.8544262788785805}}], 
    Line3DBox[{{0.11930596134762995`, 0.27278549207874314`, 
     0.9546487117774138}, {0.17164930164883935`, 0.4836832107176229, 
     0.8582465082441973}, {0.16963080786272605`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134762995`, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383615, 0.17088525577571598`, 
     0.8544262788785805}, {0.42419022896388686`, -0.009892655118578952, 
     0.9055190693885302}, {0.16963080786272608`, 0.16963080786272602`, 
     0.9707990410211981}, {0.4906668557383615, 0.17088525577571598`, 
     0.8544262788785805}}], 
    Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785806}, {0.17164930164883935`, 0.48368321071762294`, 
     0.8582465082441973}, {0.5459433970173884, 0.7645528721148183, 
     0.34264371144688566`}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.11930596134762995`, 0.27278549207874314`, 
     0.9546487117774138}, {0.17164930164883935`, 0.4836832107176229, 
     0.8582465082441973}, {0.16963080786272605`, 0.1696308078627261, 
     0.9707990410211981}, {0.11930596134762995`, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.4906668557383604, 0.17088525577571642`, 
     0.8544262788785812}, {0.1716493016488394, 0.4836832107176228, 
     0.8582465082441975}, {0.16963080786272602`, 0.16963080786272608`, 
     0.970799041021198}, {0.4906668557383604, 0.17088525577571642`, 
     0.8544262788785812}}], 
    Line3DBox[{{0.11930596134763, 0.2727854920787431, 0.9546487117774138}, {
     0.12020559362833079`, 0.23580411727144646`, 0.96433761387716}, {
     0.16963080786272625`, 0.16963080786272625`, 0.970799041021198}, {
     0.11930596134763, 0.2727854920787431, 0.9546487117774138}}], 
    Line3DBox[{{0.11930596134763001`, 0.2727854920787431, 
     0.9546487117774138}, {0.17164930164883946`, 0.4836832107176233, 
     0.8582465082441973}, {0.11623371832517072`, 0.36496481972293215`, 
     0.9237371937347292}, {0.11930596134763001`, 0.2727854920787431, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.4906668557383615, 0.17088525577571598`, 
     0.8544262788785805}, {0.42419022896388686`, -0.009892655118578952, 
     0.9055190693885302}, {0.16963080786272608`, 0.16963080786272602`, 
     0.9707990410211981}, {0.4906668557383615, 0.17088525577571598`, 
     0.8544262788785805}}], 
    Line3DBox[{{0.2501006129471158, 0.08657946716666351, 
     0.9643410596197872}, {0.42419022896388703`, -0.009892655118578978, 
     0.9055190693885304}, {0.16963080786272652`, 0.16963080786272594`, 
     0.9707990410211981}, {0.2501006129471158, 0.08657946716666351, 
     0.9643410596197872}}], 
    Line3DBox[{{0.4906668557383617, 0.17088525577571612`, 
     0.8544262788785807}, {0.1716493016488393, 0.4836832107176231, 
     0.8582465082441972}, {0.16963080786272605`, 0.16963080786272602`, 
     0.9707990410211981}, {0.4906668557383617, 0.17088525577571612`, 
     0.8544262788785807}}], 
    Line3DBox[{{0.49066685573836155`, 0.17088525577571614`, 
     0.8544262788785805}, {0.424190228963887, -0.009892655118578971, 
     0.9055190693885302}, {0.6725303222869338, -0.0973185779530934, 
     0.7336430058208286}, {0.49066685573836155`, 0.17088525577571614`, 
     0.8544262788785805}}]}, {
    Line3DBox[{{0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785806}, {0.17164930164883935`, 0.48368321071762294`, 
     0.8582465082441973}, {0.5459433970173884, 0.7645528721148183, 
     0.34264371144688566`}, {0.4906668557383614, 0.17088525577571606`, 
     0.8544262788785806}}], 
    Line3DBox[{{0.32016841020609055`, 0.7851794385112366, 
     0.5300805961788109}, {0.17164930164883935`, 0.48368321071762305`, 
     0.8582465082441977}, {0.5459433970173881, 0.764552872114818, 
     0.3426437114468865}, {0.32016841020609055`, 0.7851794385112366, 
     0.5300805961788109}}], 
    Line3DBox[{{0.4906668557383616, 0.1708852557757161, 0.8544262788785805}, {
     0.8152992922955224, 0.14338740859628532`, 0.5610054500969331}, {
     0.5459433970173883, 0.7645528721148183, 0.34264371144688566`}, {
     0.4906668557383616, 0.1708852557757161, 0.8544262788785805}}], 
    Line3DBox[{{0.4906668557383614, 0.17088525577571614`, 
     0.8544262788785805}, {0.17164930164883924`, 0.483683210717623, 
     0.8582465082441973}, {0.16963080786272594`, 0.16963080786272605`, 
     0.970799041021198}, {0.4906668557383614, 0.17088525577571614`, 
     0.8544262788785805}}]}, {
    Line3DBox[{{0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}, {0.4241902289638868, -0.009892655118578855, 
     0.9055190693885302}, {0.6725303222869338, -0.09731857795309336, 
     0.7336430058208286}, {0.49066685573836144`, 0.17088525577571614`, 
     0.8544262788785806}}], 
    Line3DBox[{{0.5853663185112071, -0.09135650509000129, 
     0.8056055251364507}, {0.4241902289638868, -0.009892655118578845, 
     0.9055190693885302}, {0.6725303222869341, -0.09731857795309347, 
     0.7336430058208284}, {0.5853663185112071, -0.09135650509000129, 
     0.8056055251364507}}], 
    Line3DBox[{{0.49066685573836155`, 0.17088525577571625`, 
     0.8544262788785808}, {0.8152992922955224, 0.1433874085962852, 
     0.5610054500969331}, {0.6725303222869338, -0.09731857795309345, 
     0.7336430058208288}, {0.49066685573836155`, 0.17088525577571625`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785806}, {0.42419022896388686`, -0.009892655118578913, 
     0.9055190693885302}, {0.1696308078627261, 0.16963080786272608`, 
     0.9707990410211981}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.5853663185112071, -0.09135650509000129, 
     0.8056055251364507}, {0.4241902289638868, -0.009892655118578845, 
     0.9055190693885302}, {0.6725303222869341, -0.09731857795309347, 
     0.7336430058208284}, {0.5853663185112071, -0.09135650509000129, 
     0.8056055251364507}}], 
    Line3DBox[{{0.49066685573836244`, 0.170885255775716, 
     0.8544262788785804}, {0.424190228963887, -0.009892655118578836, 
     0.9055190693885302}, {0.6725303222869341, -0.09731857795309337, 
     0.7336430058208286}, {0.49066685573836244`, 0.170885255775716, 
     0.8544262788785804}}], 
    Line3DBox[{{0.5853663185112074, -0.09135650509000129, 
     0.8056055251364506}, {0.6195534365050949, -0.10499033976126979`, 
     0.777901386983942}, {0.6725303222869345, -0.09731857795309355, 
     0.7336430058208282}, {0.5853663185112074, -0.09135650509000129, 
     0.8056055251364506}}], 
    Line3DBox[{{0.5853663185112072, -0.0913565050900013, 
     0.8056055251364507}, {0.4241902289638868, -0.009892655118578744, 
     0.9055190693885303}, {0.5135100437533519, -0.06360072652021431, 
     0.8557233095753155}, {0.5853663185112072, -0.0913565050900013, 
     0.8056055251364507}}]}, {
    Line3DBox[{{0.49066685573836155`, 0.17088525577571625`, 
     0.8544262788785808}, {0.8152992922955224, 0.1433874085962852, 
     0.5610054500969331}, {0.6725303222869338, -0.09731857795309345, 
     0.7336430058208288}, {0.49066685573836155`, 0.17088525577571625`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.7493034059067447, -0.061600714918392405`, 
     0.6593555625139557}, {0.8152992922955223, 0.1433874085962852, 
     0.5610054500969329}, {0.6725303222869341, -0.09731857795309337, 
     0.7336430058208284}, {0.7493034059067447, -0.061600714918392405`, 
     0.6593555625139557}}], 
    Line3DBox[{{0.49066685573836144`, 0.17088525577571625`, 
     0.8544262788785808}, {0.4241902289638868, -0.00989265511857882, 
     0.9055190693885306}, {0.6725303222869339, -0.09731857795309341, 
     0.7336430058208286}, {0.49066685573836144`, 0.17088525577571625`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.4906668557383615, 0.1708852557757162, 0.8544262788785808}, {
     0.8152992922955223, 0.14338740859628518`, 0.5610054500969329}, {
     0.5459433970173887, 0.7645528721148183, 0.34264371144688527`}, {
     0.4906668557383615, 0.1708852557757162, 0.8544262788785808}}]}, {
    Line3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785806}, {0.42419022896388686`, -0.009892655118578913, 
     0.9055190693885302}, {0.1696308078627261, 0.16963080786272608`, 
     0.9707990410211981}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785806}}], 
    Line3DBox[{{0.2501006129471156, 0.08657946716666358, 
     0.9643410596197872}, {0.42419022896388675`, -0.009892655118578944, 
     0.9055190693885302}, {0.16963080786272597`, 0.169630807862726, 
     0.9707990410211981}, {0.2501006129471156, 0.08657946716666358, 
     0.9643410596197872}}], 
    Line3DBox[{{0.4906668557383616, 0.17088525577571606`, 
     0.8544262788785805}, {0.17164930164883946`, 0.483683210717623, 
     0.8582465082441973}, {0.16963080786272608`, 0.169630807862726, 
     0.970799041021198}, {0.4906668557383616, 0.17088525577571606`, 
     0.8544262788785805}}], 
    Line3DBox[{{0.49066685573836155`, 0.170885255775716, 
     0.8544262788785805}, {0.4241902289638868, -0.009892655118578932, 
     0.9055190693885302}, {0.672530322286934, -0.09731857795309351, 
     0.7336430058208288}, {0.49066685573836155`, 0.170885255775716, 
     0.8544262788785805}}]}, {
    Line3DBox[{{0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}, {0.17164930164883938`, 0.4836832107176227, 
     0.8582465082441975}, {0.5459433970173884, 0.7645528721148181, 
     0.34264371144688605`}, {0.49066685573836133`, 0.17088525577571617`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
     0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}}], 
    Line3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}, {0.8152992922955222, 0.14338740859628527`, 
     0.5610054500969333}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}}], 
    Line3DBox[{{0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
     0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
     0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
     0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}}], 
    Line3DBox[{{0.4906668557383613, 0.17088525577571692`, 
     0.8544262788785807}, {0.17164930164883938`, 0.48368321071762277`, 
     0.8582465082441976}, {0.5459433970173881, 0.7645528721148181, 
     0.3426437114468864}, {0.4906668557383613, 0.17088525577571692`, 
     0.8544262788785807}}], 
    Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788111}, {0.3743605387068371, 0.8322956922932258, 
     0.40882522873382793`}, {0.5459433970173877, 0.7645528721148187, 
     0.3426437114468856}, {0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788111}}], 
    Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}, {0.17164930164883924`, 0.48368321071762266`, 
     0.8582465082441977}, {0.21518263241370517`, 0.6712592991894637, 
     0.7093006329894102}, {0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}}]}, {
    Line3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}, {0.8152992922955222, 0.14338740859628527`, 
     0.5610054500969333}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}}], 
    Line3DBox[{{0.7623612905677158, 0.5567602443370775, 0.329883756753261}, {
     0.815299292295522, 0.14338740859628513`, 0.5610054500969333}, {
     0.5459433970173885, 0.7645528721148176, 0.34264371144688693`}, {
     0.7623612905677158, 0.5567602443370775, 0.329883756753261}}], 
    Line3DBox[{{0.49066685573836133`, 0.170885255775716, 
     0.8544262788785808}, {0.17164930164883926`, 0.4836832107176228, 
     0.8582465082441978}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836133`, 0.170885255775716, 
     0.8544262788785808}}], 
    Line3DBox[{{0.4906668557383614, 0.17088525577571603`, 
     0.8544262788785806}, {0.8152992922955222, 0.14338740859628524`, 
     0.561005450096933}, {0.6725303222869339, -0.09731857795309343, 
     0.7336430058208288}, {0.4906668557383614, 0.17088525577571603`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
     0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
     0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}}], 
    Line3DBox[{{0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488393, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272597`, 0.1696308078627262, 
     0.9707990410211981}, {0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.49066685573836155`, 0.1708852557757162, 
     0.8544262788785808}, {0.4241902289638868, -0.00989265511857882, 
     0.9055190693885306}, {0.16963080786272594`, 0.16963080786272614`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757162, 
     0.8544262788785808}}], 
    Line3DBox[{{0.4906668557383613, 0.1708852557757162, 0.8544262788785806}, {
     0.1716493016488392, 0.483683210717623, 0.8582465082441976}, {
     0.5459433970173881, 0.7645528721148185, 0.34264371144688593`}, {
     0.4906668557383613, 0.1708852557757162, 0.8544262788785806}}]}, {
    Line3DBox[{{0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}, {0.1716493016488393, 0.4836832107176229, 
     0.8582465082441975}, {0.5459433970173881, 0.7645528721148183, 
     0.34264371144688593`}, {0.32016841020609066`, 0.7851794385112366, 
     0.5300805961788111}}], 
    Line3DBox[{{0.4906668557383613, 0.17088525577571692`, 
     0.8544262788785807}, {0.17164930164883938`, 0.48368321071762277`, 
     0.8582465082441976}, {0.5459433970173881, 0.7645528721148181, 
     0.3426437114468864}, {0.4906668557383613, 0.17088525577571692`, 
     0.8544262788785807}}], 
    Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788111}, {0.3743605387068371, 0.8322956922932258, 
     0.40882522873382793`}, {0.5459433970173877, 0.7645528721148187, 
     0.3426437114468856}, {0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788111}}], 
    Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}, {0.17164930164883924`, 0.48368321071762266`, 
     0.8582465082441977}, {0.21518263241370517`, 0.6712592991894637, 
     0.7093006329894102}, {0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}}]}, {
    Line3DBox[{{0.4906668557383613, 0.17088525577571692`, 
     0.8544262788785807}, {0.17164930164883938`, 0.48368321071762277`, 
     0.8582465082441976}, {0.5459433970173881, 0.7645528721148181, 
     0.3426437114468864}, {0.4906668557383613, 0.17088525577571692`, 
     0.8544262788785807}}], 
    Line3DBox[{{0.3201684102060906, 0.7851794385112364, 0.5300805961788112}, {
     0.17164930164883938`, 0.48368321071762266`, 0.8582465082441976}, {
     0.545943397017388, 0.7645528721148179, 0.34264371144688677`}, {
     0.3201684102060906, 0.7851794385112364, 0.5300805961788112}}], 
    Line3DBox[{{0.4906668557383613, 0.1708852557757168, 0.8544262788785807}, {
     0.8152992922955219, 0.14338740859628657`, 0.5610054500969333}, {
     0.5459433970173881, 0.7645528721148181, 0.3426437114468863}, {
     0.4906668557383613, 0.1708852557757168, 0.8544262788785807}}], 
    Line3DBox[{{0.49066685573836133`, 0.17088525577571695`, 
     0.8544262788785807}, {0.1716493016488393, 0.4836832107176229, 
     0.8582465082441975}, {0.169630807862726, 0.16963080786272636`, 
     0.970799041021198}, {0.49066685573836133`, 0.17088525577571695`, 
     0.8544262788785807}}]}, {
    Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788111}, {0.3743605387068371, 0.8322956922932258, 
     0.40882522873382793`}, {0.5459433970173877, 0.7645528721148187, 
     0.3426437114468856}, {0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788111}}], 
    Line3DBox[{{0.4429087530018, 0.8300129330841963, 0.3389843173767188}, {
     0.3743605387068372, 0.8322956922932258, 0.4088252287338281}, {
     0.5459433970173871, 0.7645528721148184, 0.34264371144688766`}, {
     0.4429087530018, 0.8300129330841963, 0.3389843173767188}}], 
    Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788112}, {0.17164930164883901`, 0.4836832107176225, 
     0.8582465082441978}, {0.545943397017388, 0.7645528721148183, 
     0.34264371144688605`}, {0.32016841020609055`, 0.7851794385112365, 
     0.5300805961788112}}], 
    Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}, {0.3743605387068371, 0.8322956922932256, 
     0.40882522873382793`}, {0.3397634328836529, 0.8217545292717544, 
     0.45747164206808805`}, {0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}}]}, {
    Line3DBox[{{0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}, {0.17164930164883924`, 0.48368321071762266`, 
     0.8582465082441977}, {0.21518263241370517`, 0.6712592991894637, 
     0.7093006329894102}, {0.32016841020609055`, 0.7851794385112365, 
     0.530080596178811}}], 
    Line3DBox[{{0.1677665155903863, 0.5829479085496702, 0.7950007120526537}, {
     0.17164930164883926`, 0.4836832107176224, 0.8582465082441978}, {
     0.21518263241370522`, 0.6712592991894638, 0.7093006329894104}, {
     0.1677665155903863, 0.5829479085496702, 0.7950007120526537}}], 
    Line3DBox[{{0.3201684102060905, 0.7851794385112365, 0.530080596178811}, {
     0.2999245604396014, 0.7838223649479067, 0.5437533983825596}, {
     0.21518263241370508`, 0.6712592991894638, 0.7093006329894103}, {
     0.3201684102060905, 0.7851794385112365, 0.530080596178811}}], 
    Line3DBox[{{0.3201684102060905, 0.7851794385112366, 0.5300805961788111}, {
     0.1716493016488391, 0.4836832107176223, 0.8582465082441978}, {
     0.5459433970173884, 0.7645528721148181, 0.34264371144688566`}, {
     0.3201684102060905, 0.7851794385112366, 0.5300805961788111}}]}, {
    Line3DBox[{{0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}, {0.8152992922955222, 0.14338740859628527`, 
     0.5610054500969333}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836144`, 0.170885255775716, 
     0.8544262788785808}}], 
    Line3DBox[{{0.7623612905677158, 0.5567602443370775, 0.329883756753261}, {
     0.815299292295522, 0.14338740859628513`, 0.5610054500969333}, {
     0.5459433970173885, 0.7645528721148176, 0.34264371144688693`}, {
     0.7623612905677158, 0.5567602443370775, 0.329883756753261}}], 
    Line3DBox[{{0.49066685573836133`, 0.170885255775716, 
     0.8544262788785808}, {0.17164930164883926`, 0.4836832107176228, 
     0.8582465082441978}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836133`, 0.170885255775716, 
     0.8544262788785808}}], 
    Line3DBox[{{0.4906668557383614, 0.17088525577571603`, 
     0.8544262788785806}, {0.8152992922955222, 0.14338740859628524`, 
     0.561005450096933}, {0.6725303222869339, -0.09731857795309343, 
     0.7336430058208288}, {0.4906668557383614, 0.17088525577571603`, 
     0.8544262788785806}}]}, {
    Line3DBox[{{0.7623612905677158, 0.5567602443370775, 0.329883756753261}, {
     0.815299292295522, 0.14338740859628513`, 0.5610054500969333}, {
     0.5459433970173885, 0.7645528721148176, 0.34264371144688693`}, {
     0.7623612905677158, 0.5567602443370775, 0.329883756753261}}], 
    Line3DBox[{{0.4906668557383625, 0.17088525577571617`, 
     0.8544262788785799}, {0.8152992922955221, 0.14338740859628518`, 
     0.5610054500969331}, {0.545943397017389, 0.7645528721148174, 
     0.3426437114468864}, {0.4906668557383625, 0.17088525577571617`, 
     0.8544262788785799}}], 
    Line3DBox[{{0.7623612905677157, 0.5567602443370775, 0.329883756753261}, {
     0.6972551687252007, 0.6668836756653782, 0.26287143781138844`}, {
     0.5459433970173885, 0.7645528721148177, 0.34264371144688677`}, {
     0.7623612905677157, 0.5567602443370775, 0.329883756753261}}], 
    Line3DBox[{{0.7623612905677158, 0.5567602443370775, 0.329883756753261}, {
     0.8152992922955221, 0.14338740859628474`, 0.5610054500969333}, {
     0.8354683315871942, 0.3466203967126613, 0.4264351855765041}, {
     0.7623612905677158, 0.5567602443370775, 0.329883756753261}}]}, {
    Line3DBox[{{0.49066685573836133`, 0.170885255775716, 
     0.8544262788785808}, {0.17164930164883926`, 0.4836832107176228, 
     0.8582465082441978}, {0.5459433970173883, 0.7645528721148181, 
     0.342643711446886}, {0.49066685573836133`, 0.170885255775716, 
     0.8544262788785808}}], 
    Line3DBox[{{0.32016841020609044`, 0.7851794385112365, 
     0.5300805961788111}, {0.1716493016488393, 0.48368321071762277`, 
     0.8582465082441978}, {0.5459433970173881, 0.764552872114818, 
     0.34264371144688677`}, {0.32016841020609044`, 0.7851794385112365, 
     0.5300805961788111}}], 
    Line3DBox[{{0.49066685573836133`, 0.1708852557757159, 
     0.8544262788785808}, {0.8152992922955222, 0.14338740859628513`, 
     0.5610054500969331}, {0.5459433970173883, 0.7645528721148183, 
     0.342643711446886}, {0.49066685573836133`, 0.1708852557757159, 
     0.8544262788785808}}], 
    Line3DBox[{{0.49066685573836144`, 0.17088525577571612`, 
     0.8544262788785808}, {0.17164930164883918`, 0.4836832107176228, 
     0.8582465082441975}, {0.16963080786272597`, 0.16963080786272608`, 
     0.970799041021198}, {0.49066685573836144`, 0.17088525577571612`, 
     0.8544262788785808}}]}, {
    Line3DBox[{{0.4906668557383614, 0.17088525577571603`, 
     0.8544262788785806}, {0.8152992922955222, 0.14338740859628524`, 
     0.561005450096933}, {0.6725303222869339, -0.09731857795309343, 
     0.7336430058208288}, {0.4906668557383614, 0.17088525577571603`, 
     0.8544262788785806}}], 
    Line3DBox[{{0.7493034059067447, -0.06160071491839236, 
     0.6593555625139557}, {0.8152992922955223, 0.1433874085962853, 
     0.5610054500969328}, {0.6725303222869341, -0.09731857795309334, 
     0.7336430058208284}, {0.7493034059067447, -0.06160071491839236, 
     0.6593555625139557}}], 
    Line3DBox[{{0.49066685573836144`, 0.1708852557757161, 
     0.8544262788785808}, {0.4241902289638868, -0.009892655118578932, 
     0.9055190693885302}, {0.6725303222869339, -0.09731857795309344, 
     0.7336430058208286}, {0.49066685573836144`, 0.1708852557757161, 
     0.8544262788785808}}], 
    Line3DBox[{{0.49066685573836155`, 0.17088525577571598`, 
     0.8544262788785808}, {0.8152992922955223, 0.14338740859628524`, 
     0.5610054500969331}, {0.5459433970173883, 0.7645528721148181, 
     0.3426437114468858}, {0.49066685573836155`, 0.17088525577571598`, 
     0.8544262788785808}}]}, {
    Line3DBox[{{0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}, {0.17164930164883935`, 0.483683210717623, 
     0.8582465082441976}, {0.169630807862726, 0.16963080786272614`, 
     0.9707990410211981}, {0.4906668557383613, 0.17088525577571625`, 
     0.8544262788785806}}], 
    Line3DBox[{{0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488393, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272597`, 0.1696308078627262, 
     0.9707990410211981}, {0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.49066685573836155`, 0.1708852557757162, 
     0.8544262788785808}, {0.4241902289638868, -0.00989265511857882, 
     0.9055190693885306}, {0.16963080786272594`, 0.16963080786272614`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757162, 
     0.8544262788785808}}], 
    Line3DBox[{{0.4906668557383613, 0.1708852557757162, 0.8544262788785806}, {
     0.1716493016488392, 0.483683210717623, 0.8582465082441976}, {
     0.5459433970173881, 0.7645528721148185, 0.34264371144688593`}, {
     0.4906668557383613, 0.1708852557757162, 0.8544262788785806}}]}, {
    Line3DBox[{{0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}, {0.1716493016488393, 0.48368321071762305`, 
     0.8582465082441973}, {0.16963080786272597`, 0.1696308078627262, 
     0.9707990410211981}, {0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}}], 
    Line3DBox[{{0.49066685573836083`, 0.1708852557757168, 
     0.854426278878581}, {0.1716493016488393, 0.483683210717623, 
     0.8582465082441976}, {0.169630807862726, 0.16963080786272633`, 
     0.9707990410211981}, {0.49066685573836083`, 0.1708852557757168, 
     0.854426278878581}}], 
    Line3DBox[{{0.11930596134762989`, 0.272785492078743, 
     0.9546487117774138}, {0.1202055936283307, 0.23580411727144635`, 
     0.9643376138771599}, {0.16963080786272597`, 0.16963080786272597`, 
     0.9707990410211981}, {0.11930596134762989`, 0.272785492078743, 
     0.9546487117774138}}], 
    Line3DBox[{{0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}, {0.17164930164883926`, 0.4836832107176232, 
     0.8582465082441971}, {0.11623371832517064`, 0.36496481972293215`, 
     0.9237371937347293}, {0.1193059613476299, 0.27278549207874314`, 
     0.9546487117774138}}]}, {
    Line3DBox[{{0.49066685573836155`, 0.1708852557757162, 
     0.8544262788785808}, {0.4241902289638868, -0.00989265511857882, 
     0.9055190693885306}, {0.16963080786272594`, 0.16963080786272614`, 
     0.970799041021198}, {0.49066685573836155`, 0.1708852557757162, 
     0.8544262788785808}}], 
    Line3DBox[{{0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}, {0.42419022896388675`, -0.009892655118578819, 
     0.9055190693885302}, {0.1696308078627262, 0.16963080786272608`, 
     0.9707990410211981}, {0.25010061294711555`, 0.08657946716666363, 
     0.9643410596197872}}], 
    Line3DBox[{{0.49066685573836155`, 0.17088525577571623`, 
     0.8544262788785807}, {0.1716493016488392, 0.48368321071762316`, 
     0.8582465082441973}, {0.16963080786272594`, 0.16963080786272614`, 
     0.970799041021198}, {0.49066685573836155`, 0.17088525577571623`, 
     0.8544262788785807}}], 
    Line3DBox[{{0.4906668557383613, 0.1708852557757162, 0.8544262788785808}, {
     0.4241902289638867, -0.009892655118578838, 0.9055190693885302}, {
     0.6725303222869338, -0.09731857795309334, 0.7336430058208286}, {
     0.4906668557383613, 0.1708852557757162, 0.8544262788785808}}]}, {
    Line3DBox[{{0.4906668557383613, 0.1708852557757162, 0.8544262788785806}, {
     0.1716493016488392, 0.483683210717623, 0.8582465082441976}, {
     0.5459433970173881, 0.7645528721148185, 0.34264371144688593`}, {
     0.4906668557383613, 0.1708852557757162, 0.8544262788785806}}], 
    Line3DBox[{{0.3201684102060905, 0.7851794385112367, 0.530080596178811}, {
     0.17164930164883924`, 0.4836832107176229, 0.8582465082441975}, {
     0.5459433970173879, 0.7645528721148181, 0.34264371144688643`}, {
     0.3201684102060905, 0.7851794385112367, 0.530080596178811}}], 
    Line3DBox[{{0.4906668557383615, 0.17088525577571614`, 
     0.8544262788785808}, {0.8152992922955223, 0.1433874085962854, 
     0.5610054500969331}, {0.545943397017388, 0.7645528721148186, 
     0.3426437114468856}, {0.4906668557383615, 0.17088525577571614`, 
     0.8544262788785808}}], 
    Line3DBox[{{0.49066685573836144`, 0.17088525577571634`, 
     0.8544262788785808}, {0.17164930164883918`, 0.48368321071762305`, 
     0.8582465082441975}, {0.16963080786272594`, 0.1696308078627262, 
     0.9707990410211981}, {0.49066685573836144`, 0.17088525577571634`, 
     0.8544262788785808}}]}},
  AspectRatio->1,
  Axes->True,
  ImageSize->{360., 367.2656781397778},
  PlotRange->1.1,
  ViewPoint->{2.7757251340155844`, -1.71841905696592, 0.8901606175575989},
  ViewVertical->{0.3978143581482454, -0.046636138501318605`, 
   0.916279873748619}]], "Output",
 CellChangeTimes->{3.501453662740823*^9, 3.501454671365048*^9, 
  3.501454755146977*^9, 3.501457998243062*^9, 3.5425149799431763`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"MM", "[", "i", "]"}], ".", 
         RowBox[{"MM", "[", "j", "]"}], ".", 
         RowBox[{"MM", "[", "k", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "3"}], "}"}]}], "]"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.501319048316461*^9, 3.501319071953761*^9}, {
  3.50131951170149*^9, 3.501319512290057*^9}, {3.501451329934841*^9, 
  3.501451340293428*^9}, {3.5014514945283527`*^9, 3.501451497104368*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999998`}, {
     0.19999999999999998`, 0.5635714285714286}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.5742647058823528, 0.19999999999999998`}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0.5, 0},
  ImageSize->{534., Automatic},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.501319053407333*^9, 3.5013190727117777`*^9}, 
   3.501319413555305*^9, 3.501319513173439*^9, 3.501395210219589*^9, 
   3.501395328318071*^9, 3.501395674989024*^9, 3.5013962022895603`*^9, 
   3.50139640229248*^9, 3.501396560624449*^9, 3.50145134091434*^9, 
   3.5014514539126453`*^9, 3.5014514980053177`*^9, 3.501451718347282*^9, 
   3.50145197636124*^9, 3.501453319965501*^9, 3.501453421045466*^9, 
   3.501453578255537*^9, 3.501454673044984*^9, 3.501454756375846*^9, 
   3.50145799967798*^9, 3.542514980041856*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"MM", "[", "i", "]"}], ".", 
         RowBox[{"MM", "[", "j", "]"}], ".", 
         RowBox[{"MM", "[", "k", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "3"}], "}"}]}], "]"}], ",", "2"}], 
    "]"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.501454386383563*^9, 3.501454387141754*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.19999999999999998`}, {
     0.19999999999999998`, 0.5635714285714286}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.5742647058823528, 0.19999999999999998`}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000068`}, {
     0.19999999999999998`, 0.5635714285714288}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`,
      0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    PointBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    PointBox[{{0.6039994908587237, 1.4812453882887906`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.5933267670724964`, 
     2.231334901452973}, {0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998,
      0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000068`}, {
     0.19999999999999998`, 0.5635714285714288}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`,
      0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000068`}, {
     0.19999999999999998`, 0.5635714285714288}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    PointBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    PointBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000062`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.59332676707249, 
     2.231334901452966}, {0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    PointBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`,
      0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    PointBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    PointBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    PointBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    PointBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    PointBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    PointBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    PointBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.21758153190754442`, 0.11502259578020205`}, {0.17473318441300606`, 
     0.17473318441300606`}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    PointBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    PointBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    PointBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000015`}, {
     1.4532823026133723`, 0.2555900456430683}, {
     0.9166996985604468, -0.13265113574443416`}, {0.5742647058823531, 
     0.20000000000000015`}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    PointBox[{{0.6039994908587237, 1.4812453882887906`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.5933267670724964`, 
     2.231334901452973}, {0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998,
      0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    PointBox[{{0.6039994908587237, 1.4812453882887906`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.5933267670724964`, 
     2.231334901452973}, {0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`,
      0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    PointBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    PointBox[{{0.6039994908587236, 1.4812453882887904`}, {
     0.19999999999999965`, 0.5635714285714284}, {0.3033729597939297, 
     0.9463678276450738}, {0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    PointBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`,
      0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.19999999999999993`}, {
     1.4532823026133725`, 0.2555900456430684}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.19999999999999993`}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998,
      0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    PointBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998,
      0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}},
  AspectRatio->1,
  Axes->True,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.501454391951627*^9, 3.501454675050804*^9, 
  3.501454758848935*^9, 3.5014580032073936`*^9, 3.542514980130887*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"MM", "[", "i", "]"}], ".", 
         RowBox[{"MM", "[", "j", "]"}], ".", 
         RowBox[{"MM", "[", "k", "]"}], ".", 
         RowBox[{"MM", "[", "l", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"l", ",", " ", "0", ",", "3"}], "}"}]}], "]"}], ",", "3"}], 
    "]"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.501454428207595*^9, 3.501454450366353*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.19999999999999998`}, {
     0.19999999999999998`, 0.5635714285714286}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.5742647058823528, 0.19999999999999998`}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000068`}, {
     0.19999999999999998`, 0.5635714285714288}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`,
      0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    PointBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    PointBox[{{0.6039994908587237, 1.4812453882887906`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.5933267670724964`, 
     2.231334901452973}, {0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998,
      0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000068`}, {
     0.19999999999999998`, 0.5635714285714288}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`,
      0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000068`}, {
     0.19999999999999998`, 0.5635714285714288}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    PointBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    PointBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000062`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.59332676707249, 
     2.231334901452966}, {0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    PointBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`,
      0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    PointBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    PointBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    PointBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    PointBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    PointBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    PointBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    PointBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.21758153190754442`, 0.11502259578020205`}, {0.17473318441300606`, 
     0.17473318441300606`}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    PointBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    PointBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    PointBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000015`}, {
     1.4532823026133723`, 0.2555900456430683}, {
     0.9166996985604468, -0.13265113574443416`}, {0.5742647058823531, 
     0.20000000000000015`}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    PointBox[{{0.6039994908587237, 1.4812453882887906`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.5933267670724964`, 
     2.231334901452973}, {0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998,
      0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    PointBox[{{0.6039994908587237, 1.4812453882887906`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.5933267670724964`, 
     2.231334901452973}, {0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`,
      0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    PointBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    PointBox[{{0.6039994908587236, 1.4812453882887904`}, {
     0.19999999999999965`, 0.5635714285714284}, {0.3033729597939297, 
     0.9463678276450738}, {0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    PointBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`,
      0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.19999999999999993`}, {
     1.4532823026133725`, 0.2555900456430684}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.19999999999999993`}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998,
      0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    PointBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998,
      0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000068`}, {
     0.19999999999999998`, 0.5635714285714288}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`,
      0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000068`}, {
     0.19999999999999998`, 0.5635714285714288}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9586904474854947, 0.6, 0.6], 
    PointBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    PointBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000062`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.59332676707249, 
     2.231334901452966}, {0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    PointBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`,
      0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    PointBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    PointBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    PointBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000068`}, {
     0.19999999999999998`, 0.5635714285714288}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    PointBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    PointBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000062`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.59332676707249, 
     2.231334901452966}, {0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    PointBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    PointBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    PointBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    PointBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    PointBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    PointBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    PointBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    PointBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000062`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.59332676707249, 
     2.231334901452966}, {0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    PointBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    PointBox[{{0.5742647058823522, 0.20000000000000057`}, {
     1.4532823026133654`, 0.2555900456430697}, {1.5933267670724887`, 
     2.231334901452964}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000062`}, {
     0.19999999999999973`, 0.5635714285714288}, {0.17473318441300562`, 
     0.17473318441300592`}, {0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    PointBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    PointBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    PointBox[{{0.12497367866919372`, 0.285744367235208}, {
     0.12465094371362247`, 0.24452444235104148`}, {0.1747331844130058, 
     0.1747331844130074}, {0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    PointBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    PointBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    PointBox[{{0.574264705882363, 0.20000000000000132`}, {
     0.20000000000000037`, 0.5635714285714304}, {0.17473318441300592`, 
     0.174733184413006}, {0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    PointBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.9292735924774718, 0.6, 0.6], 
    PointBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003,
      0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    PointBox[{{0.120519448590132, 0.25691934968653324`}, {
     0.12465094371362258`, 0.24452444235104143`}, {0.11946384415480307`, 
     0.2653411126916126}, {0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    PointBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    PointBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`,
      0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    PointBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    PointBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.8178174124757902, 0.6, 0.6], 
    PointBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.05388538997559067, 0.6, 0.6], 
    PointBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    PointBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    PointBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    PointBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    PointBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    PointBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    PointBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009,
      0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    PointBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.9424292099739091, 0.6, 0.6], 
    PointBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.17849718747368115`, 0.6, 0.6], 
    PointBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001,
      0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    PointBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    PointBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    PointBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    PointBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.06704100747199959, 0.6, 0.6], 
    PointBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.30310898497180006`, 0.6, 0.6], 
    PointBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.21758153190754442`, 0.11502259578020205`}, {0.17473318441300606`, 
     0.17473318441300606`}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    PointBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    PointBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    PointBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.1916528049701185, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000015`}, {
     1.4532823026133723`, 0.2555900456430683}, {
     0.9166996985604468, -0.13265113574443416`}, {0.5742647058823531, 
     0.20000000000000015`}}]}, 
   {Hue[0.42772078246991896`, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.663788759969691, 0.6, 0.6], 
    PointBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.8998567374694915, 0.6, 0.6], 
    PointBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.1359247149692635, 0.6, 0.6], 
    PointBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.21758153190754442`, 0.11502259578020205`}, {0.17473318441300606`, 
     0.17473318441300606`}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.37199269246906397`, 0.6, 0.6], 
    PointBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.6080606699688644, 0.6, 0.6], 
    PointBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.8441286474686365, 0.6, 0.6], 
    PointBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.08019662496843694, 0.6, 0.6], 
    PointBox[{{0.574264705882354, 0.20000000000000084`}, {
     0.19999999999999984`, 0.5635714285714313}, {0.1747331844130056, 
     0.17473318441300584`}, {0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.3162646024682374, 0.6, 0.6], 
    PointBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.5523325799680094, 0.6, 0.6], 
    PointBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.21758153190754442`, 0.11502259578020205`}, {0.17473318441300606`, 
     0.17473318441300606`}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.7884005574678099, 0.6, 0.6], 
    PointBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.024468534967581945`, 0.6, 0.6], 
    PointBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.2605365124673824, 0.6, 0.6], 
    PointBox[{{0.2593487132506039, 0.08978096110602146}, {
     0.21758153190754445`, 0.11502259578020206`}, {0.23543889599804158`, 
     0.10129624025939202`}, {0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.49660448996718287`, 0.6, 0.6], 
    PointBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7326724674669549, 0.6, 0.6], 
    PointBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.9687404449667554, 0.6, 0.6], 
    PointBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.2664943952572204, 0.0826068456470035}, {0.3447168554249879, 
     0.038189462989824355`}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.20480842246655584`, 0.6, 0.6], 
    PointBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.4408763999663279, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.6769443774661283, 0.6, 0.6], 
    PointBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    PointBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    PointBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    PointBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224,
      0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], 
    PointBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.5654881974644468, 0.6, 0.6], 
    PointBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.8015561749642188, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    PointBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    PointBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997,
      0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    PointBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.6900999949625373, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000015`}, {
     1.4532823026133723`, 0.2555900456430683}, {
     0.9166996985604468, -0.13265113574443416`}, {0.5742647058823531, 
     0.20000000000000015`}}]}, 
   {Hue[0.9261679724623377, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    PointBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    PointBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    PointBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    PointBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000015`}, {
     1.4532823026133723`, 0.2555900456430683}, {
     0.9166996985604468, -0.13265113574443416`}, {0.5742647058823531, 
     0.20000000000000015`}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    PointBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373,
      0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.8147117924606562, 0.6, 0.6], 
    PointBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.05077976996045663, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    PointBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    PointBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    PointBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    PointBox[{{0.6039994908587237, 1.4812453882887906`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.5933267670724964`, 
     2.231334901452973}, {0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998,
      0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9393235899587467, 0.6, 0.6], 
    PointBox[{{0.6039994908587237, 1.4812453882887906`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.5933267670724964`, 
     2.231334901452973}, {0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.17539156745854712`, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`,
      0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    PointBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    PointBox[{{0.6039994908587236, 1.4812453882887904`}, {
     0.19999999999999965`, 0.5635714285714284}, {0.3033729597939297, 
     0.9463678276450738}, {0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    PointBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`,
      0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.19999999999999993`}, {
     1.4532823026133725`, 0.2555900456430684}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.19999999999999993`}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998,
      0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.06393538745686556, 0.6, 0.6], 
    PointBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998,
      0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.300003364956666, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    PointBox[{{0.6039994908587237, 1.4812453882887906`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.5933267670724964`, 
     2.231334901452973}, {0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`,
      0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    PointBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    PointBox[{{0.6039994908587236, 1.4812453882887904`}, {
     0.19999999999999965`, 0.5635714285714284}, {0.3033729597939297, 
     0.9463678276450738}, {0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`,
      0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    PointBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.18854718495498446`, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.42461516245481334`, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    PointBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    PointBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266,
      2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    PointBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    PointBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    PointBox[{{0.6039994908587236, 1.4812453882887904`}, {
     0.19999999999999965`, 0.5635714285714284}, {0.3033729597939297, 
     0.9463678276450738}, {0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    PointBox[{{0.21102687462659145`, 0.733267152735658}, {
     0.19999999999999965`, 0.5635714285714278}, {0.30337295979392964`, 
     0.9463678276450734}, {0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    PointBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.31315898245310336`, 0.6, 0.6], 
    PointBox[{{0.6039994908587235, 1.4812453882887904`}, {
     0.19999999999999948`, 0.563571428571428}, {1.5933267670724984`, 
     2.231334901452975}, {0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5492269599528754, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7852949374527043, 0.6, 0.6], 
    PointBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.02136291495247633, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`,
      0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.25743089245224837`, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.19999999999999993`}, {
     1.4532823026133725`, 0.2555900456430684}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.19999999999999993`}}]}, 
   {Hue[0.49349886995207726`, 0.6, 0.6], 
    PointBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7295668474518493, 0.6, 0.6], 
    PointBox[{{0.5742647058823548, 0.20000000000000026`}, {
     1.4532823026133719`, 0.2555900456430682}, {1.5933267670724973`, 
     2.2313349014529678`}, {0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.9656348249516213, 0.6, 0.6], 
    PointBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.20170280245145022`, 0.6, 0.6], 
    PointBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.43777077995122227`, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`,
      0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.6738387574509943, 0.6, 0.6], 
    PointBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.9099067349508232, 0.6, 0.6], 
    PointBox[{{0.5742647058823527, 0.19999999999999965`}, {
     1.4532823026133719`, 0.2555900456430681}, {1.5933267670724964`, 
     2.231334901452973}, {0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.14597471245059523`, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.3820426899503673, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.19999999999999993`}, {
     1.4532823026133725`, 0.2555900456430684}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.19999999999999993`}}]}, 
   {Hue[0.6181106674501393, 0.6, 0.6], 
    PointBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8541786449499682, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.09024662244974024, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.3263145999495123, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998,
      0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.5623825774493412, 0.6, 0.6], 
    PointBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998,
      0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.7984505549491132, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    PointBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998,
      0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    PointBox[{{0.574264705882352, 0.20000000000000068`}, {
     0.19999999999999973`, 0.5635714285714288}, {0.17473318441300562`, 
     0.17473318441300595`}, {0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    PointBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    PointBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    PointBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.6869943749474032, 0.6, 0.6], 
    PointBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`,
      0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.9230623524472321, 0.6, 0.6], 
    PointBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    PointBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    PointBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    PointBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`,
      0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}},
  AspectRatio->1,
  Axes->True,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.50145444090482*^9, 3.501454452026515*^9}, 
   3.501454677583749*^9, 3.5014547610489473`*^9, 3.5014580056899643`*^9, 
   3.542514980413617*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"MM", "[", "i", "]"}], ".", 
         RowBox[{"MM", "[", "j", "]"}], ".", 
         RowBox[{"MM", "[", "k", "]"}], ".", 
         RowBox[{"MM", "[", "ll", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"ll", ",", " ", "0", ",", "3"}], "}"}]}], "]"}], ",", "3"}], 
    "]"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.50131909646872*^9, 3.501319116651381*^9}, 
   3.501319431619439*^9, {3.501319518597591*^9, 3.501319519114336*^9}, {
   3.501453436095726*^9, 3.501453444334058*^9}, {3.5014546845600767`*^9, 
   3.5014546934861317`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999998`}, {
     0.19999999999999998`, 0.5635714285714286}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.5742647058823528, 0.19999999999999998`}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9586904474854947, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.9292735924774718, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.8178174124757902, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.05388538997559067, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.9424292099739091, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.17849718747368115`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.06704100747199959, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.30310898497180006`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.1916528049701185, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.42772078246991896`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.663788759969691, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.8998567374694915, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.1359247149692635, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.37199269246906397`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.6080606699688644, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.8441286474686365, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.08019662496843694, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.3162646024682374, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.5523325799680094, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.7884005574678099, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.024468534967581945`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.2605365124673824, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.49660448996718287`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7326724674669549, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.9687404449667554, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.20480842246655584`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.4408763999663279, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.6769443774661283, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.5654881974644468, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.8015561749642188, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.6900999949625373, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.9261679724623377, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.8147117924606562, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.05077976996045663, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9393235899587467, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.17539156745854712`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.06393538745686556, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.300003364956666, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.18854718495498446`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.42461516245481334`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.31315898245310336`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5492269599528754, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7852949374527043, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.02136291495247633, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.25743089245224837`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.49349886995207726`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7295668474518493, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.9656348249516213, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.20170280245145022`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.43777077995122227`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.6738387574509943, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.9099067349508232, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.14597471245059523`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.3820426899503673, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6181106674501393, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8541786449499682, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.09024662244974024, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.3263145999495123, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.5623825774493412, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.7984505549491132, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.6869943749474032, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.9230623524472321, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0.5, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.501319100738426*^9, 3.5013191173481407`*^9}, {
   3.501319415431883*^9, 3.501319433847397*^9}, 3.501319519673628*^9, 
   3.501395682248148*^9, 3.501451876804747*^9, 3.5014533373825073`*^9, {
   3.501453423330285*^9, 3.501453445507753*^9}, 3.501453582254189*^9, 
   3.501454188549305*^9, {3.501454679647612*^9, 3.501454694831779*^9}, 
   3.501454762672762*^9, 3.501458007414632*^9, 3.542514980811975*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPointPlot3D", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four", "[", 
        RowBox[{
         RowBox[{"MM", "[", "i", "]"}], ".", 
         RowBox[{"MM", "[", "j", "]"}], ".", 
         RowBox[{"MM", "[", "k", "]"}], ".", 
         RowBox[{"MM", "[", "ll", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"ll", ",", " ", "0", ",", "3"}], "}"}]}], "]"}], ",", "4"}], 
    "]"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "1"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.501318326420446*^9, 3.501318390851362*^9}, {
  3.501318462941165*^9, 3.5013184971093283`*^9}, {3.5013187681094503`*^9, 
  3.501318768747307*^9}, {3.501454212032312*^9, 3.5014542194540854`*^9}}],

Cell[BoxData[
 Graphics3DBox[
  {Hue[0.67, 0.6, 0.6], Point3DBox[CompressedData["
1:eJztnHtUj+kWx3MZ45w4cs2laFxGhegcl3GbPS5dSHIPkdtJyxi341YajkuR
Qkw3IkOJBok03XRRTnQGI5T7IESFwiRWY8ax1uyns9Z3zV7mn3f9/vD2z2+t
54/P3u9+9t7P3vt93j6ZuWCMR22jd391jYzqvPtZ3zm2srnnHWq9cNlX2+7k
kkWDkDNLXR9T2hCfxIjXuRRYp+yrg5W36WCziBnZyx7TiIbNJy9Lyq35NQ/2
+/S/JhUkcXYk9bxXGJBJQ5wuO4xeevEdx3+Jz6ZyymT+NuZ/x3wngS9x/Fhu
C5DrdbTL6fJON2nAvuhjOwb7Zj1LiLSoU/2EhjPXCfgSx1d4rmTBPml1lw5z
9yqin71SQ/ssLyEyTrp/52mhyNHaPl+zXFuW2x72d4uwv+OAL3G2s9xBILdO
4/m9zuZmUkjia+cCmx/Jo2rAlhs3y2kSc0fzrxnzJU44rw+F9ROCfTytH/59
VXYGDY3q6xnqdpV6mex3HhT0VORo7T8bR40z2l8rnw54vJnbxDqJ2va1zCt6
ZwfF78/8cuY7CPsrcfxZrinLNWe5KWyfIMF/hoP9JY6K61a83hbs4wj6hzp7
u7j7FZN5w4jzt0tTsro13l1stOKRyNE6vvL+cmpf9MoC2pg8YG8Pi1Lqsbd1
6Nyqu5Qo+H8K8yuZP5D5Ekc9VzOQ+7egnQHlLcrIrePwU76Tc6jrnL3Hs38u
olTQ/3PmS5x1vG4Odkti/bey/odYf0feV2fwH4mj5x/D5h+t7bOT5TqA3DTQ
X/GV30wAvsRRcruB3y7i/LA26o/z51hBf+R4CevJgn0SOb5ecHyN4viSOFr7
z6qAZWcH98sms5BsZw+rH8j50SnLknoVVBf4s5mvuJOAL3GkuDvF9tnD9olh
+4yG+DV7T/yq9cGCfULBPoMD33pPm5pBwUvr/6vXyHzq3H9rZEaqzNE6vobE
GY96ejGLDhTb7S54e5NeZaVvSf33E0pn/jfMPwB8e+BLnAjBbv/0mJ3r0SGD
rk28nZ/z6SW6FR7atYVXOc1lvgPzezJf4oQIdsti/cNZ/1jWX8WXHcSXxNHr
H8PWP1rbZyvkvTYs15v5/xD4Y4AvcZTc/SzXjOWeXRVZ3Nb4LBVObmCREJ5O
tmFx5/Y0qSBX5rqC/SVOIKyr51rB+q9h/StYfzunQUEfXXtXp0WuzOvlHUUP
79r5JveXOVr7zzYhLyXB+fUdxC/ur8TZwHKbgly1v6thf5X+w4AvcTCusf5E
+6RB/fwZn78SR+v4avTMrtOYE/forwuiL3aYlZyVV+e3AX5nSmv4g4G/nfmd
mN+F+RLHH+pqlfdMuP6fxPV/F67/lf4dmW/DfImDfUFb2N85oP8IIT9LHL3/
Mmz/pbV9lNxeLLcd7O8m0D8F7GPHfIlzmuX6g9xHVgcf+b28SkX1pwdbR5XR
94PODbe1vlFTn79mfh/mSxxc787rCax/AOt/mPWPtVx0snXgWUp40TGvckUx
eZsmDwxPeChytPaf+B6ua4Z4lFD26o63qvOLqMoyPiffrJAaMH8C8E8wv5z5
LsyXOL6C3ONsn81snzi2j6S/xFF5uzn4rbLPZNbfmvUP4/zWHvKbxNE6vjYL
52ai0F+o+scF+BJH5e02Qv3ck/Pzc87P9qA/1g/IWQfr6rmOCfZR8VsF+UHi
6PMfff6jz3/0+Y8+//kw5z96/jFs/tHaPgtZ7hTYlxPg/3i+T4X8IHEiBbkf
c36IhPyg/GYK6C9xdvG6o5AfQsH/v+T4coT4lTha+4+aa2Xy3Mmc506LmR8F
/FHC/E3irGK5NtCXqfo5WJgvof4Sx4fXuwr2iQH9N3H9n9Xg9/q/L9f/Ekfr
+PoP9H09ob/eDP1jAvOfM38K8yWOei5rkFub+yNf7o/6cX90HPQfz3yJo9a7
Q9wlvqc/wv2VOHr9Y9j6R2v77GO5I1huLOi/k/mezFfniy//tmG+xFnNcs1Z
7giWG23qUei0NIdKc166Lrlwhjzdw7fcbFVBXsxVv62ZL3FW8nprwT47QP+q
Mb2tb5mcJPdW9dIPuJ0jp7yxvaufl4scrf3nNcddJ467X41/j7scga/OR1eI
X4mzm+Xag1xlnwiwz3hh/iBxwoS6OhP0j2b9Z/P5awf1rcTROr5mujj7jDuS
QbWqOv9SHnWB1gy0tszP+399Egb8L5i/jfmWzJc42wW5nlz/X4X6X9Jf4qi6
xe5P5mc33lc3iC+Jo/dfhu2/tLZPuCD3JPMjIP/MAfvg/kr672e5r1mub+JF
m6y8TGr3/cnMlGc3qGGT+13sc5/QfOYT2F/i4Lp6rlzWPwTsX3DKaFFYsxza
UtD0/PR+d+lsvm33Nz0fixyt/WcQpaUttMmgj7zcF5yIK6Auy9utszYpp1nM
vwL86czvy/zezJc40rlznu0Ty/b5FvwH87PEiRDyhspv11n/25DfQiC/SRyt
4+sEn5vGfG425ro3Hfz/APBHAl/iSOfabyZ/nJ/Hwvmuzl+JEyLsSxbovx/O
X3vYX4mj3//R7//o93/0+z/6/Z8P8/6Pnn8Mm3+0tk8Ayz0MchXfFvjSfFji
fMNye4Dco5wf4jg/RMF8chTYX+IEwdxYrSv7Dwf9Izi+2kH8Shyt/edNaacN
wXFnqPbAosZWq7PpSNAX9cZ2rKAfmX8d+Gquh/M9iRMgxN1yts8uqN+GCvNb
iYN+q947nBPss2TeZ4+cbM/T1uB28fFtU+nL5wNiV72VOVrHV3T1DyWBptco
2NSlb+7mZWQZdPGYQ8xTWsV8P/Afe4EvcZTdYkCuxeNf+n07L5+elPz0Yqt7
IrmefrAu+lJ5DX8D8CWOeq59YLeVrH8O2GcQ9C9qfyWOXv8Ytv7R2j6LWW4H
ltsR9nczvF8bBvWD2l+JI/WVv3L/u114f4H5R+KECuvq/XgY2GeG0P9KHK39
ZzPH3W6I66+ZHwT5Wc1t7YEvcQJZbkt4b5sI80Ocn6D+Escf6mr1XD6sf6BQ
n1tAfS5xtI6v03Av2obf2ybBfFu9/02B97MOcD8ZORuFvKfq/6lQ/6cK+ksc
P8FuCfD+V9nHXsjPEkfvvwzbf2ltn+0g1wzid6DAbwv7K3Eag9wzLPfCwJVp
My7fJ/tDh3bG3E3LWruy6eJtD0poF/O7MN+K+RLHhNeNBfvUh/pn/KW1kYfn
3yWLak+LDo5Hs+L27L3efOZjkaO1/9QreNDeqfpdfHR9/dYiID6r061uVxa2
KqZGwLdiPtpf7a/EWS/Ile6fq/v5nwjxixx1ruG9dKX/RNA/A/KbLec3iaN1
fKm6Olroj3yE/toR+BJnI5w7Kq+mCfnZCfg1/aPA8YfnMof9XQL6h/P+Wgr+
iRz9+y/9+y/9+y/9+y/9+68P8/svPf8YNv9obZ8zLHcDy7Vlucmgv+Inw/3n
EcyXOEquLcg15vwQAPkN9R8K+iNH5aXewnwD/VPlh/EQXxJHa/+54jKqMnLi
LbIZ7ea4PKiMZk0mh8fHCqkU+CnMj2f+S7h/LnFQrtqXg2yfDZD/kyF+SdDf
9j3+r+xzF+wTb93ZIj6zkDzebOuc71RGVqUzOvRx+EnkaB1fLwJL/ad551Kt
HJdpaw/co8raY8bHLCytOR/9wD4HmX+c+T7Mlzi5gtzo9LC8KtvLNHdWWXST
5qVUFPBg/bzZRRQD/BXMlzi5Ql6NY/19QX+sz9V8SeLo9Y9h6x+t7bMD+rKW
LLch9O9qvnGS+U/gfJE4RwS55/zHNSlzeUh7andeYOZaTCMrzVLvXcqv0b8C
zheJIz2X0t8R7OPratHcMr2MDnsbjf64+xU6Flh9Pmn4TYP5D343hPXVJuDj
/FnZR+IouSZC/E54z/wZ9UeOiuuWsH5UeH/kILw/kjhax5eam60W5m9TmG8J
8zczYf6GHPVcpkL9j/MZpX8HYf6GHNUXNIX1RmAf3F/ln/15fyWO3n8Ztv/S
2j4+UFf/2e8H8ftuibNJ+O7vlXD/WenvAHyJIz2Xys/q/r+6v+0mfB9hKP+R
7sUtF+53uQjz7ffdfzaDvkb5J37/+z79kYN+q55rGev/ufB+0Azym8TROr5U
3Rsg9BfYPyZB/rSH+hk56r1GKyE/T4f8rPqvV9A/Shx1LlgI5y/+fwB7IT9I
nP8BEwlIgQ==
    "]]},
  AspectRatio->1,
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  ImageSize->{357.696000821978, 250.2571642382914},
  PlotRange->{{0.11382137364707527`, 
    0.8354683315871942}, {-0.10499033976126979`, 0.8322956922932258}, {-1, 1}},
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}, {Automatic, Automatic}},
  ViewPoint->{1.1094448712748892`, -1.4916550625089895`, 2.827383463927938},
  ViewVertical->{0.0336420431231762, 0.4110147345585582, 
   2.277519348038366}]], "Output",
 CellChangeTimes->{{3.501318356901527*^9, 3.501318392343711*^9}, {
   3.501318463901348*^9, 3.501318498009282*^9}, 3.501318726538941*^9, 
   3.501318769639492*^9, 3.501453586226503*^9, {3.50145419491049*^9, 
   3.501454220407905*^9}, 3.501454701880707*^9, 3.501454764203732*^9, 
   3.501458009179563*^9, 3.5425149810199337`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"MM", "[", "i", "]"}], ".", 
         RowBox[{"MM", "[", "j", "]"}], ".", 
         RowBox[{"MM", "[", "k", "]"}], ".", 
         RowBox[{"MM", "[", "ll", "]"}], ".", 
         RowBox[{"MM", "[", "mm", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"ll", ",", " ", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"mm", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", "4"}], "]"}],
    ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.501454778704102*^9, 3.501454799534378*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999998`}, {
     0.19999999999999998`, 0.5635714285714286}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.5742647058823528, 0.19999999999999998`}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9586904474854947, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.9292735924774718, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.8178174124757902, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.05388538997559067, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.9424292099739091, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.17849718747368115`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.06704100747199959, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.30310898497180006`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.1916528049701185, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.42772078246991896`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.663788759969691, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.8998567374694915, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.1359247149692635, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.37199269246906397`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.6080606699688644, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.8441286474686365, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.08019662496843694, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.3162646024682374, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.5523325799680094, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.7884005574678099, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.024468534967581945`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.2605365124673824, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.49660448996718287`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7326724674669549, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.9687404449667554, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.20480842246655584`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.4408763999663279, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.6769443774661283, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.5654881974644468, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.8015561749642188, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.6900999949625373, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.9261679724623377, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.8147117924606562, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.05077976996045663, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9393235899587467, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.17539156745854712`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.06393538745686556, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.300003364956666, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.18854718495498446`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.42461516245481334`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.31315898245310336`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5492269599528754, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7852949374527043, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.02136291495247633, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.25743089245224837`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.49349886995207726`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7295668474518493, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.9656348249516213, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.20170280245145022`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.43777077995122227`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.6738387574509943, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.9099067349508232, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.14597471245059523`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.3820426899503673, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6181106674501393, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8541786449499682, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.09024662244974024, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.3263145999495123, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.5623825774493412, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.7984505549491132, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.6869943749474032, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.9230623524472321, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.10340223994614917`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.33947021744597805`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.5755381949457501, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.8116061724455221, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.04767414994535102, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.28374212744512306`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5198101049448951, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.7558780824446671, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.991946059944496, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.22801403744426807`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.4640820149440401, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.700149992443869, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.936217969943641, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.17228594744341308`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.40835392494324196`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.644421902443014, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.880489879942786, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.11655785744261493`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.352625834942387, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.588693812442159, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.8247617899419879, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.06082976744175994, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.296897744941532, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.532965722441304, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.7690336999411329, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.00510167744090495, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.241169654940677, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.4772376324405059, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.7133056099402779, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.94937358744005, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.18544156493987884`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.4215095424396509, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6575775199394229, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.8936454974392518, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.12971347493902385`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.3657814524387959, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.6018494299385679, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8379174074383968, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.07398538493816886, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.3100533624379409, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.5461213399377698, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.7821893174375418, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.018257294937313873`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.25432527243714276`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.4903932499369148, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.7264612274366868, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.9625292049365157, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.19859718243628777`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.4346651599360598, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.6707331374358887, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.9068011149356607, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.14286909243543278`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3789370699352048, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.6150050474350337, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.8510730249348057, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.08714100243457779, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.32320897993440667`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.5592769574341787, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.7953449349339508, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.03141291243377964, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.2674808899335517, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.5035488674333237, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.7396168449331526, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.9756848224329246, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.2117527999326967, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.44782077743246873`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.6838887549322976, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.9199567324320697, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.1560247099318417, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.3920926874316706, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.6281606649314426, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.8642286424312147, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.10029661993104355`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.3363645974308156, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.5724325749305876, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.8085005524304165, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.04456852993018856, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.2806365074299606, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.5167044849297326, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.7527724624295615, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.9888404399293336, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.2249084174291056, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.4609763949289345, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.6970443724287065, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.9331123499284786, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.16918032742830746`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.4052483049280795, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.6413162824278515, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.8773842599276804, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.11345223742745247`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.3495202149272245, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.5855881924270534, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.8216561699268254, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.05772414742659748, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.2937921249263695, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.5298601024261984, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.7659280799259705, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.0019960574257424923`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.23806403492557138`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.4741320124253434, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.7101999899251155, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.9462679674249443, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.1823359449247164, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.41840392242448843`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.6544718999243173, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.8905398774240894, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.1266078549238614, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.36267583242363344`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.5987438099234623, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.8348117874232344, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.0708797649230064, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.3069477424228353, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.5430157199226073, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.7790836974223794, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.015151674922208258`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.2512196524219803, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.48728762992175234`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.7233556074215812, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.9594235849213533, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.1954915624211253, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.4315595399209542, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.6676275174207262, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.9036954949204983, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.13976347242027032`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.3758314499200992, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6118994274198712, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.8479674049196433, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.08403538241947217, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.3201033599192442, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.5561713374190163, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.7922393149188451, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.02830729241861718, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.2643752699183892, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.5004432474182181, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.7365112249179901, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.9725792024177622, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.20864717991753423`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.4447151574173631, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.6807831349171352, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.9168511124169072, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.15291908991673608`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.3889870674165081, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.6250550449162802, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.861123022416109, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.0971909999158811, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.33325897741565313`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.569326954915482, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.8053949324152541, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.0414629099150261, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.27753088741479814`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.513598864914627, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.7496668424143991, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.9857348199141711, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.221802797414, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.45787077491377204`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.6939387524135441, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.930006729913373, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.166074707413145, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.4021426849128602, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.6382106624126891, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.8742786399124043, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.11034661741223317`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.34641459491206206`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.5824825724117773, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.8185505499116061, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.054618527411435025`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.2906865049111502, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.5267544824109791, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.762822459910808, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.9988904374105232, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.23495841491035208`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.47102639241018096`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7070943699098962, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.943162347409725, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.17923032490955393`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.4152983024092691, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.651366279909098, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.8874342574089269, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.1235022349086421, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.359570212408471, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.5956381899082999, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.8317061674080151, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.06777414490784395, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.30384212240767283`, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.539910099907388, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.7759780774072169, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.012046054906932113`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.248114032406761, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.4841820099065899, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.7202499874063051, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.956317964906134, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.19238594240596285`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.42845391990567805`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.6645218974055069, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.9005898749053358, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.13665785240505102`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3727258299048799, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.6087938074047088, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.844861784904424, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.08092976240425287, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.31699773990408175`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.553065717403797, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.7891336949036258, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.025201672403454722`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.2612696499031699, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.4973376274029988, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.7334056049028277, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.9694735824025429, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.20554155990237177`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.44160953740220066`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.6776775149019159, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.9137454924017447, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.14981346990157363`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.3858814474012888, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.6219494249011177, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.8580174024008329, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.09408537990066179, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.3301533574004907, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.5662213349002059, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.8022893124000348, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.038357289899863645`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.27442526739957884`, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.5104932448994077, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.7465612223992366, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.9826291998989518, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.2186971773987807, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.4547651548986096, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.6908331323983248, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.9269011098981537, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.16296908739798255`, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.39903706489769775`, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.6351050423975266, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.8711730198973555, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.10724099739707071`, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.3433089748968996, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.5793769523967285, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.8154449298964437, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.05151290739627257, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.28758088489610145`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.5236488623958166, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.7597168398956455, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.9957848173953607, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.23185279489518962`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.4679207723950185, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.7039887498947337, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.9400567273945626, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.17612470489439147`, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.41219268239410667`, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.6482606598939356, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.8843286373937644, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.12039661489347964`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.3564645923933085, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.5925325698931374, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.8286005473928526, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.06466852489268149, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.3007365023925104, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.5368044798922256, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.7728724573920545, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.008940434891883342, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.24500841239159854`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.4810763898914274, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.7171443673912563, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.9532123448909715, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.1892803223908004, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.4253482998906293, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.6614162773903445, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.8974842548901734, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.13355223239000225`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.36962020988971744`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.6056881873895463, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.8417561648892615, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.07782414238909041, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.3138921198889193, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.5499600973886345, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.7860280748884634, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.022096052388292264`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.25816402988800746`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.49423200738783635`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.7302999848876652, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.9663679623873804, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.20243593988720932`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.4385039173870382, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6745718948867534, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.9106398723865823, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.14670784988641117`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.38277582738612637`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.6188438048859553, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.8549117823857841, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.09097975988549933, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.3270477373853282, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.5631157148851571, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.7991836923848723, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.03525166988470119, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.27131964738453007`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.5073876248842453, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.7434556023840742, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.979523579883903, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.21559155738361824`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.4516595348834471, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.6877275123831623, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.9237954898829912, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.1598634673828201, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.3959314448825353, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.6319994223823642, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.8680673998821931, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.10413537738190826`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.34020335488173714`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.576271332381566, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.8123393098812812, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.04840728738111011, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.284475264880939, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.5205432423806542, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7566112198804831, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.992679197380312, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.22874717488002716`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.46481515237985604`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.7008831298796849, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.9369511073794001, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.173019084879229, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.4090870623790579, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.6451550398787731, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.881223017378602, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.11729099487843087`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.35335897237814606`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.589426949877975, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.8254949273778038, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.06156290487751903, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.2976308823773479, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.5336988598770631, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.769766837376892, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.005834814876720884, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.24190279237643608`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.47797076987626497`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7140387473760939, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.950106724875809, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.18617470237563793`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.4222426798754668, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.658310657375182, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.8943786348750109, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.1304466123748398, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.366514589874555, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.6025825673743839, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.8386505448742128, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.07471852237392795, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.31078649987375684`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.5468544773735857, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.7829224548733009, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.018990432373129806`, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.2550584098729587, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.4911263873726739, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.7271943648725028, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.9632623423723317, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.19933031987204686`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.43539829737187574`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6714662748717046, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.9075342523714198, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.1436022298712487, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.3796702073709639, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.6157381848707928, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.8518061623706217, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.08787413987033688, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.32394211737016576`, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.5600100948699946, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.7960780723697098, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.03214604986953873, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.2682140273693676, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.5042820048690828, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.7403499823689117, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.9764179598687406, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.21248593736845578`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.44855391486828466`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.6846218923681135, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.9206898698678287, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.15675784736765763`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.3928258248674865, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.6288938023672017, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.8649617798670306, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.10102975736685949`, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.3370977348665747, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.5731657123664036, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.8092336898662325, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.04530166736594765, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.28136964486577654`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.5174376223654917, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.7535055998653206, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.9895735773651495, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.2256415548648647, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.4617095323646936, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.6977775098645225, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.9338454873642377, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.16991346486406655`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.40598144236389544`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.6420494198636106, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8781173973634395, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.11418537486326841`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.3502533523629836, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.5863213298628125, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.8223893073626414, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.05845728486235657, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.29452526236218546`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.5305932398620143, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.7666612173617295, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.002729194861558426, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.2387971723613873, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.4748651498611025, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.7109331273609314, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.9470011048607603, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.18306908236047548`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.41913705986030436`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.6552050373601332, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.8912730148598484, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.12734099235967733`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.3634089698593925, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.5994769473592214, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.8355449248590503, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.0716129023587655, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.3076808798585944, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.5437488573584233, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.7798168348581385, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.01588481235796735, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.25195278985779623`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.48802076735751143`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.7240887448573403, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.9601567223571692, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.1962246998568844, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.4322926773567133, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.6683606548565422, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.9044286323562574, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.14049660985608625`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.37656458735591514`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.6126325648556303, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.8487005423554592, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.0847685198552881, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.3208364973550033, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.5569044748548322, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.7929724523546611, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.02904042985437627, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.26510840735420516`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.501176384854034, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.7372443623537492, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.9733123398535781, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.20938031735329332`, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.4454482948531222, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6815162723529511, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.9175842498526663, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.15365222735249517`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.38972020485232406`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.6257881823520393, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.8618561598518681, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.09792413735169703, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.3339921148514122, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.5700600923512411, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.80612806985107, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.04219604735078519, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.2782640248506141, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.514332002350443, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7503999798501582, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.986467957349987, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.22253593484981593`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.45860391234953113`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.69467188984936, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.9307398673491889, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.1668078448489041, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.402875822348733, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.6389437998485619, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.8750117773482771, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.11107975484810595`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.34714773234793483`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.58321570984765, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.8192836873474789, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.055351664847194115`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.291419642347023, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.5274876198468519, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.7635555973465671, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.999623574846396, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.23569155234622485`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.47175952984594005`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7078275073457689, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.9438954848455978, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.17996346234531302`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.4160314398451419, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.6520994173449708, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.888167394844686, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.12423537234451487`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.36030334984434376`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.596371327344059, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.8324393048438878, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.06850728234371672, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.3045752598434319, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.5406432373432608, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.7767112148430897, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.01277919234280489, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.24884716984263378`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.48491514734246266`, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.7209831248421779, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.9570511023420067, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.19311907984183563`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.4291870573415508, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.6652550348413797, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.9013230123410949, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.1373909898409238, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.3734589673407527, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.6095269448404679, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.8455949223402968, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.08166289984012565, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.31773087733984084`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.5537988548396697, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.7898668323394986, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.025934809839213813`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.2620027873390427, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.4980707648388716, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.7341387423385868, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.9702067198384157, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.20627469733824455`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.44234267483795975`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.6784106523377886, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9144786298376175, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.15054660733733272`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.3866145848371616, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6226825623369905, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8587505398367057, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.09481851733653457, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.33088649483636345`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.5669544723360787, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8030224498359075, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.039090427335622735`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.2751584048354516, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5112263823352805, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.7472943598349957, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.9833623373348246, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.21943031483465347`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.45549829233436867`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6915662698341976, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.9276342473340264, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.16370222483374164`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.3997702023335705, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.6358381798333994, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8719061573331146, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.10797413483294349`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.3440421123327724, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5801100898324876, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8161780673323165, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.052246044832145344`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.28831402233186054`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5243819998316894, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7604499773315183, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.9965179548312335, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.2325859323310624, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.4686539098308913, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7047218873306065, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.9407898648304354, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.17685784233026425`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.41292581982997945`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.6489937973298083, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.8850617748295235, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.12112975232935241`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.3571977298291813, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.5932657073288965, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8293336848287254, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.06540166232855427, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.30146963982826946`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.5375376173280983, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.7736055948279272, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.009673572327642432, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.24574154982747132`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.4818095273273002, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7178775048270154, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.9539454823268443, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.19001345982667317`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.42608143732638837`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.6621494148262173, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.8982173923260461, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.13428536982587502`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.3703533473255902, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.6064213248255328, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.842489302325248, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.07855727982496319, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.31462525732490576`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.550693234824621, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7867612123243362, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.02282918982427873, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.2588971673239939, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.4949651448237091, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.7310331223236517, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.9671010998233669, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.2031690773230821, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.43923705482302466`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.6753050323227399, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9113730098224551, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.14744098732239763`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.38350896482211283`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.619576942321828, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8556449198217706, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.0917128973214858, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.327780874821201, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.5638488523211436, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.7999168298208588, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.035984807320573964`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.27205278482051654`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.5081207623202317, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.7441887398199469, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.9802567173198895, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.2163246948196047, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.4523926723193199, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.6884606498192625, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.9245286273189777, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.16059660481869287`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.39666458231863544`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.6327325598183506, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8688005373180658, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.10486851481800841`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.3409364923177236, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5770044698174388, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.8130724473173814, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.04914042481709657, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.28520840231681177`, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.5212763798167543, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.7573443573164695, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.9934123348161847, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.2294803123161273, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.4655482898158425, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7016162673155577, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.9376842448155003, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.17375222231521548`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.4098201998149307, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6458881773146459, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.8819561548145884, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.11802413231430364`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.35409210981401884`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.5901600873139614, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8262280648136766, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.06229604231339181, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.2983640198133344, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.5344319973130496, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.7704999748127648, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.006567952312707348, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.24263592981242255`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.47870390731213774`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.7147718848120803, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.9508398623117955, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.1869078398115107, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.4229758173114533, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.6590437948111685, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.8951117723108837, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.13117974981082625`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.36724772731054145`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.6033157048102566, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.8393836823101992, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.07545165980991442, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.3115196373096296, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.5475876148095722, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.7836555923092874, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.019723569809002583`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.25579154730894516`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.49185952480866035`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.7279275023083756, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.9639954798083181, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.20006345730803332`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.4361314348077485, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.6721994123076911, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.9082673898074063, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.1443353673071215, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.38040334480706406`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.6164713223067793, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.8525392998064945, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.08860727730643703, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.3246752548061522, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.5607432323058674, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.79681120980581, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.03287918730552519, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.2689471648052404, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.505015142305183, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.7410831198048982, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.9771510973046134, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.21321907480455593`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.44928705230427113`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.6853550298039863, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.9214230073039289, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.1574909848036441, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.3935589623033593, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.6296269398033019, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.8656949173030171, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.10176289480273226`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.33783087230244746`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.57389884980239, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.8099668273021052, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.04603480480182043, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.282102782301763, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.5181707598014782, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.7542387373011934, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.990306714801136, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.22637469230085117`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.46244266980056636`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.6985106473005089, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.9345786248002241, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.17064660229993933`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.4067145797998819, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.6427825572995971, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.8788505347993123, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.11491851229925487`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.35098648979897007`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.5870544672986853, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.8231224447986278, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.05919042229834304, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.29525839979805824`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.5313263772980008, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.767394354797716, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.003462332297431203, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.23953030979737377`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.475598287297089, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7116662647968042, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.9477342422967467, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.18380221979646194`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.41987019729617714`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.6559381747961197, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.8920061522958349, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.1280741297955501, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.3641421072954927, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.6002100847952079, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.8362780622949231, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.07234603979486565, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.30841401729458084`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.544481994794296, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.7805499722942386, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.016617949793953812`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.252685927293669, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.4887539047936116, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.7248218822933268, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.960889859793042, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.19695783729298455`, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.43302581479269975`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.669093792292415, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.9051617697923575, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.14122974729207272`, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.3772977247917879, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.6133657022917305, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.8494336797914457, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.08550165729116088, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.3215696347908761, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.5576376122908187, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.7937055897905338, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.029773567290249048`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.2658415447901916, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.5019095222899068, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.737977499789622, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.9740454772895646, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.21011345478927979`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.446181432288995, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.6822494097889376, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.9183173872886528, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.15438536478836795`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.3904533422883105, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.6265213197880257, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.8625892972877409, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.09865727478768349, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.3347252522873987, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.5707932297871139, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.8068612072870565, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.04292918478677166, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.27899716228648686`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.5150651397864294, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.7511331172861446, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.9872010947858598, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.2232690722858024, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.4593370497855176, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.6954050272852328, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.9314730047851754, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.16754098228489056`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0.5, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5014548018633833`*^9, 3.5014580160175247`*^9, 
  3.542514982885385*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"four2", "[", 
        RowBox[{
         RowBox[{"MM", "[", "i", "]"}], ".", 
         RowBox[{"MM", "[", "j", "]"}], ".", 
         RowBox[{"MM", "[", "k", "]"}], ".", 
         RowBox[{"MM", "[", "ll", "]"}], ".", 
         RowBox[{"MM", "[", "mm", "]"}], ".", 
         RowBox[{"MM", "[", "oo", "]"}], ".", 
         RowBox[{"MM", "[", "pp", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"k", ",", " ", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"ll", ",", " ", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"mm", ",", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"oo", ",", " ", "0", ",", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"pp", ",", " ", "0", ",", " ", "3"}], "}"}]}], "]"}], ",", 
     "6"}], "]"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.501454850488595*^9, 3.501454931663576*^9}, {
  3.501455486162612*^9, 3.501455497519294*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999998`}, {
     0.19999999999999998`, 0.5635714285714286}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.5742647058823528, 0.19999999999999998`}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.5716994374947433, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.40451516749222094`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.8766511224918005, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.34878707749138016`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8209230324909598, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.2930589874905394, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.765194942490119, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.07014662748717626, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.014418537486335481`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9586904474854947, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.9718460649819178, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.916117974981077, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.8603898849802363, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.2210696599780988, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.45713763747789926`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.9292735924774718, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.6374775249768447, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.10961347997641724`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.8178174124757902, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.05388538997559067, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.5260213449751632, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.9981572999747357, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7063612324741086, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.9424292099739091, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.17849718747368115`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.4145651649734816, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.8867011199730541, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.5949050524724271, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.06704100747199959, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.30310898497180006`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7752449399713726, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.4834488724707455, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.955584827470318, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.1916528049701185, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.42772078246991896`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.663788759969691, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.8998567374694915, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.1359247149692635, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.37199269246906397`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.6080606699688644, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.8441286474686365, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.08019662496843694, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.3162646024682374, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.5523325799680094, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.7884005574678099, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.024468534967581945`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.2605365124673824, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.49660448996718287`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7326724674669549, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.9687404449667554, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.20480842246655584`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.4408763999663279, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.6769443774661283, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.9130123549659004, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.6212162874652734, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.09335224246484586, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3294202199646463, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.5654881974644468, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.8015561749642188, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.5097601074635918, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.9818960624631643, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.21796403996296476`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.6900999949625373, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.9261679724623377, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.39830392746191023`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.8704398824614827, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.5786438149608557, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.8147117924606562, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.05077976996045663, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.2868477474602287, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.7589837024598012, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.46718763495917415`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9393235899587467, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.17539156745854712`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6475275224581196, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3557314549574926, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8278674099570651, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.06393538745686556, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.300003364956666, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.008207297456067408, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7164112299554404, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.18854718495498446`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.42461516245481334`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.1328190949541863, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.31315898245310336`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5492269599528754, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7852949374527043, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.02136291495247633, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.25743089245224837`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.49349886995207726`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7295668474518493, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.9656348249516213, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.20170280245145022`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.43777077995122227`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.6738387574509943, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.9099067349508232, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.14597471245059523`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.3820426899503673, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6181106674501393, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8541786449499682, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.09024662244974024, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.3263145999495123, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.5623825774493412, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.7984505549491132, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.27058650994871414`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.9787904424480871, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.6869943749474032, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.9230623524472321, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.6312662849466051, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.10340223994614917`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.33947021744597805`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.5755381949457501, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.8116061724455221, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.04767414994535102, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.28374212744512306`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5198101049448951, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.7558780824446671, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.991946059944496, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.22801403744426807`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.4640820149440401, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.700149992443869, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.936217969943641, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.17228594744341308`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.40835392494324196`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.644421902443014, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.880489879942786, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.11655785744261493`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.352625834942387, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.588693812442159, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.8247617899419879, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.06082976744175994, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.296897744941532, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.532965722441304, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.7690336999411329, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.00510167744090495, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.241169654940677, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.4772376324405059, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.7133056099402779, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.94937358744005, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.18544156493987884`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.4215095424396509, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6575775199394229, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.8936454974392518, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.12971347493902385`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.3657814524387959, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.6018494299385679, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8379174074383968, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.07398538493816886, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.3100533624379409, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.5461213399377698, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.7821893174375418, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.018257294937313873`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.25432527243714276`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.4903932499369148, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.7264612274366868, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.9625292049365157, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.19859718243628777`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.4346651599360598, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.6707331374358887, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.9068011149356607, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.14286909243543278`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3789370699352048, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.6150050474350337, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.8510730249348057, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.08714100243457779, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.32320897993440667`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.5592769574341787, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.7953449349339508, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.03141291243377964, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.2674808899335517, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.5035488674333237, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.7396168449331526, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.9756848224329246, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.2117527999326967, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.44782077743246873`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.6838887549322976, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.9199567324320697, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.1560247099318417, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.3920926874316706, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.6281606649314426, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.8642286424312147, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.10029661993104355`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.3363645974308156, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.5724325749305876, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.8085005524304165, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.04456852993018856, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.2806365074299606, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.5167044849297326, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.7527724624295615, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.9888404399293336, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.2249084174291056, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.4609763949289345, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.6970443724287065, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.9331123499284786, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.16918032742830746`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.4052483049280795, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.6413162824278515, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.8773842599276804, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.11345223742745247`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.3495202149272245, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.5855881924270534, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.8216561699268254, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.05772414742659748, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.2937921249263695, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.5298601024261984, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.7659280799259705, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.0019960574257424923`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.23806403492557138`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.4741320124253434, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.7101999899251155, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.9462679674249443, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.1823359449247164, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.41840392242448843`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.6544718999243173, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.8905398774240894, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.1266078549238614, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.36267583242363344`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.5987438099234623, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.8348117874232344, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.0708797649230064, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.3069477424228353, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.5430157199226073, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.7790836974223794, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.015151674922208258`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.2512196524219803, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.48728762992175234`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.7233556074215812, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.9594235849213533, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.1954915624211253, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.4315595399209542, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.6676275174207262, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.9036954949204983, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.13976347242027032`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.3758314499200992, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6118994274198712, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.8479674049196433, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.08403538241947217, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.3201033599192442, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.5561713374190163, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.7922393149188451, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.02830729241861718, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.2643752699183892, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.5004432474182181, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.7365112249179901, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.9725792024177622, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.20864717991753423`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.4447151574173631, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.6807831349171352, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.9168511124169072, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.15291908991673608`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.3889870674165081, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.6250550449162802, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.861123022416109, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.0971909999158811, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.33325897741565313`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.569326954915482, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.8053949324152541, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.0414629099150261, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.27753088741479814`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.513598864914627, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.7496668424143991, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.9857348199141711, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.221802797414, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.45787077491377204`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.6939387524135441, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.930006729913373, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.166074707413145, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.4021426849128602, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.6382106624126891, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.8742786399124043, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.11034661741223317`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.34641459491206206`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.5824825724117773, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.8185505499116061, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.054618527411435025`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.2906865049111502, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.5267544824109791, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.762822459910808, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.9988904374105232, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.23495841491035208`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.47102639241018096`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7070943699098962, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.943162347409725, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.17923032490955393`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.4152983024092691, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.651366279909098, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.8874342574089269, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.1235022349086421, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.359570212408471, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.5956381899082999, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.8317061674080151, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.06777414490784395, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.30384212240767283`, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.539910099907388, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.7759780774072169, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.012046054906932113`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.248114032406761, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.4841820099065899, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.7202499874063051, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.956317964906134, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.19238594240596285`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.42845391990567805`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.6645218974055069, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.9005898749053358, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.13665785240505102`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3727258299048799, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.6087938074047088, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.844861784904424, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.08092976240425287, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.31699773990408175`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.553065717403797, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.7891336949036258, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.025201672403454722`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.2612696499031699, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.4973376274029988, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.7334056049028277, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.9694735824025429, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.20554155990237177`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.44160953740220066`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.6776775149019159, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.9137454924017447, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.14981346990157363`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.3858814474012888, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.6219494249011177, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.8580174024008329, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.09408537990066179, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.3301533574004907, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.5662213349002059, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.8022893124000348, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.038357289899863645`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.27442526739957884`, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.5104932448994077, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.7465612223992366, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.9826291998989518, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.2186971773987807, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.4547651548986096, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.6908331323983248, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.9269011098981537, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.16296908739798255`, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.39903706489769775`, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.6351050423975266, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.8711730198973555, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.10724099739707071`, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.3433089748968996, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.5793769523967285, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.8154449298964437, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.05151290739627257, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.28758088489610145`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.5236488623958166, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.7597168398956455, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.9957848173953607, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.23185279489518962`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.4679207723950185, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.7039887498947337, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.9400567273945626, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.17612470489439147`, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.41219268239410667`, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.6482606598939356, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.8843286373937644, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.12039661489347964`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.3564645923933085, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.5925325698931374, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.8286005473928526, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.06466852489268149, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.3007365023925104, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.5368044798922256, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.7728724573920545, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.008940434891883342, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.24500841239159854`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.4810763898914274, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.7171443673912563, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.9532123448909715, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.1892803223908004, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.4253482998906293, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.6614162773903445, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.8974842548901734, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.13355223239000225`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.36962020988971744`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.6056881873895463, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.8417561648892615, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.07782414238909041, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.3138921198889193, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.5499600973886345, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.7860280748884634, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.022096052388292264`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.25816402988800746`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.49423200738783635`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.7302999848876652, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.9663679623873804, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.20243593988720932`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.4385039173870382, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6745718948867534, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.9106398723865823, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.14670784988641117`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.38277582738612637`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.6188438048859553, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.8549117823857841, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.09097975988549933, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.3270477373853282, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.5631157148851571, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.7991836923848723, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.03525166988470119, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.27131964738453007`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.5073876248842453, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.7434556023840742, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.979523579883903, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.21559155738361824`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.4516595348834471, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.6877275123831623, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.9237954898829912, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.1598634673828201, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.3959314448825353, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.6319994223823642, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.8680673998821931, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.10413537738190826`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.34020335488173714`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.576271332381566, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.8123393098812812, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.04840728738111011, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.284475264880939, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.5205432423806542, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7566112198804831, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.992679197380312, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.22874717488002716`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.46481515237985604`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.7008831298796849, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.9369511073794001, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.173019084879229, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.4090870623790579, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.6451550398787731, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.881223017378602, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.11729099487843087`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.35335897237814606`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.589426949877975, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.8254949273778038, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.06156290487751903, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.2976308823773479, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.5336988598770631, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.769766837376892, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.005834814876720884, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.24190279237643608`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.47797076987626497`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7140387473760939, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.950106724875809, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.18617470237563793`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.4222426798754668, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.658310657375182, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.8943786348750109, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.1304466123748398, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.366514589874555, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.6025825673743839, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.8386505448742128, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.07471852237392795, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.31078649987375684`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.5468544773735857, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.7829224548733009, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.018990432373129806`, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.2550584098729587, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.4911263873726739, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.7271943648725028, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.9632623423723317, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.19933031987204686`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.43539829737187574`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6714662748717046, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.9075342523714198, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.1436022298712487, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.3796702073709639, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.6157381848707928, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.8518061623706217, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.08787413987033688, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.32394211737016576`, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.5600100948699946, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.7960780723697098, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.03214604986953873, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.2682140273693676, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.5042820048690828, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.7403499823689117, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.9764179598687406, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.21248593736845578`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.44855391486828466`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.6846218923681135, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.9206898698678287, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.15675784736765763`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.3928258248674865, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.6288938023672017, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.8649617798670306, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.10102975736685949`, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.3370977348665747, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.5731657123664036, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.8092336898662325, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.04530166736594765, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.28136964486577654`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.5174376223654917, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.7535055998653206, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.9895735773651495, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.2256415548648647, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.4617095323646936, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.6977775098645225, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.9338454873642377, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.16991346486406655`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.40598144236389544`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.6420494198636106, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8781173973634395, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.11418537486326841`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.3502533523629836, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.5863213298628125, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.8223893073626414, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.05845728486235657, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.29452526236218546`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.5305932398620143, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.7666612173617295, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.002729194861558426, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.2387971723613873, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.4748651498611025, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.7109331273609314, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.9470011048607603, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.18306908236047548`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.41913705986030436`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.6552050373601332, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.8912730148598484, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.12734099235967733`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.3634089698593925, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.5994769473592214, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.8355449248590503, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.0716129023587655, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.3076808798585944, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.5437488573584233, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.7798168348581385, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.01588481235796735, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.25195278985779623`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.48802076735751143`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.7240887448573403, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.9601567223571692, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.1962246998568844, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.4322926773567133, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.6683606548565422, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.9044286323562574, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.14049660985608625`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.37656458735591514`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.6126325648556303, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.8487005423554592, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.0847685198552881, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.3208364973550033, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.5569044748548322, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.7929724523546611, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.02904042985437627, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.26510840735420516`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.501176384854034, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.7372443623537492, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.9733123398535781, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.20938031735329332`, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.4454482948531222, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6815162723529511, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.9175842498526663, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.15365222735249517`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.38972020485232406`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.6257881823520393, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.8618561598518681, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.09792413735169703, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.3339921148514122, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.5700600923512411, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.80612806985107, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.04219604735078519, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.2782640248506141, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.514332002350443, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7503999798501582, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.986467957349987, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.22253593484981593`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.45860391234953113`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.69467188984936, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.9307398673491889, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.1668078448489041, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.402875822348733, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.6389437998485619, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.8750117773482771, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.11107975484810595`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.34714773234793483`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.58321570984765, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.8192836873474789, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.055351664847194115`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.291419642347023, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.5274876198468519, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.7635555973465671, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.999623574846396, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.23569155234622485`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.47175952984594005`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7078275073457689, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.9438954848455978, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.17996346234531302`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.4160314398451419, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.6520994173449708, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.888167394844686, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.12423537234451487`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.36030334984434376`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.596371327344059, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.8324393048438878, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.06850728234371672, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.3045752598434319, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.5406432373432608, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.7767112148430897, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.01277919234280489, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.24884716984263378`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.48491514734246266`, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.7209831248421779, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.9570511023420067, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.19311907984183563`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.4291870573415508, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.6652550348413797, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.9013230123410949, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.1373909898409238, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.3734589673407527, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.6095269448404679, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.8455949223402968, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.08166289984012565, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.31773087733984084`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.5537988548396697, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.7898668323394986, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.025934809839213813`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.2620027873390427, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.4980707648388716, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.7341387423385868, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.9702067198384157, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.20627469733824455`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.44234267483795975`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.6784106523377886, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9144786298376175, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.15054660733733272`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.3866145848371616, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6226825623369905, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8587505398367057, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.09481851733653457, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.33088649483636345`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.5669544723360787, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8030224498359075, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.039090427335622735`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.2751584048354516, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5112263823352805, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.7472943598349957, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.9833623373348246, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.21943031483465347`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.45549829233436867`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6915662698341976, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.9276342473340264, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.16370222483374164`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.3997702023335705, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.6358381798333994, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8719061573331146, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.10797413483294349`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.3440421123327724, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5801100898324876, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8161780673323165, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.052246044832145344`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.28831402233186054`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5243819998316894, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.7604499773315183, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.9965179548312335, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.2325859323310624, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.4686539098308913, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7047218873306065, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.9407898648304354, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.17685784233026425`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.41292581982997945`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.6489937973298083, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.8850617748295235, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.12112975232935241`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.3571977298291813, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.5932657073288965, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8293336848287254, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.06540166232855427, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.30146963982826946`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.5375376173280983, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.7736055948279272, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.009673572327642432, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.24574154982747132`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.4818095273273002, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7178775048270154, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.9539454823268443, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.19001345982667317`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.42608143732638837`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.6621494148262173, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.8982173923260461, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.13428536982587502`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.3703533473255902, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.6064213248255328, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.842489302325248, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.07855727982496319, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.31462525732490576`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.550693234824621, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7867612123243362, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.02282918982427873, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.2588971673239939, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.4949651448237091, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.7310331223236517, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.9671010998233669, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.2031690773230821, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.43923705482302466`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.6753050323227399, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9113730098224551, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.14744098732239763`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.38350896482211283`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.619576942321828, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8556449198217706, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.0917128973214858, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.327780874821201, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.5638488523211436, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.7999168298208588, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.035984807320573964`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.27205278482051654`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.5081207623202317, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.7441887398199469, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.9802567173198895, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.2163246948196047, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.4523926723193199, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.6884606498192625, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.9245286273189777, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.16059660481869287`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.39666458231863544`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.6327325598183506, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8688005373180658, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.10486851481800841`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.3409364923177236, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5770044698174388, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.8130724473173814, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.04914042481709657, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.28520840231681177`, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.5212763798167543, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.7573443573164695, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.9934123348161847, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.2294803123161273, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.4655482898158425, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7016162673155577, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.9376842448155003, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.17375222231521548`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.4098201998149307, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6458881773146459, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.8819561548145884, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.11802413231430364`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.35409210981401884`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.5901600873139614, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8262280648136766, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.06229604231339181, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.2983640198133344, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.5344319973130496, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.7704999748127648, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.006567952312707348, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.24263592981242255`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.47870390731213774`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.7147718848120803, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.9508398623117955, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.1869078398115107, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.4229758173114533, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.6590437948111685, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.8951117723108837, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.13117974981082625`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.36724772731054145`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.6033157048102566, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.8393836823101992, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.07545165980991442, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.3115196373096296, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.5475876148095722, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.7836555923092874, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.019723569809002583`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.25579154730894516`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.49185952480866035`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.7279275023083756, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.9639954798083181, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.20006345730803332`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.4361314348077485, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.6721994123076911, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.9082673898074063, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.1443353673071215, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.38040334480706406`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.6164713223067793, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.8525392998064945, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.08860727730643703, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.3246752548061522, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.5607432323058674, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.79681120980581, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.03287918730552519, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.2689471648052404, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.505015142305183, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.7410831198048982, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.9771510973046134, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.21321907480455593`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.44928705230427113`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.6853550298039863, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.9214230073039289, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.1574909848036441, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.3935589623033593, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.6296269398033019, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.8656949173030171, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.10176289480273226`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.33783087230244746`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.57389884980239, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.8099668273021052, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.04603480480182043, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.282102782301763, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.5181707598014782, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.7542387373011934, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.990306714801136, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.22637469230085117`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.46244266980056636`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.6985106473005089, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.9345786248002241, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.17064660229993933`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.4067145797998819, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.6427825572995971, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.8788505347993123, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.11491851229925487`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.35098648979897007`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.5870544672986853, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.8231224447986278, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.05919042229834304, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.29525839979805824`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.5313263772980008, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.767394354797716, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.003462332297431203, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.23953030979737377`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.475598287297089, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7116662647968042, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.9477342422967467, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.18380221979646194`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.41987019729617714`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.6559381747961197, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.8920061522958349, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.1280741297955501, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.3641421072954927, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.6002100847952079, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.8362780622949231, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.07234603979486565, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.30841401729458084`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.544481994794296, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.7805499722942386, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.016617949793953812`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.252685927293669, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.4887539047936116, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.7248218822933268, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.960889859793042, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.19695783729298455`, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.43302581479269975`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.669093792292415, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.9051617697923575, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.14122974729207272`, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.3772977247917879, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.6133657022917305, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.8494336797914457, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.08550165729116088, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.3215696347908761, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.5576376122908187, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.7937055897905338, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.029773567290249048`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.2658415447901916, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.5019095222899068, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.737977499789622, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.9740454772895646, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.21011345478927979`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.446181432288995, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.6822494097889376, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.9183173872886528, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.15438536478836795`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.3904533422883105, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.6265213197880257, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.8625892972877409, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.09865727478768349, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.3347252522873987, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.5707932297871139, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.8068612072870565, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.04292918478677166, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.27899716228648686`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.5150651397864294, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.7511331172861446, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.9872010947858598, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.2232690722858024, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.4593370497855176, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.6954050272852328, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.9314730047851754, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.16754098228489056`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.40360895978460576`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.6396769372845483, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.8757449147842635, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.11181289228397873`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.3478808697839213, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.5839488472836365, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8200168247833517, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.056084802283294266`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.29215277978300946`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.5282207572827247, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.7642887347826672, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.000356712282382432, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.23642468978209763`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.4724926672820402, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.7085606447817554, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.9446286222814706, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.18069659978141317`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.41676457728112837`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.6528325547808436, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.8889005322807861, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.12496850978050134`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.36103648728021653`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.5971044647801591, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.8331724422798743, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.0692404197795895, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.3053083972795321, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.5413763747792473, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.7774443522789625, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.013512329778677667`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.24958030727862024`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.48564828477833544`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.7217162622780506, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.9577842397779932, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.1938522172777084, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.4299201947774236, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.6659881722773662, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.9020561497770814, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.13812412727679657`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.37419210477673914`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.6102600822764543, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.8463280597761695, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.08239603727611211, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.3184640147758273, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.5545319922755425, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.7905999697754851, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.026667947275200277`, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.2627359247749155, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.49880390227485805`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.7348718797745732, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.9709398572742884, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.20700783477423101`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.4430758122739462, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.6791437897736614, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.915211767273604, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.15127974477331918`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.3873477222730344, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.623415699772977, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.8594836772726921, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.09555165477240735, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.3316196322723499, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.5676876097720651, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.8037555872717803, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.039823564771722886`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.2758915422714381, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.5119595197711533, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7480274972710959, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.984095474770811, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.22016345227052625`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.4562314297704688, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.692299407270184, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.9283673847698992, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.1644353622698418, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.400503339769557, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.6365713172692722, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.8726392947692148, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.10870727226892996`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.34477524976864515`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.5808432272685877, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.8169112047683029, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.05297918226801812, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.2890471597679607, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5251151372676759, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.7611831147673911, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.9972510922673337, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.23331906976704886`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.46938704726676406`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.7054550247664793, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.9415230022664218, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.17759097976613702`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.4136589572658522, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.6497269347657948, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.88579491226551, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.12186288976522519`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.35793086726516776`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.593998844764883, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.8300668222645982, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.06613479976454073, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.30220277726425593`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.5382707547639711, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.7743387322639137, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.010406709763628896`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.2464746872633441, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.48254266476328667`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.7186106422630019, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.9546786197627171, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.19074659726265963`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.42681457476237483`, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.66288255226209, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.8989505297620326, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.1350185072617478, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.371086484761463, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.6071544622614056, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.8432224397611208, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.07929041726083597, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.31535839476077854`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.5514263722604937, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.7874943497602089, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.023562327260151505`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.2596303047598667, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.4956982822595819, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.7317662597595245, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.9678342372592397, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.20390221475895487`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.43997019225889744`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.6760381697586126, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.9121061472583278, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.1481741247582704, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.3842421022579856, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6203100797577008, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.8563780572576434, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.09244603475735858, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.3285140122570738, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.5645819897570163, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8006499672567315, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.03671794475644674, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.2727859222563893, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.5088538997561045, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.7449218772558197, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.9809898547557623, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.21705783225547748`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.4531258097551927, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.6891937872549079, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.9252617647548504, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.16132974225456564`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.39739771975428084`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.6334656972542234, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.8695336747539386, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.10560165225365381`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.3416696297535964, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.5777376072533116, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.8138055847530268, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.04987356225296935, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.28594153975268455`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.5220095172523997, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.7580774947523423, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.9941454722520575, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.23021344975177271`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.4662814272517153, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.7023494047514305, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.9384173822511457, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.17448535975108825`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.41055333725080345`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.6466213147505186, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.8826892922504612, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.11875726975017642`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.3548252472498916, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5908932247498342, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.8269612022495494, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.06302917974926459, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.29909715724920716`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.5351651347489224, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7712331122486376, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.007301089748580125, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.24336906724829532`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.4794370447480105, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.7155050222479531, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.9515729997476683, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.1876409772473835, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.42370895474732606`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.6597769322470413, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.8958449097467565, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.13191288724669903`, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.3679808647464142, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.6040488422461294, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.840116819746072, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.0761847972457872, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.3122527747455024, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.548320752245445, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.7843887297451602, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.02045670724487536, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.25652468474481793`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.49259266224453313`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.7286606397442483, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.9647286172441909, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.2007965947439061, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.4368645722436213, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.6729325497435639, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.9090005272432791, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.14506850474299426`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.38113648224270946`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.617204459742652, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.8532724372423672, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.08934041474208243, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.325408392242025, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.5614763697417402, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.7975443472414554, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.03361232474139797, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.26968030224111317`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.5057482797408284, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.7418162572407709, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.9778842347404861, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.21395221224020133`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.4500201897401439, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.6860881672398591, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.9221561447395743, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.15822412223951687`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.39429209973923207`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.6303600772389473, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.8664280547388898, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.10249603223860504`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.33856400973832024`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.5746319872382628, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.810699964737978, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.046767942237693205`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.2828359197376358, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.518903897237351, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.7549718747370662, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9910398522370087, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.22710782973672394`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.46317580723643914`, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.6992437847363817, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.9353117622360969, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.1713797397358121, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.4074477172357547, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.6435156947354699, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.8795836722351851, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.11565164973512765`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.35171962723484285`, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.587787604734558, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.8238555822345006, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.059923559734215814`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.295991537233931, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.5320595147338736, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.7681274922335888, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.00419546973330398, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.24026344723324655`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.47633142473296175`, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.712399402232677, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.9484673797326195, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.18453535723233472`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.4206033347320499, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.6566713122319925, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.8927392897317077, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.12880726723142288`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.3648752447311381, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.6009432222310807, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.8370111997307959, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.07307917723051105, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.3091471547304536, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.5452151322301688, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.781283109729884, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.01735108722982659, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.2534190647295418, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.489487042229257, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.7255550197291996, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.9616229972289148, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.19769097472862995`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.4337589522285725, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.6698269297282877, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.9058949072280029, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.1419628847279455, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.3780308622276607, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6140988397273759, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8501668172273185, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.08623479472703366, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.32230277222674886`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.5583707497266914, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.7944387272264066, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.030506704726121825`, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.2665746822260644, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.5026426597257796, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.7387106372254948, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.9747786147254374, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.21084659222515256`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.44691456972486776`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.6829825472248103, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.9190505247245255, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.15511850222424073`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.3911864797241833, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.6272544572238985, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.8633224347236137, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.09939041222355627, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.33545838972327147`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.5715263672229867, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.8075943447229292, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.043662322222644434`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.27973029972235963`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.5157982772223022, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.7518662547220174, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.9879342322217326, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.22400220972167517`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.46007018722139037`, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.6961381647211056, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.9322061422210481, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.16827411972076334`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.40434209722047854`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.6404100747204211, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.8764780522201363, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.1125460297198515, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.3486140072197941, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.5846819847195093, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.8207499622192245, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.05681793971893967, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.29288591721888224`, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.5289538947185974, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.7650218722183126, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.0010898497182552092`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.2371578272179704, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.4732258047176856, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.7092937822176282, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9453617597173434, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.18142973721705857`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.41749771471700114`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.6535656922167163, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.8896336697164315, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.1257016472163741, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.3617696247160893, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.5978376022158045, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.8339055797157471, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.06997355721546228, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.3060415347151775, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.54210951221512, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.7781774897148352, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.014245467214550445`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.250313444714493, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.4863814222142082, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.7224493997139234, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.958517377213866, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.19458535471358118`, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.4306533322132964, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.666721309713239, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.9027892872129542, 0.6, 0.6], 
    LineBox[{{0.5742647058823508, 0.20000000000000248`}, {0.2, 
     0.563571428571429}, {0.17473318441300578`, 0.17473318441300623`}, {
     0.5742647058823508, 0.20000000000000248`}}]}, 
   {Hue[0.13885726471266935`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352077}, {
     0.12465094371362251`, 0.2445244423510417}, {0.1747331844130058, 
     0.17473318441300648`}, {0.12497367866919354`, 0.2857443672352077}}]}, 
   {Hue[0.3749252422126119, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520774`}, {
     0.2000000000000002, 0.5635714285714296}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.12497367866919357`, 0.28574436723520774`}}]}, 
   {Hue[0.6109932197123271, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.8470611972120423, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602243}, {
     0.4684498022226402, -0.010924844603501231`}, {0.17473318441300617`, 
     0.1747331844130063}, {0.2593487132506038, 0.08978096110602243}}]}, 
   {Hue[0.08312917471198489, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.2000000000000021}, {0.20000000000000004`, 
     0.5635714285714296}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823517, 0.2000000000000021}}]}, 
   {Hue[0.3191971522117001, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {
     0.46844980222263977`, -0.01092484460350125}, {
     0.9166996985604415, -0.13265113574442847`}, {0.5742647058823513, 
     0.2000000000000021}}]}, 
   {Hue[0.5552651297114153, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.7913331072113579, 0.6, 0.6], 
    LineBox[{{0.6039994908587223, 1.481245388288789}, {0.1999999999999997, 
     0.5635714285714288}, {1.5933267670724809`, 2.231334901452957}, {
     0.6039994908587223, 1.481245388288789}}]}, 
   {Hue[0.027401084711073054`, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000207`}, {1.4532823026133597`,
      0.2555900456430734}, {1.593326767072484, 2.2313349014529624`}, {
     0.5742647058823512, 0.20000000000000207`}}]}, 
   {Hue[0.26346906221078825`, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000212`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300623`}, {0.5742647058823512, 0.20000000000000212`}}]}, 
   {Hue[0.4995370397107308, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.735605017210446, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.9716729947101612, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.2077409722101038, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.443808949709819, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.6798769272095342, 0.6, 0.6], 
    LineBox[{{0.12497367866919386`, 0.2857443672352091}, {
     0.12465094371362263`, 0.24452444235104184`}, {0.17473318441300695`, 
     0.17473318441300784`}, {0.12497367866919386`, 0.2857443672352091}}]}, 
   {Hue[0.9159449047094768, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.2107980058692505}, {
     0.14837291860366847`, 0.19139548643394508`}, {0.1747331844130058, 
     0.1747331844130067}, {0.13881130007424972`, 0.2107980058692505}}]}, 
   {Hue[0.15201288220919196`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692505}, {
     0.12465094371362252`, 0.24452444235104168`}, {0.12979272143393303`, 
     0.22909858404115635`}, {0.13881130007424963`, 0.2107980058692505}}]}, 
   {Hue[0.38808085970890716`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.6241488372088497, 0.6, 0.6], 
    LineBox[{{0.5742647058823663, 0.20000000000000287`}, {
     0.20000000000000095`, 0.5635714285714317}, {0.1747331844130063, 
     0.1747331844130064}, {0.5742647058823663, 0.20000000000000287`}}]}, 
   {Hue[0.8602168147085649, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520774`}, {
     0.12465094371362256`, 0.2445244423510415}, {0.1747331844130062, 
     0.17473318441300553`}, {0.12497367866919362`, 0.28574436723520774`}}]}, 
   {Hue[0.09628479220828012, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.2857443672352078}, {
     0.20000000000000107`, 0.5635714285714319}, {0.12582985627679502`, 
     0.39509594525186986`}, {0.12497367866919361`, 0.2857443672352078}}]}, 
   {Hue[0.3323527697082227, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.5684207472079379, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653346`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.11946384415480314`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653346`}}]}, 
   {Hue[0.8044887247076531, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034377`, 
     0.2978659870888567}, {0.11946384415480318`, 0.2653411126916129}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.04055670220759566, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520785`}, {
     0.12465094371362258`, 0.24452444235104162`}, {0.17473318441300584`, 
     0.17473318441300598`}, {0.12497367866919362`, 0.28574436723520785`}}]}, 
   {Hue[0.27662467970731086`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.5126926572070261, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.7487606347067413, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.9848286122066838, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.22089658970639903`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.4569645672061142, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352077}, {
     0.20000000000000054`, 0.5635714285714302}, {0.125829856276795, 
     0.3950959452518697}, {0.12497367866919369`, 0.2857443672352077}}]}, 
   {Hue[0.6930325447060568, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941426`}, {
     0.13374836247591312`, 0.46819178487528723`}, {0.1258298562767949, 
     0.3950959452518701}, {0.13956678718901216`, 0.49123498369941426`}}]}, 
   {Hue[0.929100522205772, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941443`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1661377446817358, 
     0.5964661908806007}, {0.13956678718901222`, 0.49123498369941443`}}]}, 
   {Hue[0.1651684997054872, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.40123647720542976`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617659}, {
     0.11954029982034366`, 0.2978659870888566}, {0.1258298562767947, 
     0.39509594525186936`}, {0.12133379607155996`, 0.3439200846617659}}]}, 
   {Hue[0.637304454705145, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000006, 0.5635714285714317}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.8733724322048602, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520785`}, {
     0.11954029982034373`, 0.2978659870888567}, {0.11946384415480318`, 
     0.26534111269161303`}, {0.1249736786691936, 0.28574436723520785`}}]}, 
   {Hue[0.10944040970480273`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.34550838720451793`, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.20000000000000032`}, {
     0.20000000000000032`, 0.5635714285714302}, {0.17473318441300592`, 
     0.1747331844130062}, {0.5742647058823583, 0.20000000000000032`}}]}, 
   {Hue[0.5815763647042331, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.28574436723520774`}, {
     0.12465094371362251`, 0.24452444235104162`}, {0.17473318441300628`, 
     0.17473318441300606`}, {0.12497367866919361`, 0.28574436723520774`}}]}, 
   {Hue[0.8176443422041757, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000003, 0.5635714285714297}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.0537123197038909, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.2897802972036061, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.5258482747035487, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.7619162522032639, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.9979842297029791, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.23405220720292164`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.47012018470263683`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.706188162202352, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.9422561397022946, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.1783241172020098, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.414392094701725, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.6504600722016676, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.8865280497013828, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.12259602720109797`, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.35866400470104054`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.5947319822007557, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.8307999597004709, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.06686793720041351, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.3029359147001287, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.5390038921998439, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.7750718696997865, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.011139847199501673`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602186}, {
     0.4684498022226406, -0.010924844603502761`}, {0.17473318441300612`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602186}}]}, 
   {Hue[0.24720782469921687`, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.2000000000000005}, {0.20000000000000184`, 
     0.5635714285714287}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.5742647058823536, 0.2000000000000005}}]}, 
   {Hue[0.48327580219915944`, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.20000000000000037`}, {
     0.46844980222264043`, -0.010924844603502758`}, {
     0.9166996985604448, -0.13265113574443227`}, {0.5742647058823536, 
     0.20000000000000037`}}]}, 
   {Hue[0.7193437796988746, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.9554117571985898, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.140491036632892}, {0.2175815319075444, 
     0.11502259578020241`}, {0.17473318441300492`, 0.17473318441300625`}, {
     0.19008183943881526`, 0.140491036632892}}]}, 
   {Hue[0.1914797346985324, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602185}, {
     0.4684498022226416, -0.010924844603502959`}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602185}}]}, 
   {Hue[0.4275477121982476, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602188}, {
     0.21758153190754442`, 0.11502259578020238`}, {0.23543889599804158`, 
     0.10129624025939239`}, {0.25934871325060393`, 0.08978096110602188}}]}, 
   {Hue[0.6636156896979628, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.8996836671979054, 0.6, 0.6], 
    LineBox[{{0.40633277956063907`, 0.00594359161285328}, {
     0.4684498022226409, -0.010924844603502898`}, {0.34471685542498764`, 
     0.03818946298982491}, {0.40633277956063907`, 0.00594359161285328}}]}, 
   {Hue[0.13575164469762058`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602182}, {0.2664943952572203,
      0.08260684564700391}, {0.34471685542498764`, 0.03818946298982491}, {
     0.25934871325060377`, 0.08978096110602182}}]}, 
   {Hue[0.3718196221973358, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226407, -0.010924844603502945`}, {0.17473318441300567`, 
     0.1747331844130061}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.6078875996972783, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.8439555771969935, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.08002355469670874, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.3160915321966513, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.5521595096963665, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.7882274871960817, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000143`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.1747331844130056, 
     0.17473318441300625`}, {0.5742647058823513, 0.20000000000000143`}}]}, 
   {Hue[0.024295464696024283`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.1246509437136224, 0.24452444235104162`}, {0.1747331844130057, 
     0.1747331844130058}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.2603634421957395, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520774`}, {
     0.20000000000000026`, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186986`}, {0.12497367866919343`, 0.28574436723520774`}}]}, 
   {Hue[0.4964314196954547, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.7324993971951699, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602178}, {
     0.46844980222264043`, -0.010924844603502817`}, {0.1747331844130058, 
     0.17473318441300587`}, {0.2593487132506039, 0.08978096110602178}}]}, 
   {Hue[0.9685673746951124, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.1999999999999998, 
     0.5635714285714293}, {0.17473318441300562`, 0.17473318441300584`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.20463535219482765`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {
     0.46844980222264027`, -0.010924844603502801`}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000054`}}]}, 
   {Hue[0.44070332969454284`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.6767713071944854, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.481245388288791}, {0.19999999999999962`, 
     0.5635714285714288}, {1.593326767072487, 2.2313349014529633`}, {
     0.6039994908587233, 1.481245388288791}}]}, 
   {Hue[0.9128392846942006, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {1.4532823026133659`,
      0.2555900456430697}, {1.593326767072491, 2.231334901452968}, {
     0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.1489072621939158, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300556`, 
     0.17473318441300595`}, {0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.3849752396938584, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.6210432171935736, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.8571111946932888, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.09317917219323135, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.32924714969294655`, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.5653151271926617, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.19999999999999984`}, {
     0.46844980222264027`, -0.01092484460350271}, {
     0.9166996985604433, -0.1326511357444319}, {0.5742647058823525, 
     0.19999999999999984`}}]}, 
   {Hue[0.8013831046926043, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105199`}, {
     0.7964421286189102, -0.13496613004938074`}, {
     0.9166996985604432, -0.1326511357444317}, {
     0.7266165638723227, -0.11340104088105199`}}]}, 
   {Hue[0.03745108219231952, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.113401040881052}, {
     0.4684498022226398, -0.010924844603502591`}, {
     0.6000888815430299, -0.07432393836715458}, {
     0.7266165638723229, -0.113401040881052}}]}, 
   {Hue[0.2735190596920347, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.5095870371919773, 0.6, 0.6], 
    LineBox[{{1.1364178123406397`, -0.09342563924617966}, {1.453282302613366, 
     0.25559004564307003`}, {0.916699698560444, -0.13265113574443185`}, {
     1.1364178123406397`, -0.09342563924617966}}]}, 
   {Hue[0.7456550146916925, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000057`}, {
     0.46844980222264004`, -0.010924844603502801`}, {
     0.9166996985604439, -0.13265113574443207`}, {0.5742647058823519, 
     0.20000000000000057`}}]}, 
   {Hue[0.9817229921914077, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.2000000000000006}, {1.4532823026133659`, 
     0.25559004564306964`}, {1.593326767072494, 2.231334901452969}, {
     0.5742647058823521, 0.2000000000000006}}]}, 
   {Hue[0.21779096969135026`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.45385894719106545`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602175}, {
     0.46844980222264043`, -0.010924844603502805`}, {0.17473318441300606`, 
     0.17473318441300584`}, {0.2593487132506039, 0.08978096110602175}}]}, 
   {Hue[0.6899269246907807, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.19999999999999976`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300587`}, {0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.9259949021907232, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.4684498022226403, -0.010924844603502803`}, {
     0.916699698560444, -0.1326511357444321}, {0.5742647058823521, 
     0.20000000000000054`}}]}, 
   {Hue[0.16206287969043842`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3981308571901536, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.6341988346900962, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.8702668121898114, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.10633478968952659`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.34240276718946916`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.5784707446891844, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.8145387221888996, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.05060669968884213, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.2866746771885573, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.5227426546882725, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.7588106321882151, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.9948786096879303, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.2309465871876455, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.46701456468758806`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.7030825421873033, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9391505196870185, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.17521849718696103`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.41128647468667623`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.6473544521863914, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.883422429686334, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.1194904071860492, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.48124538828879}, {0.19999999999999987`, 
     0.5635714285714283}, {1.593326767072491, 2.231334901452965}, {
     0.6039994908587237, 1.48124538828879}}]}, 
   {Hue[0.3555583846857644, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999965`}, {1.4532823026133659`,
      0.2555900456430678}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.5742647058823523, 0.19999999999999965`}}]}, 
   {Hue[0.591626362185707, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999973`}, {0.19999999999999976`,
      0.5635714285714283}, {0.17473318441300556`, 0.17473318441300548`}, {
     0.574264705882352, 0.19999999999999973`}}]}, 
   {Hue[0.8276943396854222, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.06376231718513736, 0.6, 0.6], 
    LineBox[{{1.30657593964616, 2.4485290042541616`}, {0.9156982309195248, 
     2.0358227276504595`}, {1.593326767072489, 2.2313349014529695`}, {
     1.30657593964616, 2.4485290042541616`}}]}, 
   {Hue[0.29983029468507993`, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887893`}, {0.19999999999999926`,
      0.5635714285714275}, {1.5933267670724862`, 2.2313349014529615`}, {
     0.6039994908587227, 1.4812453882887893`}}]}, 
   {Hue[0.5358982721847951, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887884`}, {0.9156982309195247, 
     2.0358227276504586`}, {0.7426983481373551, 1.7962961060424534`}, {
     0.6039994908587227, 1.4812453882887884`}}]}, 
   {Hue[0.7719662496845103, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.008034227184452902, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356578}, {0.1999999999999997, 
     0.5635714285714284}, {0.3033729597939296, 0.9463678276450735}, {
     0.2110268746265914, 0.7332671527356578}}]}, 
   {Hue[0.2441022046841681, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887888`}, {0.5515819511781479, 
     1.4415033860559798`}, {0.3033729597939295, 0.946367827645073}, {
     0.6039994908587227, 1.4812453882887888`}}]}, 
   {Hue[0.4801701821838833, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887882`}, {0.19999999999999946`,
      0.5635714285714275}, {1.5933267670724878`, 2.2313349014529584`}, {
     0.6039994908587227, 1.4812453882887882`}}]}, 
   {Hue[0.7162381596838259, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.9523061371835411, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.18837411468325627`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.42444209218297146`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.660510069682914, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.8965780471826292, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000037`}, {1.4532823026133657`,
      0.2555900456430695}, {1.5933267670724907`, 2.231334901452965}, {
     0.5742647058823525, 0.20000000000000037`}}]}, 
   {Hue[0.13264602468234443`, 0.6, 0.6], 
    LineBox[{{2.31099978389638, 1.687746768185101}, {2.6524569368600694`, 
     2.5369194965330117`}, {1.5933267670724938`, 2.23133490145297}, {
     2.31099978389638, 1.687746768185101}}]}, 
   {Hue[0.368714002182287, 0.6, 0.6], 
    LineBox[{{2.3109997838963787`, 1.6877467681851002`}, {1.453282302613365, 
     0.255590045643069}, {1.959191829955841, 0.8128325439282398}, {
     2.3109997838963787`, 1.6877467681851002`}}]}, 
   {Hue[0.6047819796820022, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.8408499571817174, 0.6, 0.6], 
    LineBox[{{0.6039994908587217, 1.4812453882887884`}, {0.1999999999999992, 
     0.5635714285714285}, {1.5933267670724847`, 2.2313349014529598`}, {
     0.6039994908587217, 1.4812453882887884`}}]}, 
   {Hue[0.07691793468165997, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000043`}, {1.4532823026133652`, 
     0.25559004564306925`}, {1.593326767072489, 2.2313349014529655`}, {
     0.574264705882352, 0.20000000000000043`}}]}, 
   {Hue[0.31298591218137517`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {0.1999999999999993, 
     0.5635714285714288}, {0.17473318441300537`, 0.17473318441300587`}, {
     0.5742647058823518, 0.20000000000000048`}}]}, 
   {Hue[0.5490538896810904, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.7851218671810329, 0.6, 0.6], 
    LineBox[{{1.1364178123406403`, -0.0934256392461796}, {1.4532823026133657`,
      0.2555900456430702}, {0.9166996985604443, -0.13265113574443163`}, {
     1.1364178123406403`, -0.0934256392461796}}]}, 
   {Hue[0.021189844680748138`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {
     0.4684498022226401, -0.01092484460350282}, {
     0.9166996985604443, -0.1326511357444321}, {0.5742647058823518, 
     0.20000000000000048`}}]}, 
   {Hue[0.25725782218046334`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000046`}, {1.4532823026133652`,
      0.2555900456430697}, {1.5933267670724904`, 2.2313349014529664`}, {
     0.5742647058823519, 0.20000000000000046`}}]}, 
   {Hue[0.4933257996804059, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.7293937771801211, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.9654617546798363, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.20152973217977888`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.4375977096794941, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.6736656871792093, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823516, 0.20000000000000215`}}]}, 
   {Hue[0.9097336646791518, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.14580164217886704`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {0.2, 
     0.5635714285714298}, {0.12582985627679474`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.38186961967858224`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.6179375971785248, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602175}, {
     0.46844980222264027`, -0.010924844603502772`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602175}}]}, 
   {Hue[0.85400557467824, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.19999999999999982`, 0.5635714285714291}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.20000000000000062`}}]}, 
   {Hue[0.09007355217795521, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350278}, {
     0.916699698560444, -0.13265113574443207`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.3261415296778978, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.562209507177613, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887904`}, {0.19999999999999954`,
      0.5635714285714287}, {1.5933267670724858`, 2.231334901452962}, {
     0.6039994908587228, 1.4812453882887904`}}]}, 
   {Hue[0.7982774846773282, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.25559004564306986`}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.03434546217727075, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.27041343967698594`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.5064814171767011, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.7425493946766437, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.9786173721763589, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.2146853496760741, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.4507533271760167, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.6868213046757319, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.9228892821754471, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.15895725967538965`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.39502523717510485`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.63109321467482, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.8671611921747626, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.10322916967447782`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.339297147174193, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.5753651246741356, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.8114331021738508, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.04750107967356598, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.28356905717350855`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.5196370346732238, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.755705012172939, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.9917729896728815, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.22784096717259672`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.4639089446723119, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.6999769221722545, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.9360448996719697, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.17211287717168489`, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.4081808546714001, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.6442488321713427, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.8803168096710579, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.11638478717077305`, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.3524527646707156, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.5885207421704308, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.824588719670146, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.06065669717008859, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.2967246746698038, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.532792652169519, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.7688606296694616, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.0049286071691767575`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.24099658466889196`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.4770645621688345, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.7131325396685497, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.9492005171682649, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.1852684946682075, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.4213364721679227, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.6574044496676379, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.8934724271675805, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.12954040466729566`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.36560838216701086`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.6016763596669534, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.8377443371666686, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.07381231466638383, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.3098802921663264, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.5459482696660416, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.7820162471657568, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.018084224665699367`, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.25415220216541456`, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.49022017966512976`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.7262881571650723, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.9623561346647875, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.19842411216450273`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.4344920896644453, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.6705600671641605, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.9066280446638757, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.14269602216381827`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.37876399966353347`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.6148319771632487, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.8508999546631912, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.08696793216290644, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.32303590966262163`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.5591038871625642, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.7951718646622794, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.031239842161994602`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.2673078196619372, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.5033757971616524, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.7394437746613676, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.9755117521613101, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.21157972966102534`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.44764770716074054`, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.6837156846606831, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.9197836621603983, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.1558516396601135, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.3919196171600561, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.6279875946597713, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.8640555721594865, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.10012354965920167`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.33619152715914424`, 0.6, 0.6], 
    LineBox[{{0.12497367866919445`, 0.28574436723520863`}, {
     0.12465094371362255`, 0.24452444235104148`}, {0.17473318441300656`, 
     0.1747331844130081}, {0.12497367866919445`, 0.28574436723520863`}}]}, 
   {Hue[0.5722595046588594, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692507}, {
     0.14837291860366847`, 0.19139548643394566`}, {0.17473318441300795`, 
     0.17473318441300884`}, {0.13881130007424966`, 0.2107980058692507}}]}, 
   {Hue[0.8083274821585746, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925063`}, {
     0.1246509437136225, 0.24452444235104145`}, {0.12979272143393292`, 
     0.2290985840411563}, {0.13881130007424955`, 0.21079800586925063`}}]}, 
   {Hue[0.04439545965851721, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.2804634371582324, 0.6, 0.6], 
    LineBox[{{0.5742647058823568, 0.20000000000001777`}, {
     0.20000000000000173`, 0.5635714285714362}, {0.1747331844130055, 
     0.17473318441300717`}, {0.5742647058823568, 0.20000000000001777`}}]}, 
   {Hue[0.5165314146579476, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.2857443672352081}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300562`, 
     0.1747331844130073}, {0.12497367866919368`, 0.2857443672352081}}]}, 
   {Hue[0.7525993921578902, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352081}, {0.2000000000000019, 
     0.5635714285714364}, {0.12582985627679555`, 0.3950959452518713}, {
     0.12497367866919369`, 0.2857443672352081}}]}, 
   {Hue[0.9886673696576054, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.22473534715732058`, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653335`}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.11946384415480321`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653335`}}]}, 
   {Hue[0.46080332465726315`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.11954029982034388`, 0.29786598708885703`}, {0.1194638441548032, 
     0.2653411126916129}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.6968713021569783, 0.6, 0.6], 
    LineBox[{{0.12497367866919376`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104154`}, {0.17473318441300598`, 
     0.1747331844130073}, {0.12497367866919376`, 0.28574436723520813`}}]}, 
   {Hue[0.9329392796566935, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.16900725715663611`, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.4050752346563513, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.6411432121560665, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.8772111896560091, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.11327916715572428`, 0.6, 0.6], 
    LineBox[{{0.13881130007424924`, 0.21079800586925024`}, {
     0.1483729186036684, 0.19139548643394497`}, {0.17473318441300367`, 
     0.17473318441300684`}, {0.13881130007424924`, 0.21079800586925024`}}]}, 
   {Hue[0.3493471446554395, 0.6, 0.6], 
    LineBox[{{0.16077575134857483`, 0.17385050089905016`}, {
     0.1735858847950188, 0.15707706279190528`}, {0.17473318441300567`, 
     0.17473318441300656`}, {0.16077575134857483`, 0.17385050089905016`}}]}, 
   {Hue[0.585415122155382, 0.6, 0.6], 
    LineBox[{{0.16077575134857475`, 0.1738505008990501}, {
     0.14837291860366847`, 0.19139548643394497`}, {0.1533296808622468, 
     0.18360029803941708`}, {0.16077575134857475`, 0.1738505008990501}}]}, 
   {Hue[0.8214830996550972, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.05755107715481245, 0.6, 0.6], 
    LineBox[{{0.12497367866919457`, 0.2857443672352092}, {0.1246509437136227, 
     0.24452444235104148`}, {0.17473318441300745`, 0.17473318441300567`}, {
     0.12497367866919457`, 0.2857443672352092}}]}, 
   {Hue[0.293619054654755, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925038`}, {
     0.14837291860366852`, 0.19139548643394505`}, {0.17473318441300742`, 
     0.17473318441300742`}, {0.13881130007424974`, 0.21079800586925038`}}]}, 
   {Hue[0.5296870321544702, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692502}, {
     0.12465094371362258`, 0.2445244423510415}, {0.12979272143393303`, 
     0.2290985840411562}, {0.13881130007424966`, 0.2107980058692502}}]}, 
   {Hue[0.7657550096541854, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.0018229871541279863`, 0.6, 0.6], 
    LineBox[{{0.1453521516555942, 0.19614605671103483`}, {
     0.14837291860366855`, 0.19139548643394486`}, {0.14337877885921005`, 
     0.1999194107830975}, {0.1453521516555942, 0.19614605671103483`}}]}, 
   {Hue[0.23789096465384318`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925032`}, {0.137583145997593, 
     0.21203104690567487`}, {0.14337877885920994`, 0.19991941078309755`}, {
     0.1388113000742497, 0.21079800586925032`}}]}, 
   {Hue[0.4739589421535584, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925024`}, {
     0.14837291860366855`, 0.19139548643394494`}, {0.17473318441300725`, 
     0.17473318441300678`}, {0.13881130007424974`, 0.21079800586925024`}}]}, 
   {Hue[0.710026919653501, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.9460948971532162, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.18216287465293135`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.4182308521528739, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.6542988296525891, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.8903668071523043, 0.6, 0.6], 
    LineBox[{{0.1388113000742499, 0.21079800586925038`}, {0.1246509437136226, 
     0.24452444235104148`}, {0.12979272143393308`, 0.22909858404115627`}, {
     0.1388113000742499, 0.21079800586925038`}}]}, 
   {Hue[0.1264347846522469, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.23679203701177307`}, {
     0.12720366102860806`, 0.23506980941552486`}, {0.12979272143393317`, 
     0.22909858404115635`}, {0.12657770508649013`, 0.23679203701177307`}}]}, 
   {Hue[0.3625027621519621, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.2367920370117731}, {
     0.12465094371362265`, 0.24452444235104162`}, {0.124632309841906, 
     0.24214451176342505`}, {0.12657770508649013`, 0.2367920370117731}}]}, 
   {Hue[0.5985707396516773, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.8346387171513925, 0.6, 0.6], 
    LineBox[{{0.1328764105036094, 0.22215097248289825`}, {
     0.13758314599759297`, 0.2120310469056748}, {0.12979272143393297`, 
     0.22909858404115604`}, {0.1328764105036094, 0.22215097248289825`}}]}, 
   {Hue[0.07070669465110768, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.12465094371362241`, 0.24452444235104137`}, {0.12979272143393297`, 
     0.22909858404115618`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.3067746721512776, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692502}, {0.13758314599759291`, 
     0.21203104690567473`}, {0.14337877885920988`, 0.1999194107830975}, {
     0.1388113000742496, 0.2107980058692502}}]}, 
   {Hue[0.5428426496509928, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.778910627150708, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352082}, {
     0.12465094371362251`, 0.24452444235104148`}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.2857443672352082}}]}, 
   {Hue[0.014978604650423222`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.14837291860366836`, 0.19139548643394477`}, {0.1747331844130066, 
     0.17473318441300525`}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.2510465821501384, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.12465094371362247`, 0.2445244423510415}, {0.12979272143393297`, 
     0.2290985840411562}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.4871145596498536, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.7231825371500236, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.9592505146497388, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.19531849214945396`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.43138646964916916`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.6674544471488844, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.9035224246485996, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.1395904021487695, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.3756583796484847, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.6117263571481999, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.8477943346479151, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.08386231214763029, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.3199302896473455, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.5559982671475154, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.7920662446472306, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.02813422214694583, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.26420219964666103`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.5002701771463762, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.7363381546460914, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.9724061321462614, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.20847410964597657`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.44454208714569177`, 0.6, 0.6], 
    LineBox[{{0.574264705882362, 0.20000000000000162`}, {0.2000000000000003, 
     0.5635714285714302}, {0.1747331844130059, 0.174733184413006}, {
     0.574264705882362, 0.20000000000000162`}}]}, 
   {Hue[0.680610064645407, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104165`}, {0.17473318441300606`, 
     0.1747331844130058}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.9166780421451222, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000004, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.15274601964483736`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.3888139971450073, 0.6, 0.6], 
    LineBox[{{0.2593487132506048, 0.08978096110602132}, {
     0.46844980222264665`, -0.010924844603505745`}, {0.17473318441300612`, 
     0.17473318441300584`}, {0.2593487132506048, 0.08978096110602132}}]}, 
   {Hue[0.6248819746447225, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000118`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300587`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000118`}}]}, 
   {Hue[0.8609499521444377, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.2000000000000011}, {
     0.4684498022226463, -0.010924844603505752`}, {
     0.916699698560476, -0.13265113574444395`}, {0.5742647058823629, 
     0.2000000000000011}}]}, 
   {Hue[0.0970179296441529, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.3330859071438681, 0.6, 0.6], 
    LineBox[{{0.6039994908587363, 1.481245388288824}, {0.20000000000000015`, 
     0.5635714285714304}, {1.5933267670726035`, 2.2313349014531214`}, {
     0.6039994908587363, 1.481245388288824}}]}, 
   {Hue[0.5691538846435833, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {1.453282302613456, 
     0.2555900456430749}, {1.5933267670726043`, 2.231334901453122}, {
     0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.8052218621437532, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000134`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300584`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000134`}}]}, 
   {Hue[0.04128983964346844, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.27735781714318364`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.5134257946428988, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.749493772142614, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9855617496423292, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.22162972714249918`, 0.6, 0.6], 
    LineBox[{{0.12497367866919279`, 0.28574436723520796`}, {
     0.12465094371362234`, 0.24452444235104157`}, {0.1747331844130045, 
     0.1747331844130071}, {0.12497367866919279`, 0.28574436723520796`}}]}, 
   {Hue[0.4576977046422144, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692504}, {0.14837291860366836`, 
     0.1913954864339451}, {0.17473318441300537`, 0.1747331844130067}, {
     0.1388113000742496, 0.2107980058692504}}]}, 
   {Hue[0.6937656821419296, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586925035`}, {
     0.12465094371362244`, 0.2445244423510416}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424958`, 0.21079800586925035`}}]}, 
   {Hue[0.9298336596416448, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.16590163714135997`, 0.6, 0.6], 
    LineBox[{{0.5742647058823697, 0.20000000000000007`}, {
     0.20000000000000065`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.5742647058823697, 0.20000000000000007`}}]}, 
   {Hue[0.40196961464107517`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300562`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.6380375921407904, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352076}, {
     0.20000000000000093`, 0.563571428571431}, {0.12582985627679494`, 
     0.39509594525186936`}, {0.12497367866919357`, 0.2857443672352076}}]}, 
   {Hue[0.8741055696409603, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.11017354714067551`, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362243`, 
     0.24452444235104143`}, {0.11946384415480311`, 0.26534111269161276`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.3462415246403907, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520746`}, {
     0.11954029982034368`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919357`, 0.28574436723520746`}}]}, 
   {Hue[0.5823095021401059, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300595`}, {0.12497367866919362`, 0.28574436723520763`}}]}, 
   {Hue[0.8183774796398211, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.0544454571395363, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.29051343463970625`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.5265814121394214, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.7626493896391366, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.9987173671388518, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714303}, {0.12582985627679472`, 
     0.3950959452518693}, {0.12497367866919339`, 0.2857443672352075}}]}, 
   {Hue[0.23478534463856704`, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591304`, 0.4681917848752869}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.47085332213828224`, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.49123498369941426`}, {
     0.20000000000000034`, 0.5635714285714308}, {0.1661377446817358, 
     0.5964661908806013}, {0.1395667871890121, 0.49123498369941426`}}]}, 
   {Hue[0.7069212996384522, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.9429892771381674, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617657}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607155996`, 0.3439200846617657}}]}, 
   {Hue[0.17905725463788258`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352076}, {
     0.20000000000000062`, 0.5635714285714318}, {0.12582985627679477`, 
     0.3950959452518694}, {0.12497367866919347`, 0.2857443672352076}}]}, 
   {Hue[0.4151252321375978, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480309`, 
     0.2653411126916128}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.651193209637313, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.8872611871370282, 0.6, 0.6], 
    LineBox[{{0.5742647058823686, 0.20000000000000168`}, {
     0.20000000000000068`, 0.563571428571432}, {0.17473318441300603`, 
     0.17473318441300628`}, {0.5742647058823686, 0.20000000000000168`}}]}, 
   {Hue[0.12332916463719812`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.3593971421369133, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.20000000000000065`, 0.5635714285714315}, {0.12582985627679485`, 
     0.39509594525186953`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.5954651196366285, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.8315330971363437, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.06760107463605891, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.3036690521357741, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.539737029635944, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.7758050071356593, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.01187298463537445, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.24794096213508965`, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.48400893963480485`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.72007691713452, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.95614489463469, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.1922128721344052, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.4282808496341204, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.6643488271338356, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.9004168046335508, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.13648478213326598`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.3725527596334359, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.6086207371331511, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.8446887146328663, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.08075669213258152, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.3168246696322967, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.5528926471320119, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.2569193496865333}, {0.12465094371362266`, 
     0.24452444235104148`}, {0.11946384415480317`, 0.2653411126916127}, {
     0.1205194485901321, 0.2569193496865333}}]}, 
   {Hue[0.7889606246321819, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.28574436723520746`}, {
     0.11954029982034414`, 0.2978659870888564}, {0.11946384415480328`, 
     0.2653411126916128}, {0.12497367866919408`, 0.28574436723520746`}}]}, 
   {Hue[0.02502860213189706, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362263`, 0.24452444235104143`}, {0.17473318441300736`, 
     0.17473318441300648`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.26109657963161226`, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.49716455713132746`, 0.6, 0.6], 
    LineBox[{{0.11964218866504266`, 0.2617162747345132}, {
     0.11997201778198224`, 0.2592343770028827}, {0.11946384415480285`, 
     0.2653411126916116}, {0.11964218866504266`, 0.2617162747345132}}]}, 
   {Hue[0.7332325346310427, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480298`, 
     0.26534111269161265`}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.9693005121307579, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653335`}, {
     0.11997201778198226`, 0.25923437700288277`}, {0.12020131855184843`, 
     0.25787377229319247`}, {0.12051944859013201`, 0.25691934968653335`}}]}, 
   {Hue[0.2053684896309278, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.441436467130643, 0.6, 0.6], 
    LineBox[{{0.12317529903754411`, 0.24658080198621105`}, {
     0.12465094371362237`, 0.24452444235104093`}, {0.12190251140158191`, 
     0.25107052250861944`}, {0.12317529903754411`, 0.24658080198621105`}}]}, 
   {Hue[0.6775044446303582, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12062603428495822`, 0.25606899378472436`}, {0.1219025114015819, 
     0.2510705225086195}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.9135724221300734, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362238`, 0.2445244423510413}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.1496403996297886, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.3857083771295038, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.621776354629219, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.8578443321293889, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.09391230962910413, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.3299802871288193, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352066}, {
     0.11954029982034359`, 0.2978659870888562}, {0.11946384415480304`, 
     0.26534111269161254`}, {0.12497367866919344`, 0.2857443672352066}}]}, 
   {Hue[0.5660482646285345, 0.6, 0.6], 
    LineBox[{{0.11898618500472508`, 0.27504949684895463`}, {
     0.1189790290694967, 0.27116714817540966`}, {0.11946384415480328`, 
     0.2653411126916128}, {0.11898618500472508`, 0.27504949684895463`}}]}, 
   {Hue[0.8021162421282497, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.2750494968489546}, {0.1195402998203436, 
     0.29786598708885637`}, {0.11900280026229204`, 0.2840638634016077}, {
     0.11898618500472505`, 0.2750494968489546}}]}, 
   {Hue[0.03818421962796492, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.27425219712813487`, 0.6, 0.6], 
    LineBox[{{0.12051944859013199`, 0.2569193496865331}, {
     0.12465094371362245`, 0.24452444235104107`}, {0.11946384415480304`, 
     0.2653411126916125}, {0.12051944859013199`, 0.2569193496865331}}]}, 
   {Hue[0.5103201746278501, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352074}, {0.1195402998203436, 
     0.29786598708885625`}, {0.11946384415480306`, 0.26534111269161265`}, {
     0.12497367866919351`, 0.2857443672352074}}]}, 
   {Hue[0.7463881521275653, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352073}, {
     0.12465094371362248`, 0.24452444235104118`}, {0.17473318441300606`, 
     0.17473318441300492`}, {0.12497367866919355`, 0.2857443672352073}}]}, 
   {Hue[0.9824561296272805, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.21852410712699566`, 0.6, 0.6], 
    LineBox[{{0.12133379607155993`, 0.34392008466176555`}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679483`, 
     0.3950959452518688}, {0.12133379607155993`, 0.34392008466176555`}}]}, 
   {Hue[0.45459208462671086`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {0.2000000000000008, 
     0.5635714285714306}, {0.12582985627679485`, 0.3950959452518692}, {
     0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.6906600621268808, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.11954029982034363`, 
     0.29786598708885637`}, {0.11946384415480309`, 0.2653411126916126}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.926728039626596, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.1627960171263112, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.3988639946260264, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.6349319721257416, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.8709999496254568, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.10706792712562674`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520846`}, {
     0.1246509437136224, 0.24452444235104143`}, {0.17473318441300537`, 
     0.17473318441300692`}, {0.12497367866919348`, 0.28574436723520846`}}]}, 
   {Hue[0.34313590462534194`, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.21079800586925052`}, {
     0.14837291860366852`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424972`, 0.21079800586925052`}}]}, 
   {Hue[0.5792038821250571, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.1246509437136225, 
     0.24452444235104157`}, {0.129792721433933, 0.2290985840411563}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.8152718596247723, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.05133983712448753, 0.6, 0.6], 
    LineBox[{{0.5742647058823723, 0.20000000000000706`}, {
     0.20000000000000134`, 0.563571428571434}, {0.17473318441300606`, 
     0.17473318441300653`}, {0.5742647058823723, 0.20000000000000706`}}]}, 
   {Hue[0.28740781462420273`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.12465094371362248`, 
     0.24452444235104143`}, {0.17473318441300617`, 0.1747331844130064}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.5234757921243727, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.20000000000000148`, 0.5635714285714342}, {0.12582985627679505`, 
     0.39509594525187014`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.7595437696240879, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.9956117471238031, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362241`, 
     0.24452444235104148`}, {0.11946384415480314`, 0.26534111269161287`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.23167972462351827`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034371`, 
     0.2978659870888566}, {0.11946384415480314`, 0.2653411126916128}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.46774770212323347`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.1246509437136225, 0.2445244423510414}, {0.1747331844130061, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.7038156796229487, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.9398836571231186, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.1759516346228338, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.412019612122549, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.6480875896222642, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.8841555671219794, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.1202235446216946, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.35629152212186455`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.5923594996215797, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.8284274771212949, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.06449545462101014, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.30056343212072534`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.5366314096204405, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.7726993871206105, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.00876736462032568, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.24483534212004088`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.4809033196197561, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.7169712971194713, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.9530392746191865, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.18910725211935642`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.4251752296190716, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.6612432071187868, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.897311184618502, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.1333791621182172, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.3694471396179324, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.6055151171181024, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.8415830946178176, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.07765107211753275, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.31371904961724795`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.5497870271169631, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.7858550046166783, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.02192298211639354, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.2579909596165635, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.4940589371162787, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.7301269146159939, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9661948921157091, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.20226286961542428`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.4383308471151395, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.6743988246153094, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.9104668021150246, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.14653477961473982`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.382602757114455, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.6186707346141702, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.8547387121138854, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.09080668961405536, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.32687466711377056`, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.5629426446134858, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.799010622113201, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.03507859961291615, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.27114657711263135`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.5072145546128013, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.7432825321125165, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.9793505096122317, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.2154184871119469, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.4514864646116621, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.6875544421113773, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.9236224196115472, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.15969039711126243`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.3957583746109776, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.6318263521106928, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.867894329610408, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.10396230711012322`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.34003028461029317`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.5760982621100084, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.8121662396097236, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.04823421710943876, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.28430219460915396`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.5203701721088692, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.7564381496090391, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.9925061271087543, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.2285741046084695, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.4646420821081847, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.7007100596078999, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.9367780371076151, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.17284601460778504`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.40891399210750023`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.6449819696072154, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.8810499471069306, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.11711792460664583`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.353185902106361, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.589253879606531, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.8253218571062462, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.06138983460596137, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.29745781210567657`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.5335257896053918, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.769593767105107, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.12582985627679488`, 
     0.3950959452518695}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.005661744604822161, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.46819178487528706`}, {0.12582985627679483`, 
     0.39509594525186914`}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.2417297221049921, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994145}, {0.2000000000000005, 
     0.5635714285714306}, {0.16613774468173587`, 0.5964661908806012}, {
     0.1395667871890122, 0.4912349836994145}}]}, 
   {Hue[0.4777976996047073, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.7138656771044225, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617657}, {
     0.11954029982034378`, 0.2978659870888566}, {0.12582985627679508`, 
     0.3950959452518686}, {0.12133379607155999`, 0.3439200846617657}}]}, 
   {Hue[0.9499336546041377, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352075}, {
     0.20000000000000076`, 0.5635714285714316}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919354`, 0.2857443672352075}}]}, 
   {Hue[0.1860016321038529, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {
     0.11954029982034368`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.2653411126916127}, {0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.4220696096035681, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.658137587103738, 0.6, 0.6], 
    LineBox[{{0.5742647058823627, 0.1999999999999986}, {0.20000000000000037`, 
     0.5635714285714304}, {0.1747331844130059, 0.1747331844130055}, {
     0.5742647058823627, 0.1999999999999986}}]}, 
   {Hue[0.8942055646034532, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352075}, {0.12465094371362252`, 
     0.24452444235104134`}, {0.17473318441300598`, 0.1747331844130053}, {
     0.1249736786691936, 0.2857443672352075}}]}, 
   {Hue[0.13027354210316844`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520746`}, {
     0.2000000000000005, 0.5635714285714306}, {0.12582985627679494`, 
     0.39509594525186953`}, {0.12497367866919354`, 0.28574436723520746`}}]}, 
   {Hue[0.36634151960288364`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.6024094971025988, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.838477474602314, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.07454545210248398, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.3106134296021992, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.5466814071019144, 0.6, 0.6], 
    LineBox[{{0.1395667871890126, 0.4912349836994148}, {0.13374836247591315`, 
     0.4681917848752868}, {0.12582985627679533`, 0.39509594525187003`}, {
     0.1395667871890126, 0.4912349836994148}}]}, 
   {Hue[0.7827493846016296, 0.6, 0.6], 
    LineBox[{{0.1294283146057996, 0.43605496122990817`}, {
     0.12745995943113922`, 0.4202956334326985}, {0.12582985627679483`, 
     0.3950959452518693}, {0.1294283146057996, 0.43605496122990817`}}]}, 
   {Hue[0.01881736210134477, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990817`}, {
     0.13374836247591307`, 0.46819178487528673`}, {0.13165600004842593`, 
     0.4538905762506974}, {0.12942831460579957`, 0.43605496122990817`}}]}, 
   {Hue[0.25488533960105997`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.4909533171012299, 0.6, 0.6], 
    LineBox[{{0.1249736786691938, 0.28574436723520585`}, {
     0.20000000000000065`, 0.5635714285714267}, {0.125829856276795, 
     0.3950959452518692}, {0.1249736786691938, 0.28574436723520585`}}]}, 
   {Hue[0.7270212946009451, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.13374836247591312`, 
     0.46819178487528684`}, {0.12582985627679483`, 0.39509594525186875`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.9630892721006603, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000076`, 0.5635714285714271}, {0.1661377446817358, 
     0.5964661908805998}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.1991572496003755, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.4352252271000907, 0.6, 0.6], 
    LineBox[{{0.13566647784781413`, 0.48130202225062185`}, {
     0.13374836247591304`, 0.4681917848752868}, {0.13695929948202576`, 
     0.4881139119907034}, {0.13566647784781413`, 0.48130202225062185`}}]}, 
   {Hue[0.6712932045998059, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941393`}, {
     0.14229127788322884`, 0.510302555435421}, {0.13695929948202573`, 
     0.4881139119907031}, {0.13956678718901216`, 0.49123498369941393`}}]}, 
   {Hue[0.9073611820999758, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.1258298562767949, 
     0.3950959452518697}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.14342915959969105`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.37949713709940625`, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.6155651145991214, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.8516330920988366, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.08770106959855184, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.3237690470987218, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000026`,
      0.5635714285714292}, {0.1661377446817358, 0.5964661908806006}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.559837024598437, 0.6, 0.6], 
    LineBox[{{0.21102687462659217`, 0.73326715273566}, {0.19921333585354023`, 
     0.7060058662280181}, {0.1661377446817357, 0.5964661908806}, {
     0.21102687462659217`, 0.73326715273566}}]}, 
   {Hue[0.7959050020981522, 0.6, 0.6], 
    LineBox[{{0.2110268746265922, 0.7332671527356601}, {0.20000000000000026`, 
     0.5635714285714292}, {0.3033729597939319, 0.94636782764508}, {
     0.2110268746265922, 0.7332671527356601}}]}, 
   {Hue[0.03197297959786738, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.2680409570975826, 0.6, 0.6], 
    LineBox[{{0.1518574869439501, 0.5470935153055233}, {0.1422912778832289, 
     0.510302555435421}, {0.16613774468173634`, 0.5964661908806015}, {
     0.1518574869439501, 0.5470935153055233}}]}, 
   {Hue[0.5041089345972978, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.491234983699414}, {0.20000000000000037`,
      0.5635714285714296}, {0.16613774468173584`, 0.5964661908806004}, {
     0.13956678718901214`, 0.491234983699414}}]}, 
   {Hue[0.7401769120974677, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.14229127788322887`, 0.5103025554354211}, {0.13695929948202576`, 
     0.4881139119907032}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.9762448895971829, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.21231286709689812`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352063}, {
     0.20000000000000015`, 0.5635714285714283}, {0.12582985627679485`, 
     0.39509594525186903`}, {0.12497367866919346`, 0.2857443672352063}}]}, 
   {Hue[0.4483808445966133, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994141}, {0.1337483624759131, 
     0.4681917848752866}, {0.1258298562767949, 0.39509594525186936`}, {
     0.1395667871890122, 0.4912349836994141}}]}, 
   {Hue[0.6844488220963285, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000037`,
      0.563571428571429}, {0.16613774468173578`, 0.5964661908806004}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.9205167995960437, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.15658477709621366`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.39265275459592885`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.628720732095644, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.8647887095953593, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.10085668709507445`, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.33692466459478965`, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.5729926420949596, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.8090606195946748, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.04512859709438999, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.2811965745941052, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.5172645520938204, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.7533325295935356, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.9894005070932508, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.22546848459342073`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.4615364620931359, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.6976044395928511, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.9336724170925663, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.16974039459228152`, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.4058083720919967, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.6418763495921667, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.8779443270918819, 0.6, 0.6], 
    LineBox[{{0.12133379607156013`, 0.3439200846617655}, {0.1195402998203437, 
     0.2978659870888562}, {0.125829856276795, 0.395095945251868}, {
     0.12133379607156013`, 0.3439200846617655}}]}, 
   {Hue[0.11401230459159706`, 0.6, 0.6], 
    LineBox[{{0.1249736786691939, 0.28574436723520696`}, {
     0.20000000000000312`, 0.5635714285714197}, {0.12582985627679527`, 
     0.39509594525186925`}, {0.1249736786691939, 0.28574436723520696`}}]}, 
   {Hue[0.35008028209131226`, 0.6, 0.6], 
    LineBox[{{0.12497367866919384`, 0.2857443672352069}, {
     0.11954029982034371`, 0.2978659870888563}, {0.11946384415480317`, 
     0.26534111269161254`}, {0.12497367866919384`, 0.2857443672352069}}]}, 
   {Hue[0.5861482595910275, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.8222162370907427, 0.6, 0.6], 
    LineBox[{{0.12358956146431414`, 0.3794170581345604}, {
     0.12227576801225208`, 0.36228810760423}, {0.12582985627679547`, 
     0.39509594525187086`}, {0.12358956146431414`, 0.3794170581345604}}]}, 
   {Hue[0.0582842145909126, 0.6, 0.6], 
    LineBox[{{0.12133379607156006`, 0.3439200846617656}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.12582985627679483`, 
     0.3950959452518684}, {0.12133379607156006`, 0.3439200846617656}}]}, 
   {Hue[0.2943521920906278, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.3439200846617657}, {0.12227576801225208`, 
     0.3622881076042301}, {0.12170614726971746`, 0.35348146422958115`}, {
     0.12133379607156, 0.3439200846617657}}]}, 
   {Hue[0.530420169590343, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.7664881470900582, 0.6, 0.6], 
    LineBox[{{0.11956163586460496`, 0.30694251732146205`}, {
     0.11954029982034368`, 0.2978659870888563}, {0.12005152270777777`, 
     0.31891633927720714`}, {0.11956163586460496`, 0.30694251732146205`}}]}, 
   {Hue[0.0025561245897733897`, 0.6, 0.6], 
    LineBox[{{0.12133379607156004`, 0.3439200846617656}, {
     0.12108616041749093`, 0.34110140183028964`}, {0.12005152270777782`, 
     0.31891633927720725`}, {0.12133379607156004`, 0.3439200846617656}}]}, 
   {Hue[0.2386241020894886, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617657}, {
     0.11954029982034371`, 0.2978659870888564}, {0.12582985627679502`, 
     0.3950959452518696}, {0.12133379607156003`, 0.3439200846617657}}]}, 
   {Hue[0.47469207958965853`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7107600570893737, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.9468280345890889, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.18289601208880413`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.4189639895885193, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.6550319670882345, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520735`}, {
     0.20000000000000062`, 0.5635714285714305}, {0.12582985627679485`, 
     0.3950959452518693}, {0.12497367866919348`, 0.28574436723520735`}}]}, 
   {Hue[0.8910999445884045, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.4912349836994144}, {
     0.13374836247591312`, 0.468191784875287}, {0.12582985627679488`, 
     0.3950959452518696}, {0.13956678718901228`, 0.4912349836994144}}]}, 
   {Hue[0.12716792208811967`, 0.6, 0.6], 
    LineBox[{{0.13956678718901233`, 0.49123498369941454`}, {
     0.2000000000000011, 0.5635714285714316}, {0.16613774468173623`, 
     0.5964661908806019}, {0.13956678718901233`, 0.49123498369941454`}}]}, 
   {Hue[0.36323589958783487`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.5993038770875501, 0.6, 0.6], 
    LineBox[{{0.12133379607155997`, 0.3439200846617656}, {
     0.11954029982034368`, 0.29786598708885664`}, {0.12582985627679474`, 
     0.39509594525186914`}, {0.12133379607155997`, 0.3439200846617656}}]}, 
   {Hue[0.8353718545872653, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352076}, {0.2000000000000012, 
     0.5635714285714327}, {0.1258298562767949, 0.39509594525186964`}, {
     0.12497367866919351`, 0.2857443672352076}}]}, 
   {Hue[0.07143983208698046, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.3075078095871504, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.5435757870868656, 0.6, 0.6], 
    LineBox[{{0.5742647058823709, 0.20000000000000007`}, {0.200000000000001, 
     0.5635714285714314}, {0.1747331844130061, 0.1747331844130055}, {
     0.5742647058823709, 0.20000000000000007`}}]}, 
   {Hue[0.7796437645865808, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104134`}, {0.17473318441300587`, 
     0.1747331844130053}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.015711742086296, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000012, 
     0.5635714285714324}, {0.12582985627679497`, 0.39509594525186964`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.2517797195860112, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.4878476970857264, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.7239156745858963, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9599836520856115, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.19605162958532674`, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.43211960708504193`, 0.6, 0.6], 
    LineBox[{{0.12497367866919286`, 0.2857443672352075}, {
     0.11954029982034353`, 0.29786598708885637`}, {0.1194638441548029, 
     0.26534111269161254`}, {0.12497367866919286`, 0.2857443672352075}}]}, 
   {Hue[0.6681875845847571, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11897902906949669`, 0.27116714817540977`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.9042555620844723, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.27504949684895463`}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11900280026229204`, 
     0.28406386340160783`}, {0.11898618500472505`, 0.27504949684895463`}}]}, 
   {Hue[0.14032353958464228`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.3763915170843575, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865333}, {
     0.12465094371362241`, 0.24452444235104154`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12051944859013196`, 0.2569193496865333}}]}, 
   {Hue[0.6124594945840727, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.11954029982034364`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.26534111269161276`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.8485274720837879, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520763`}, {
     0.12465094371362248`, 0.2445244423510415}, {0.17473318441300628`, 
     0.17473318441300673`}, {0.12497367866919352`, 0.28574436723520763`}}]}, 
   {Hue[0.08459544958350307, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.32066342708321827`, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617656}, {
     0.11954029982034368`, 0.2978659870888565}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607156003`, 0.3439200846617656}}]}, 
   {Hue[0.5567314045833882, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352075}, {
     0.20000000000000132`, 0.563571428571432}, {0.125829856276795, 
     0.39509594525186953`}, {0.12497367866919357`, 0.2857443672352075}}]}, 
   {Hue[0.7927993820831034, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.028867359582818608`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.2649353370825338, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.501003314582249, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.7370712920819642, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.9731392695816794, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.20920724708184935`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.44527522458156454`, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.6813432020812797, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.9174111795809949, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.15347915708071014`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.38954713458042534`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.6256151120805953, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.8616830895803105, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.09775106708002568, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.3338190445797409, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.5698870220794561, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.8059549995791713, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.04202297707934122, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.2780909545790564, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.5141589320787716, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.7502269095784868, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.986294887078202, 0.6, 0.6], 
    LineBox[{{0.5742647058823567, 0.19999999999999957`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.1747331844130057}, {
     0.5742647058823567, 0.19999999999999957`}}]}, 
   {Hue[0.2223628645779172, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104154`}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919348`, 0.28574436723520763`}}]}, 
   {Hue[0.45843084207808715`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000002, 
     0.5635714285714297}, {0.12582985627679488`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.6944988195778024, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.9305667970775175, 0.6, 0.6], 
    LineBox[{{0.25934871325060405`, 0.08978096110602117}, {
     0.46844980222264293`, -0.010924844603505195`}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.25934871325060405`, 0.08978096110602117}}]}, 
   {Hue[0.16663477457723275`, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000007`}, {0.20000000000000012`,
      0.5635714285714304}, {0.17473318441300573`, 0.1747331844130058}, {
     0.574264705882358, 0.20000000000000007`}}]}, 
   {Hue[0.40270275207694795`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999984`}, {
     0.468449802222643, -0.010924844603505242`}, {
     0.9166996985604606, -0.13265113574444046`}, {0.5742647058823575, 
     0.19999999999999984`}}]}, 
   {Hue[0.6387707295766631, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.8748387070768331, 0.6, 0.6], 
    LineBox[{{0.603999490858731, 1.4812453882888104`}, {0.19999999999999993`, 
     0.5635714285714296}, {1.5933267670725582`, 2.231334901453058}, {
     0.603999490858731, 1.4812453882888104`}}]}, 
   {Hue[0.11090668457654829`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.1999999999999998}, {1.4532823026134152`, 
     0.2555900456430697}, {1.5933267670725582`, 2.2313349014530597`}, {
     0.5742647058823575, 0.1999999999999998}}]}, 
   {Hue[0.3469746620762635, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.2}, {0.19999999999999996`, 
     0.5635714285714302}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823576, 0.2}}]}, 
   {Hue[0.5830426395759787, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.8191106170756939, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.05517859457540908, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.291246572075579, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.5273145495752942, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.7633825270750094, 0.6, 0.6], 
    LineBox[{{0.12497367866919393`, 0.28574436723520846`}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.1747331844130057, 
     0.17473318441300692`}, {0.12497367866919393`, 0.28574436723520846`}}]}, 
   {Hue[0.9994505045747246, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925052`}, {
     0.14837291860366847`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424963`, 0.21079800586925052`}}]}, 
   {Hue[0.23551848207443982`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.471586459574155, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.707654437074325, 0.6, 0.6], 
    LineBox[{{0.5742647058823642, 0.20000000000000234`}, {0.2000000000000002, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.5742647058823642, 0.20000000000000234`}}]}, 
   {Hue[0.9437224145740402, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362243`, 0.24452444235104148`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.17979039207375536`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000043`, 0.5635714285714322}, {0.12582985627679485`, 
     0.39509594525186975`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.41585836957347055`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.6519263470731858, 0.6, 0.6], 
    LineBox[{{0.12051944859013197`, 0.2569193496865333}, {
     0.12465094371362243`, 0.24452444235104154`}, {0.11946384415480307`, 
     0.2653411126916127}, {0.12051944859013197`, 0.2569193496865333}}]}, 
   {Hue[0.887994324572901, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.11954029982034366`, 
     0.29786598708885653`}, {0.1194638441548031, 0.26534111269161276`}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.1240623020730709, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.3601302795727861, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.5961982570725013, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.8322662345722165, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.06833421207193169, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.3044021895716469, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.5404701670718168, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000002, 0.5635714285714298}, {0.12582985627679485`, 
     0.3950959452518695}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.776538144571532, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.4912349836994142}, {0.13374836247591307`, 
     0.468191784875287}, {0.12582985627679474`, 0.3950959452518695}, {
     0.1395667871890121, 0.4912349836994142}}]}, 
   {Hue[0.012606122071247228`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941454`}, {0.2000000000000007, 
     0.5635714285714309}, {0.16613774468173592`, 0.5964661908806014}, {
     0.1395667871890122, 0.49123498369941454`}}]}, 
   {Hue[0.24867409957096243`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.4847420770706776, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617654}, {
     0.11954029982034359`, 0.29786598708885625`}, {0.12582985627679452`, 
     0.3950959452518682}, {0.12133379607155988`, 0.3439200846617654}}]}, 
   {Hue[0.7208100545703928, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.28574436723520735`}, {
     0.2000000000000004, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186925`}, {0.12497367866919344`, 0.28574436723520735`}}]}, 
   {Hue[0.9568780320705628, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.11946384415480304`, 
     0.26534111269161265`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.19294600957027797`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.42901398706999316`, 0.6, 0.6], 
    LineBox[{{0.5742647058823603, 0.19999999999999754`}, {
     0.20000000000000012`, 0.5635714285714299}, {0.17473318441300562`, 
     0.17473318441300548`}, {0.5742647058823603, 0.19999999999999754`}}]}, 
   {Hue[0.6650819645697084, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.12465094371362241`, 0.24452444235104134`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.9011499420694236, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.20000000000000054`, 0.563571428571431}, {0.12582985627679488`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.13721791956913876`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.37328589706885396`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.6093538745690239, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.8454218520687391, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.0814898295684543, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.3175578070681695, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.5536257845678847, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.7896937620675999, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.025761739567769837`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.26182971706748503`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.49789769456720023`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.7339656720669154, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.9700336495666306, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.20610162706634583`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.4421696045665158, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.678237582066231, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.9143055595659462, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.15037353706566137`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.38644151456537656`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.6225094920650918, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.8585774695652617, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.0946454470649769, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.3307134245646921, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.5667814020644073, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.8028493795641225, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.0389173570638377, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.27498533456400764`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.5110533120637228, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.747121289563438, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.9831892670631532, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.21925724456286844`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.45532522206258363`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.6913931995627536, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.9274611770624688, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.16352915456218398`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.3995971320618992, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.6356651095616144, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.8717330870613296, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.10780106456149952`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.3438690420612147, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.5799370195609299, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8160049970606451, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.05207297456036031, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.2881409520600755, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.5242089295602455, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.7602769070599606, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.9963448845596758, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.23241286205939105`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.46848083955910624`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.7045488170588214, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.9406167945589914, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.17668477205870659`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.4127527495584218, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.648820727058137, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.8848887045578522, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.12095668205756738`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.3570246595572826, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.5930926370574525, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.8291606145571677, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.06522859205688292, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.3012965695565981, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.5373645470563133, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.7734325245560285, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.009500502056198457, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.24556847955591365`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.48163645705562885`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.717704434555344, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.9537724120550592, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.18984038955477445`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.4259083670549444, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.6619763445546596, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.8980443220543748, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.13411229955409, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.3701802770538052, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6062482545535204, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.8423162320536903, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.07838420955340553, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.3144521870531207, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.5505201645528359, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.7865881420525511, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.02265611955226632, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.25872409705243626`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.49479207455215146`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.7308600520518667, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.9669280295515819, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.20299600705129706`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.43906398455101225`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.6751319620511822, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.9111999395508974, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.1472679170506126, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.3833358945503278, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.619403872050043, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.8554718495497582, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.09153982704992814, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.32760780454964333`, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.5636757820493585, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.7997437595490737, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.03581173704878893, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.2718797145485041, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.5079476920486741, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.7440156695483893, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.9800836470481045, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.21615162454781967`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.45221960204753486`, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.6882875795472501, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.92435555704742, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.1604235345471352, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.3964915120468504, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.6325594895465656, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.8686274670462808, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.104695444545996, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.3407634220457112, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.5768313995458811, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.8128993770455963, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.04896735454531154, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.28503533204502673`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.5211033095447419, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.7571712870444571, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.9932392645446271, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.22930724204434227`, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.4653752195440575, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.7014431970437727, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.9375111745434879, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.17357915204320307`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.409647129543373, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.6457151070430882, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.8817830845428034, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.1178510620425186, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.3539190395422338, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.589987017041949, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.826054994542119, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.062122972041834146`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.29819094954154934`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.5342589270412645, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.7703269045409797, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.006394882040694938, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.24246285954086488`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.4785308370405801, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.7145988145402953, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.9506667920400105, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.18673476953972568`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.4228027470394409, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.6588707245396108, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.894938702039326, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.13100667953904122`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.3670746570387564, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.6031426345384716, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8392106120381868, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.07527858953835675, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.31134656703807195`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.5474145445377872, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.7834825220375023, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.019550499537217547`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.25561847703693275`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.4916864545371027, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.7277544320368179, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.9638224095365331, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.19989038703624828`, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.4359583645359635, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.6720263420356787, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.9080943195358486, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.14416229703556382`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.380230274535279, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.6162982520349942, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.8523662295347094, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.08843420703442462, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.32450218453459456`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.5605701620343098, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.796638139534025, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.032706117033740156`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.26877409453345535`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.5048420720331706, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.7409100495328858, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.9769780270330557, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.2130460045327709, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.4491139820324861, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.6851819595322013, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.9212499370319165, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.1573179145316317, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.39338589203180163`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.6294538695315168, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.865521847031232, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.10158982453094723`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.3376578020306624, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.5737257795303776, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.8097937570305476, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.045861734530262765`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.28192971202997796`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.5179976895296932, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.7540656670294084, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.9901336445291236, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.2262016220292935, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.4622695995290087, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.6983375770287239, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.9344055545284391, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.1704735320281543, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.4065415095278695, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.6426094870280394, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.8786774645277546, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.11474544202746984`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.35081341952718503`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.5868813970269002, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.8229493745266154, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.059017352026785375`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.2950853295265006, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.5311533070262158, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.767221284525931, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.003289262025646167, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.23935723952536136`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.4754252170255313, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.7114931945252465, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.9475611720249617, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.1836291495246769, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.4196971270243921, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.6557651045241073, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.8918330820242772, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.12790105952399244`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.36396903702370764`, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.6000370145234228, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.836104992023138, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.07217296952285324, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.3082409470230232, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.5443089245227384, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7803769020224536, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.016444879522168776`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.252512857021884, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.48858083452159917`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.7246488120213144, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.9607167895214843, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.1967847670211995, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.4328527445209147, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.6689207220206299, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.9049886995203451, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.1410566770200603, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.37712465452023025`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.6131926320199454, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.8492606095196606, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.08532858701937585, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.32139656451909104`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.5574645420188062, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.7935325195189762, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.029600497018691385`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.2656684745184066, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.5017364520181218, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.737804429517837, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.9738724070175522, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.20994038451772212`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.4460083620174373, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.6820763395171525, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.9181443170168677, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.15421229451658292`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.3902802720162981, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6263482495164681, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.8624162270161833, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.09848420451589845, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.33455218201561365`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.5706201595153289, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.806688137015044, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.042756114515213994`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.2788240920149292, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.5148920695146444, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.7509600470143596, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.9870280245140748, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.22309600201378998`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.45916397951395993`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.6952319570136751, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.9312999345133903, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.16736791201310552`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.4034358895128207, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.6395038670125359, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.8755718445127059, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.11163982201242106`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.34770779951213626`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.5837757770118515, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.8198437545115667, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.055911732011281856`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.2919797095114518, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.528047687011167, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.7641156645108822, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.0001836420105973957, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.2362516195103126, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.4723195970100278, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.708387574509743, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.9444555520099129, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.18052352950962813`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.41659150700934333`, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.6526594845090585, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.8887274620087737, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.12479543950848893`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.36086341700865887`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.5969313945083741, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.8329993720080893, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.06906734950780447, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.30513532700751966`, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.5412033045072349, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.7772712820074048, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.013339259507120005`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.2494072370068352, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.4854752145065504, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.7215431920062656, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.9576111695059808, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.19367914700615074`, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.42974712450586594`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.6658151020055811, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.9018830795052963, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.13795105700501153`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.37401903450472673`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.6100870120048967, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.8461549895046119, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.08222296700432707, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.3182909445040423, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.5543589220037575, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.7904268995034727, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.026494877003642614`, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.2625628545033578, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.498630832003073, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.7346988095027882, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.9707667870025034, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.2068347645022186, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.44290274200238855`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.6789707195021037, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.915038697001819, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.15110667450153414`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.38717465200124934`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.6232426295009645, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.8593106070011345, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.09537858450084968, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.3314465620005649, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.5675145395002801, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.8035825169999953, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.039650494499710476`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.2757184719998804, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.5117864494995956, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.7478544269993108, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.983922404499026, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.2199903819987412, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.4560583594984564, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.6921263369986264, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.9281943144983416, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.16426229199805675`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.40033026949777195`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.6363982469974871, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602155}, {
     0.4684498022226409, -0.0109248446035035}, {0.17473318441300537`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602155}}]}, 
   {Hue[0.8724662244972023, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999826`, 0.5635714285714315}, {0.17473318441300534`, 
     0.17473318441300595`}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.10853420199691755`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000082`}, {
     0.46844980222264077`, -0.010924844603503524`}, {
     0.9166996985604476, -0.13265113574443413`}, {0.5742647058823528, 
     0.20000000000000082`}}]}, 
   {Hue[0.3446021794970875, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.5806701569968027, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.1404910366328918}, {0.21758153190754442`, 
     0.11502259578020219`}, {0.17473318441300595`, 0.17473318441300573`}, {
     0.1900818394388154, 0.1404910366328918}}]}, 
   {Hue[0.8167381344965179, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {
     0.46844980222264104`, -0.01092484460350399}, {0.1747331844130058, 
     0.17473318441300603`}, {0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.052806111996233085`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.21758153190754442`, 0.11502259578020219`}, {0.23543889599804152`, 
     0.10129624025939213`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.2888740894959483, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.5249420669956635, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852631}, {
     0.4684498022226417, -0.010924844603503627`}, {0.34471685542498803`, 
     0.038189462989824424`}, {0.4063327795606395, 0.005943591612852631}}]}, 
   {Hue[0.7610100444958334, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602149}, {0.2664943952572204, 
     0.08260684564700359}, {0.34471685542498787`, 0.0381894629898244}, {
     0.2593487132506037, 0.08978096110602149}}]}, 
   {Hue[0.9970780219955486, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602149}, {
     0.46844980222264143`, -0.010924844603503734`}, {0.17473318441300523`, 
     0.17473318441300595`}, {0.2593487132506039, 0.08978096110602149}}]}, 
   {Hue[0.23314599949526382`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.469213976994979, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.7052819544946942, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.9413499319944094, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.17741790949457936`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.41348588699429456`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000098`}, {
     0.19999999999999976`, 0.563571428571431}, {0.17473318441300553`, 
     0.1747331844130058}, {0.5742647058823529, 0.20000000000000098`}}]}, 
   {Hue[0.6495538644940098, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.28574436723520796`}, {
     0.12465094371362224`, 0.24452444235104168`}, {0.1747331844130055, 
     0.17473318441300573`}, {0.12497367866919325`, 0.28574436723520796`}}]}, 
   {Hue[0.885621841993725, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.2857443672352081}, {0.2, 
     0.563571428571432}, {0.12582985627679458`, 0.39509594525187064`}, {
     0.12497367866919329`, 0.2857443672352081}}]}, 
   {Hue[0.12168981949344015`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.35775779699315535`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503644`}, {0.17473318441300545`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.5938257744933253, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.2000000000000008}, {0.19999999999999973`, 
     0.5635714285714316}, {0.17473318441300556`, 0.17473318441300584`}, {
     0.5742647058823542, 0.2000000000000008}}]}, 
   {Hue[0.8298937519930405, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000076`}, {
     0.46844980222264104`, -0.01092484460350368}, {
     0.9166996985604479, -0.1326511357444342}, {0.574264705882354, 
     0.20000000000000076`}}]}, 
   {Hue[0.0659617294927557, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.3020297069924709, 0.6, 0.6], 
    LineBox[{{0.6039994908587285, 1.4812453882888104`}, {0.19999999999999968`,
      0.5635714285714312}, {1.5933267670725235`, 2.2313349014530215`}, {
     0.6039994908587285, 1.4812453882888104`}}]}, 
   {Hue[0.5380976844921861, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.20000000000000087`}, {1.4532823026133819`,
      0.2555900456430712}, {1.5933267670725282`, 2.2313349014530264`}, {
     0.5742647058823543, 0.20000000000000087`}}]}, 
   {Hue[0.7741656619919013, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.20000000000000095`}, {
     0.19999999999999973`, 0.5635714285714316}, {0.17473318441300556`, 
     0.1747331844130059}, {0.5742647058823542, 0.20000000000000095`}}]}, 
   {Hue[0.010233639492071234`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.24630161699178643`, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.48236959449150163`, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.7184375719912168, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.954505549490932, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.19057352699064722`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999973`}, {
     0.4684498022226407, -0.010924844603503518`}, {
     0.9166996985604469, -0.13265113574443393`}, {0.5742647058823523, 
     0.19999999999999973`}}]}, 
   {Hue[0.42664150449081717`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.7964421286189127, -0.13496613004938265`}, {
     0.9166996985604484, -0.13265113574443424`}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.6627094819905324, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.4684498022226403, -0.010924844603503427`}, {
     0.600088881543031, -0.07432393836715581}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.8987774594902476, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.13484543698996276`, 0.6, 0.6], 
    LineBox[{{1.1364178123406465`, -0.09342563924618226}, {
     1.4532823026133808`, 0.25559004564307075`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     1.1364178123406465`, -0.09342563924618226}}]}, 
   {Hue[0.37091341448967796`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {
     0.4684498022226408, -0.010924844603503613`}, {
     0.916699698560448, -0.1326511357444343}, {0.5742647058823537, 
     0.20000000000000076`}}]}, 
   {Hue[0.6069813919893932, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {1.453282302613381, 
     0.2555900456430707}, {1.593326767072529, 2.2313349014530264`}, {
     0.5742647058823537, 0.20000000000000076`}}]}, 
   {Hue[0.8430493694895631, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.0791173469892783, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602142}, {
     0.46844980222264104`, -0.010924844603503616`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602142}}]}, 
   {Hue[0.3151853244889935, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000068`}, {
     0.19999999999999968`, 0.5635714285714313}, {0.1747331844130055, 
     0.17473318441300575`}, {0.5742647058823537, 0.20000000000000068`}}]}, 
   {Hue[0.5512533019887087, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503655`}, {
     0.9166996985604479, -0.13265113574443427`}, {0.5742647058823538, 
     0.20000000000000073`}}]}, 
   {Hue[0.7873212794884239, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.023389256988139095`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.25945723448830904`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.49552521198802424`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.7315931894877394, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.9676611669874546, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.20372914448716983`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.43979712198688503`, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.675865099487055, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.9119330769867702, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.14800105448648537`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.38406903198620057`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.6201370094859158, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.856204986985631, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.09227296448534617, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.3283409419855161, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.5644089194852313, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.8004768969849465, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.036544874484661705`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.2726128519843769, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.5086808294840921, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.744748806984262, 0.6, 0.6], 
    LineBox[{{0.19008183943881557`, 0.14049103663289184`}, {
     0.21758153190754453`, 0.11502259578020212`}, {0.17473318441300725`, 
     0.17473318441300636`}, {0.19008183943881557`, 0.14049103663289184`}}]}, 
   {Hue[0.9808167844839772, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {
     0.46844980222264676`, -0.010924844603501037`}, {0.17473318441300695`, 
     0.17473318441300673`}, {0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.21688476198369244`, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {0.21758153190754453`,
      0.11502259578020217`}, {0.2354388959980418, 0.1012962402593922}, {
     0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.45295273948340764`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6890207169831228, 0.6, 0.6], 
    LineBox[{{0.16077575134857466`, 0.17385050089905016`}, {
     0.1735858847950183, 0.15707706279190473`}, {0.17473318441300414`, 
     0.17473318441300684`}, {0.16077575134857466`, 0.17385050089905016`}}]}, 
   {Hue[0.925088694482838, 0.6, 0.6], 
    LineBox[{{0.19008183943881554`, 0.14049103663289175`}, {
     0.21758153190754478`, 0.11502259578020213`}, {0.17473318441300695`, 
     0.17473318441300695`}, {0.19008183943881554`, 0.14049103663289175`}}]}, 
   {Hue[0.16115667198300798`, 0.6, 0.6], 
    LineBox[{{0.1900818394388155, 0.14049103663289175`}, {0.1735858847950184, 
     0.15707706279190473`}, {0.1803274504650558, 0.149524922335971}, {
     0.1900818394388155, 0.14049103663289175`}}]}, 
   {Hue[0.3972246494827232, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.6332926269824384, 0.6, 0.6], 
    LineBox[{{0.21056153706701103`, 0.12041862984475321`}, {
     0.21758153190754445`, 0.11502259578020207`}, {0.20440480861501914`, 
     0.12608986091672425`}, {0.21056153706701103`, 0.12041862984475321`}}]}, 
   {Hue[0.8693606044821536, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289175`}, {
     0.19056250549126644`, 0.13941869264097614`}, {0.2044048086150192, 
     0.12608986091672425`}, {0.19008183943881546`, 0.14049103663289175`}}]}, 
   {Hue[0.10542858198186877`, 0.6, 0.6], 
    LineBox[{{0.19008183943881543`, 0.1404910366328917}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300678`, 
     0.17473318441300587`}, {0.19008183943881543`, 0.1404910366328917}}]}, 
   {Hue[0.34149655948158397`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.5775645369817539, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.8136325144814691, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.049700491981184314`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.2857684694808995, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.5218364469806147, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602138}, {
     0.4684498022226401, -0.010924844603503733`}, {0.17473318441300528`, 
     0.17473318441300564`}, {0.25934871325060355`, 0.08978096110602138}}]}, 
   {Hue[0.7579044244803299, 0.6, 0.6], 
    LineBox[{{0.5742647058823557, 0.2000000000000014}, {0.19999999999999618`, 
     0.5635714285714394}, {0.17473318441300506`, 0.17473318441300584`}, {
     0.5742647058823557, 0.2000000000000014}}]}, 
   {Hue[0.9939724019804999, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.20000000000000118`}, {
     0.4684498022226402, -0.010924844603503786`}, {
     0.9166996985604497, -0.1326511357444361}, {0.5742647058823552, 
     0.20000000000000118`}}]}, 
   {Hue[0.23004037948021505`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.46610835697993025`, 0.6, 0.6], 
    LineBox[{{0.1900818394388157, 0.14049103663289172`}, {
     0.21758153190754465`, 0.1150225957802021}, {0.1747331844130073, 
     0.17473318441300598`}, {0.1900818394388157, 0.14049103663289172`}}]}, 
   {Hue[0.7021763344796454, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226405, -0.01092484460350402}, {0.17473318441300564`, 
     0.17473318441300606`}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.9382443119793606, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602139}, {0.2175815319075444, 
     0.11502259578020203`}, {0.23543889599804158`, 0.101296240259392}, {
     0.2593487132506037, 0.08978096110602139}}]}, 
   {Hue[0.17431228947907584`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.4103802669792458, 0.6, 0.6], 
    LineBox[{{0.40633277956063896`, 0.005943591612852549}, {
     0.4684498022226406, -0.010924844603503884`}, {0.3447168554249876, 
     0.038189462989824334`}, {0.40633277956063896`, 
     0.005943591612852549}}]}, 
   {Hue[0.646448244478961, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700349}, {0.3447168554249875, 0.038189462989824334`}, {
     0.2593487132506036, 0.08978096110602139}}]}, 
   {Hue[0.8825162219786762, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503917`}, {0.1747331844130053, 
     0.17473318441300598`}, {0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.11858419947839138`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.3546521769781066, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.5907201544778218, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.8267881319779917, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.06285610947770692, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.2989240869774221, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060212}, {0.21758153190754442`, 
     0.115022595780202}, {0.23543889599804158`, 0.10129624025939198`}, {
     0.2593487132506037, 0.0897809611060212}}]}, 
   {Hue[0.5349920644771373, 0.6, 0.6], 
    LineBox[{{0.22758833455348312`, 0.10661777953015006`}, {
     0.2295749714966798, 0.10511396448155025`}, {0.2354388959980413, 
     0.10129624025939199`}, {0.22758833455348312`, 0.10661777953015006`}}]}, 
   {Hue[0.7710600419768525, 0.6, 0.6], 
    LineBox[{{0.22758833455348323`, 0.10661777953015007`}, {
     0.2175815319075446, 0.11502259578020207`}, {0.22248791879988333`, 
     0.11047861680625394`}, {0.22758833455348323`, 0.10661777953015007`}}]}, 
   {Hue[0.007128019476567715, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.24319599697673766`, 0.6, 0.6], 
    LineBox[{{0.24473061041744854`, 0.0954360288581782}, {
     0.26649439525722046`, 0.08260684564700355}, {0.2354388959980415, 
     0.10129624025939202`}, {0.24473061041744854`, 0.0954360288581782}}]}, 
   {Hue[0.47926397447645286`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {0.2175815319075444,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939203`}, {
     0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.7153319519761681, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {0.26649439525722046`,
      0.08260684564700355}, {0.34471685542498787`, 0.038189462989824424`}, {
     0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.9513999294758833, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.18746790697559845`, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.14049103663289172`}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300642`, 
     0.1747331844130062}, {0.1900818394388154, 0.14049103663289172`}}]}, 
   {Hue[0.42353588447531365`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.468449802222641, -0.010924844603503826`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.6596038619754836, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754448`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.8956718394751988, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.131739816974914, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.3678077944746292, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.6038757719743444, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.8399437494740596, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.07601172697377478, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.31207970447394473`, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.5481476819736599, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.7842156594733751, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.020283636973090324`, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.2563516144728055, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.4924195919725207, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.7284875694726907, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.9645555469724059, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.20062352447212106`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.43669150197183626`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.6727594794715515, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.9088274569712667, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.1448954344714366, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.3809634119711518, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.617031389470867, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.8530993669705822, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852606}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249877, 
     0.038189462989824355`}, {0.40633277956063935`, 
     0.005943591612852606}}]}, 
   {Hue[0.0891673444702974, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.26649439525722035`, 0.08260684564700344}, {0.34471685542498764`, 
     0.038189462989824306`}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.3252353219700126, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602142}, {
     0.4684498022226407, -0.010924844603503727`}, {0.17473318441300556`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602142}}]}, 
   {Hue[0.5613032994701825, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.7973712769698977, 0.6, 0.6], 
    LineBox[{{0.3717114843596934, 0.02323416381731142}, {0.3916169342396855, 
     0.0127576457699175}, {0.3447168554249876, 0.03818946298982432}, {
     0.3717114843596934, 0.02323416381731142}}]}, 
   {Hue[0.03343925446961293, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852591}, {
     0.46844980222264127`, -0.010924844603503805`}, {0.3447168554249879, 
     0.03818946298982439}, {0.40633277956063935`, 0.005943591612852591}}]}, 
   {Hue[0.26950723196932813`, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852597}, {0.3916169342396856, 
     0.012757645769917492`}, {0.40339652992167013`, 0.0067409566124560045`}, {
     0.4063327795606394, 0.005943591612852597}}]}, 
   {Hue[0.5055752094690433, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.7416431869687585, 0.6, 0.6], 
    LineBox[{{0.5244950927229846, -0.04635102596003611}, {
     0.4684498022226403, -0.010924844603503755`}, {
     0.46360757335542346`, -0.0205770423188369}, {
     0.5244950927229846, -0.04635102596003611}}]}, 
   {Hue[0.9777111644689285, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852607}, {
     0.41674084267068284`, 0.0004966707228731308}, {
     0.46360757335542335`, -0.02057704231883687}, {0.4063327795606394, 
     0.005943591612852607}}]}, 
   {Hue[0.21377914196864367`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852599}, {
     0.4684498022226426, -0.01092484460350375}, {0.34471685542498814`, 
     0.03818946298982443}, {0.4063327795606395, 0.005943591612852599}}]}, 
   {Hue[0.44984711946835887`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.6859150969680741, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.9219830744677893, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.15805105196750446`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.3941190294676744, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.6301870069673896, 0.6, 0.6], 
    LineBox[{{0.2593487132506034, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700353}, {0.34471685542498764`, 0.038189462989824445`}, {
     0.2593487132506034, 0.08978096110602139}}]}, 
   {Hue[0.8662549844671048, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.059706370722522696`}, {0.3201128672203368,
      0.051531106473488214`}, {0.34471685542498853`, 0.038189462989824535`}, {
     0.3058783853037053, 0.059706370722522696`}}]}, 
   {Hue[0.10232296196682, 0.6, 0.6], 
    LineBox[{{0.3058783853037054, 0.05970637072252272}, {0.2664943952572204, 
     0.08260684564700355}, {0.28505668877254603`, 0.0716648580248631}, {
     0.3058783853037054, 0.05970637072252272}}]}, 
   {Hue[0.3383909394665352, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.5744589169662504, 0.6, 0.6], 
    LineBox[{{0.4063327795606397, 0.0059435916128525}, {
     0.4684498022226414, -0.01092484460350399}, {0.344716855424988, 
     0.03818946298982434}, {0.4063327795606397, 0.0059435916128525}}]}, 
   {Hue[0.8105268944664203, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {0.2664943952572204, 
     0.08260684564700352}, {0.344716855424988, 0.03818946298982433}, {
     0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.04659487196613554, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.4684498022226418, -0.010924844603504038`}, {0.1747331844130053, 
     0.17473318441300587`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.28266284946585074`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.5187308269655659, 0.6, 0.6], 
    LineBox[{{0.2447306104174485, 0.09543602885817817}, {0.2664943952572204, 
     0.08260684564700356}, {0.23543889599804171`, 0.10129624025939213`}, {
     0.2447306104174485, 0.09543602885817817}}]}, 
   {Hue[0.7547988044652811, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754437`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.9908667819649963, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.26649439525722035`, 0.0826068456470035}, {0.344716855424988, 
     0.03818946298982437}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.22693475946516628`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.4630027369648815, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.6990707144645967, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.9351386919643119, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.17120666946402707`, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.40727464696374227`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602139}, {
     0.4684498022226415, -0.010924844603503877`}, {0.17473318441300592`, 
     0.17473318441300567`}, {0.25934871325060393`, 0.08978096110602139}}]}, 
   {Hue[0.6433426244639122, 0.6, 0.6], 
    LineBox[{{0.5742647058823582, 0.2000000000000011}, {0.19999999999999934`, 
     0.5635714285714385}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823582, 0.2000000000000011}}]}, 
   {Hue[0.8794106019636274, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000093`}, {
     0.46844980222264104`, -0.0109248446035039}, {
     0.9166996985604525, -0.1326511357444366}, {0.574264705882358, 
     0.20000000000000093`}}]}, 
   {Hue[0.11547857946334261`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.3515465569630578, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.1404910366328917}, {
     0.21758153190754445`, 0.11502259578020206`}, {0.17473318441300523`, 
     0.17473318441300567`}, {0.19008183943881526`, 0.1404910366328917}}]}, 
   {Hue[0.587614534462773, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264165`, -0.01092484460350407}, {0.17473318441300564`, 
     0.17473318441300603`}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.8236825119624882, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {0.2175815319075444,
      0.11502259578020209`}, {0.2354388959980415, 0.10129624025939202`}, {
     0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.059750489462203404`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.29581846696237335`, 0.6, 0.6], 
    LineBox[{{0.40633277956063946`, 0.0059435916128524995`}, {
     0.468449802222641, -0.010924844603503929`}, {0.34471685542498787`, 
     0.03818946298982432}, {0.40633277956063946`, 
     0.0059435916128524995`}}]}, 
   {Hue[0.5318864444620885, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.26649439525722035`, 0.08260684564700348}, {0.344716855424988, 
     0.038189462989824285`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.7679544219618037, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.46844980222264154`, -0.010924844603504048`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.004022399461518944, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.24009037696123414`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.47615835446094934`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.7122263319611193, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.9482943094608345, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.18436228696054968`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.4204302644602649, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.6564982419599801, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.8925662194596953, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.12863419695986522`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.3647021744595804, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.6007701519592956, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.8368381294590108, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.07290610695872601, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.3089740844584412, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.5450420619586112, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.7811100394583264, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.017178016958041553`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.25324599445775675`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.48931397195747195`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.7253819494571871, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.9614499269573571, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.1975179044570723, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.4335858819567875, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.6696538594565027, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.9057218369562179, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.14178981445593308`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.37785779195610303`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.6139257694558182, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.8499937469555334, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.08606172445524862, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.3221297019549638, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.558197679454679, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.794265656954849, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.030333634454564162`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.26640161195427936`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.5024695894539946, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.7385375669537098, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.974605544453425, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.2106735219535949, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.4467414994533101, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.6828094769530253, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.9188774544527405, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.1549454319524557, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.3910134094521709, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.6270813869523408, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.863149364452056, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.09921734195177123, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.33528531945148643`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.5713532969512016, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.8074212744509168, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.04348925195108677, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.27955722945080197`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.5156252069505172, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.7516931844502324, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.9877611619499476, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.22382913944966276`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.45989711694937796`, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.6959650944495479, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9320330719492631, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.1681010494489783, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.4041690269486935, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.6402370044484087, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.8763049819481239, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.11237295944829384`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.34844093694800904`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.5845089144477242, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8205768919474394, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.05664486944715463, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.29271284694686983`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.5287808244470398, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.764848801946755, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.0009167794464701728, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.23698475694618537`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.47305273444590057`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.7091207119456158, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.9451886894457857, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.1812566669455009, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.4173246444452161, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.6533926219449313, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8894605994446465, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.1255285769443617, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.36159655444453165`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.5976645319442468, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.833732509443962, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.06980048694367724, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000118`}, {
     0.19999999999999984`, 0.5635714285714291}, {0.17473318441300564`, 
     0.174733184413006}, {0.5742647058823515, 0.20000000000000118`}}]}, 
   {Hue[0.30586846444339244`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.12465094371362248`, 
     0.2445244423510414}, {0.1747331844130058, 0.1747331844130056}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.5419364419431076, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679483`, 
     0.3950959452518695}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.7780044194432776, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.014072396942992782`, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602148}, {
     0.46844980222263977`, -0.010924844603502978`}, {0.17473318441300562`, 
     0.17473318441300553`}, {0.25934871325060355`, 0.08978096110602148}}]}, 
   {Hue[0.250140374442708, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000015`}, {0.1999999999999997, 
     0.5635714285714291}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823515, 0.20000000000000015`}}]}, 
   {Hue[0.4862083519424232, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000004`}, {
     0.46844980222263977`, -0.01092484460350294}, {
     0.9166996985604416, -0.13265113574443188`}, {0.5742647058823513, 
     0.20000000000000004`}}]}, 
   {Hue[0.7222763294421384, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.9583443069418536, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887897`}, {0.19999999999999973`,
      0.5635714285714287}, {1.5933267670724833`, 2.231334901452955}, {
     0.6039994908587228, 1.4812453882887897`}}]}, 
   {Hue[0.19441228444202352`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000001}, {1.45328230261336, 
     0.25559004564306864`}, {1.5933267670724856`, 2.2313349014529598`}, {
     0.5742647058823513, 0.2000000000000001}}]}, 
   {Hue[0.4304802619417387, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000018`}, {
     0.19999999999999962`, 0.5635714285714287}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.5742647058823512, 0.20000000000000018`}}]}, 
   {Hue[0.6665482394414539, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.9026162169411691, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.1386841944408843, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.3747521719405995, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.6108201494407695, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.8468881269404847, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520813`}, {
     0.12465094371362238`, 0.24452444235104143`}, {0.17473318441300617`, 
     0.17473318441300673`}, {0.12497367866919357`, 0.28574436723520813`}}]}, 
   {Hue[0.08295610444019985, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925018`}, {
     0.14837291860366827`, 0.1913954864339448}, {0.17473318441300553`, 
     0.17473318441300642`}, {0.13881130007424952`, 0.21079800586925018`}}]}, 
   {Hue[0.31902408193991505`, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925013`}, {
     0.12465094371362243`, 0.24452444235104145`}, {0.1297927214339329, 
     0.22909858404115616`}, {0.13881130007424952`, 0.21079800586925013`}}]}, 
   {Hue[0.5550920594396302, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.7911600369393454, 0.6, 0.6], 
    LineBox[{{0.574264705882361, 0.1999999999999971}, {0.20000000000000026`, 
     0.5635714285714291}, {0.1747331844130059, 0.17473318441300556`}, {
     0.574264705882361, 0.1999999999999971}}]}, 
   {Hue[0.02722801443951539, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520735`}, {
     0.12465094371362236`, 0.2445244423510413}, {0.17473318441300578`, 
     0.174733184413005}, {0.12497367866919341`, 0.28574436723520735`}}]}, 
   {Hue[0.2632959919392306, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000004, 
     0.5635714285714294}, {0.1258298562767948, 0.3950959452518694}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.4993639694389458, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.735431946938661, 0.6, 0.6], 
    LineBox[{{0.1205194485901319, 0.25691934968653335`}, {
     0.12465094371362236`, 0.24452444235104134`}, {0.11946384415480299`, 
     0.2653411126916128}, {0.1205194485901319, 0.25691934968653335`}}]}, 
   {Hue[0.9714999244383762, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352074}, {
     0.11954029982034355`, 0.29786598708885653`}, {0.11946384415480299`, 
     0.2653411126916127}, {0.12497367866919339`, 0.2857443672352074}}]}, 
   {Hue[0.20756790193809138`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {
     0.12465094371362237`, 0.24452444235104143`}, {0.1747331844130059, 
     0.1747331844130059}, {0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.4436358794378066, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.6797038569379765, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.9157718344376917, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.15183981193740692`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.3879077894371221, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.6239757669368373, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520735`}, {
     0.20000000000000032`, 0.5635714285714295}, {0.12582985627679483`, 
     0.39509594525186953`}, {0.12497367866919351`, 0.28574436723520735`}}]}, 
   {Hue[0.8600437444365525, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.491234983699414}, {0.13374836247591304`,
      0.4681917848752869}, {0.12582985627679483`, 0.39509594525186936`}, {
     0.13956678718901208`, 0.491234983699414}}]}, 
   {Hue[0.09611172193672246, 0.6, 0.6], 
    LineBox[{{0.13956678718901205`, 0.4912349836994142}, {
     0.20000000000000032`, 0.5635714285714295}, {0.16613774468173567`, 
     0.5964661908806005}, {0.13956678718901205`, 0.4912349836994142}}]}, 
   {Hue[0.33217969943643766`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.5682476769361529, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617657}, {
     0.11954029982034362`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518695}, {0.12133379607155988`, 0.3439200846617657}}]}, 
   {Hue[0.804315654435868, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.20000000000000054`, 0.5635714285714302}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.04038363193558325, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480303`, 
     0.26534111269161276`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.27645160943529845`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.5125195869354684, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.19999999999999932`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.17473318441300584`, 
     0.1747331844130058}, {0.5742647058823583, 0.19999999999999932`}}]}, 
   {Hue[0.7485875644351836, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104126`}, {0.17473318441300598`, 0.1747331844130051}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.9846555419348988, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {
     0.20000000000000018`, 0.56357142857143}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.220723519434614, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.4567914969343292, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.6928594744340444, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.9289274519342143, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.16499542943392953`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.40106340693364473`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.6371313844333599, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.8731993619330751, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.10926733943279032`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.34533531693296027`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.5814032944326755, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.8174712719323907, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.05353924943210586, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.28960722693182106`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.5256752044315363, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.7617431819317062, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.9978111594314214, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.2338791369311366, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.4699471144308518, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.706015091930567, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.9420830694302822, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.17815104693045214`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602125}, {
     0.46844980222264077`, -0.010924844603503686`}, {0.17473318441300573`, 
     0.1747331844130053}, {0.25934871325060377`, 0.08978096110602125}}]}, 
   {Hue[0.41421902443016734`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999865`}, {
     0.20000000000000273`, 0.5635714285714242}, {0.17473318441300592`, 
     0.17473318441300534`}, {0.5742647058823533, 0.19999999999999865`}}]}, 
   {Hue[0.6502870019298825, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999986}, {
     0.4684498022226409, -0.010924844603503769`}, {
     0.9166996985604464, -0.1326511357444341}, {0.5742647058823531, 
     0.1999999999999986}}]}, 
   {Hue[0.8863549794295977, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.12242295692931293`, 0.6, 0.6], 
    LineBox[{{0.19008183943881568`, 0.1404910366328916}, {
     0.21758153190754473`, 0.11502259578020198`}, {0.17473318441300748`, 
     0.1747331844130059}, {0.19008183943881568`, 0.1404910366328916}}]}, 
   {Hue[0.35849093442902813`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602132}, {
     0.46844980222264193`, -0.01092484460350392}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.25934871325060393`, 0.08978096110602132}}]}, 
   {Hue[0.5945589119291981, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602132}, {0.21758153190754456`, 
     0.11502259578020198`}, {0.23543889599804171`, 0.10129624025939193`}, {
     0.259348713250604, 0.08978096110602132}}]}, 
   {Hue[0.8306268894289133, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.06669486692862847, 0.6, 0.6], 
    LineBox[{{0.4063327795606396, 0.005943591612852456}, {
     0.4684498022226416, -0.01092484460350381}, {0.34471685542498803`, 
     0.03818946298982423}, {0.4063327795606396, 0.005943591612852456}}]}, 
   {Hue[0.30276284442834367`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {0.2664943952572205, 
     0.0826068456470034}, {0.3447168554249881, 0.038189462989824216`}, {
     0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.5388308219280589, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.46844980222264176`, -0.010924844603503934`}, {0.17473318441300603`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.7748987994277741, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.01096677692794401, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.2470347544276592, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.4831027319273744, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.7191707094270896, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.9552386869268048, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.200000000000001}, {0.19999999999999993`, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130059}, {
     0.5742647058823536, 0.200000000000001}}]}, 
   {Hue[0.19130666442652, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362231`, 
     0.2445244423510413}, {0.17473318441300567`, 0.17473318441300545`}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.4273746419262352, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {0.2000000000000001, 
     0.5635714285714299}, {0.1258298562767947, 0.3950959452518697}, {
     0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.6634426194264051, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.8995105969261203, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602123}, {
     0.468449802222641, -0.010924844603503793`}, {0.1747331844130056, 
     0.17473318441300545`}, {0.2593487132506038, 0.08978096110602123}}]}, 
   {Hue[0.13557857442583554`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {
     0.19999999999999968`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.37164655192555074`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999984`}, {
     0.46844980222264093`, -0.010924844603503781`}, {
     0.9166996985604468, -0.1326511357444342}, {0.5742647058823531, 
     0.19999999999999984`}}]}, 
   {Hue[0.6077145294252659, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.8437825069249811, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887942`}, {0.1999999999999996, 
     0.5635714285714291}, {1.5933267670724975`, 2.2313349014529757`}, {
     0.6039994908587243, 1.4812453882887942`}}]}, 
   {Hue[0.07985048442515108, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {1.453282302613373, 
     0.2555900456430685}, {1.5933267670725024`, 2.231334901452982}, {
     0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.3159184619248663, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {0.19999999999999968`, 
     0.5635714285714295}, {0.1747331844130056, 0.17473318441300567`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.5519864394245815, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.7880544169242967, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.024122394424011873`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.26019037192372707`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.496258349423897, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.7323263269236122, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999932`}, {
     0.46844980222264077`, -0.010924844603503644`}, {
     0.9166996985604461, -0.13265113574443393`}, {0.5742647058823522, 
     0.19999999999999932`}}]}, 
   {Hue[0.9683943044233274, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105371`}, {
     0.7964421286189124, -0.13496613004938265`}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723247, -0.11340104088105371`}}]}, 
   {Hue[0.2044622819230426, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105367`}, {
     0.4684498022226406, -0.010924844603503575`}, {
     0.6000888815430312, -0.07432393836715591}, {
     0.7266165638723244, -0.11340104088105367`}}]}, 
   {Hue[0.4405302594227578, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.676598236922473, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618237}, {
     1.4532823026133743`, 0.2555900456430684}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406448`, -0.09342563924618237}}]}, 
   {Hue[0.912666214422643, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.46844980222264093`, -0.010924844603503696`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.14873419192235815`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000004`}, {1.4532823026133739`,
      0.25559004564306836`}, {1.5933267670725046`, 2.231334901452983}, {
     0.5742647058823535, 0.20000000000000004`}}]}, 
   {Hue[0.38480216942207335`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.6208701469217885, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602128}, {
     0.468449802222641, -0.010924844603503738`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602128}}]}, 
   {Hue[0.8569381244215037, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999999}, {0.1999999999999999, 
     0.5635714285714293}, {0.17473318441300564`, 0.17473318441300556`}, {
     0.5742647058823533, 0.1999999999999999}}]}, 
   {Hue[0.09300610192121894, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999976`}, {
     0.468449802222641, -0.01092484460350378}, {
     0.9166996985604469, -0.13265113574443432`}, {0.5742647058823531, 
     0.19999999999999976`}}]}, 
   {Hue[0.3290740794213889, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.5651420569211041, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.8012100344208193, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.03727801192053448, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.2733459894202497, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.5094139669199649, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.7454819444201348, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.98154992191985, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.21761789941956522`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.4536858769192804, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.6897538544189956, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9258218319187108, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.16188980941888076`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.39795778691859596`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.6340257644183112, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.8700937419180264, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.10616171941774155`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.34222969691745675`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.5782976744176267, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.8143656519173419, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.05043362941705709, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.2865016069167723, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999976`,
      0.5635714285714286}, {1.5933267670724907`, 2.231334901452965}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.5225695844164875, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999954`}, {1.4532823026133657`, 
     0.25559004564306737`}, {1.5933267670724933`, 2.2313349014529678`}, {
     0.574264705882352, 0.19999999999999954`}}]}, 
   {Hue[0.7586375619162027, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.19999999999999968`}, {
     0.19999999999999957`, 0.5635714285714284}, {0.17473318441300545`, 
     0.1747331844130055}, {0.5742647058823518, 0.19999999999999968`}}]}, 
   {Hue[0.9947055394163726, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.23077351691608783`, 0.6, 0.6], 
    LineBox[{{1.3065759396461665`, 2.4485290042541705`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724984`, 2.2313349014529735`}, {
     1.3065759396461665`, 2.4485290042541705`}}]}, 
   {Hue[0.466841494415803, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.19999999999999904`, 
     0.5635714285714285}, {1.5933267670724938`, 2.231334901452972}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.7029094719155182, 0.6, 0.6], 
    LineBox[{{0.6039994908587242, 1.4812453882887917`}, {0.9156982309195275, 
     2.0358227276504635`}, {0.7426983481373569, 1.7962961060424567`}, {
     0.6039994908587242, 1.4812453882887917`}}]}, 
   {Hue[0.9389774494152334, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.17504542691494862`, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356582}, {0.19999999999999948`, 
     0.563571428571428}, {0.30337295979392953`, 0.9463678276450738}, {
     0.2110268746265914, 0.7332671527356582}}]}, 
   {Hue[0.41111340441511857`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.5515819511781489, 
     1.441503386055982}, {0.30337295979392953`, 0.946367827645074}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.6471813819148338, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887915`}, {0.19999999999999934`,
      0.563571428571428}, {1.5933267670724947`, 2.231334901452968}, {
     0.6039994908587238, 1.4812453882887915`}}]}, 
   {Hue[0.883249359414549, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.11931733691426416`, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.35538531441397936`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.5914532919136946, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.8275212694134098, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.0635892469135797, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306814`}, {1.5933267670724993`, 2.23133490145297}, {
     0.5742647058823551, 0.19999999999999993`}}]}, 
   {Hue[0.2996572244132949, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.6877467681851104`}, {2.652456936860091, 
     2.536919496533029}, {1.5933267670725018`, 2.2313349014529793`}, {
     2.3109997838963974`, 1.6877467681851104`}}]}, 
   {Hue[0.5357252019130101, 0.6, 0.6], 
    LineBox[{{2.310999783896396, 1.68774676818511}, {1.453282302613372, 
     0.25559004564306775`}, {1.9591918299558537`, 0.8128325439282422}, {
     2.310999783896396, 1.68774676818511}}]}, 
   {Hue[0.7717931794127253, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.007861156912440492, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887917`}, {0.19999999999999948`,
      0.5635714285714288}, {1.5933267670724949`, 2.231334901452971}, {
     0.6039994908587234, 1.4812453882887917`}}]}, 
   {Hue[0.2439291344121557, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999998}, {1.4532823026133728`, 
     0.25559004564306803`}, {1.5933267670724995`, 2.231334901452977}, {
     0.5742647058823531, 0.1999999999999998}}]}, 
   {Hue[0.47999711191232564`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.7160650894120408, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.952133066911756, 0.6, 0.6], 
    LineBox[{{1.1364178123406454`, -0.09342563924618232}, {
     1.4532823026133739`, 0.25559004564306864`}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406454`, -0.09342563924618232}}]}, 
   {Hue[0.18820104441147123`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000018`}, {
     0.46844980222264104`, -0.010924844603503696`}, {
     0.9166996985604473, -0.1326511357444342}, {0.5742647058823532, 
     0.20000000000000018`}}]}, 
   {Hue[0.42426902191118643`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999982`}, {1.4532823026133739`,
      0.2555900456430686}, {1.593326767072501, 2.2313349014529797`}, {
     0.5742647058823532, 0.19999999999999982`}}]}, 
   {Hue[0.6603369994109016, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.8964049769110716, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.13247295441078677`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.36854093191050197`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.6046089094102172, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.8406768869099324, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823523, 0.20000000000000054`}}]}, 
   {Hue[0.07674486440964756, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.12465094371362223`, 0.2445244423510414}, {0.17473318441300562`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.3128128419098175, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.12582985627679463`, 
     0.39509594525186953`}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.5488808194095327, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.7849487969092479, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602132}, {
     0.4684498022226409, -0.010924844603503705`}, {0.1747331844130058, 
     0.17473318441300556`}, {0.2593487132506037, 0.08978096110602132}}]}, 
   {Hue[0.0210167744089631, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999973`, 0.5635714285714294}, {0.17473318441300556`, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.2570847519086783, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {
     0.46844980222264077`, -0.010924844603503694`}, {
     0.9166996985604468, -0.13265113574443416`}, {0.574264705882353, 
     0.20000000000000004`}}]}, 
   {Hue[0.4931527294083935, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.7292207069085634, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288792}, {0.19999999999999943`, 
     0.5635714285714287}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587234, 1.481245388288792}}]}, 
   {Hue[0.9652886844082786, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.2555900456430686}, {1.5933267670724989`, 2.231334901452978}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.20135666190799384`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {0.1999999999999995, 
     0.5635714285714291}, {0.17473318441300548`, 0.1747331844130057}, {
     0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.43742463940770904`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.6734926169074242, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.9095605944071394, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.14562857190730938`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.3816965494070246, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {0.4684498022226409,
      -0.010924844603503556`}, {0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.6177645269067398, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.853832504406455, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.08990048190617017, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.32596845940588537`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.5620364369060553, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.7981044144057705, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.03417239190548571, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.2702403694052009, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.5063083469049161, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.7423763244046313, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.9784443019048013, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.21451227940451645`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.45058025690423165`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.6866482344039468, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.922716211903662, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.15878418940337724`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.3948521669035472, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.6309201444032624, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.8669881219029776, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.10305609940269278`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.339124076902408, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.5751920544021232, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.8112600319018384, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.04732800940200832, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.2833959869017235, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.5194639644014387, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7555319419011539, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.9915999194008691, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.2276678969005843, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.46373587440075426`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.6998038519004695, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.9358718294001847, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.17193980689989985`, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.40800778439961505`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.6440757618993302, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.8801437393995002, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.11621171689921539`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.3522796943989306, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.5883476718986458, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.824415649398361, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.06048362689807618, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.2965516043982461, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.5326195818979613, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.7686875593976765, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.004755536897391721, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.24082351439710692`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.4768914918968221, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.7129594693969921, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.9490274468967073, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.18509542439642246`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.42116340189613766`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.6572313793958529, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.893299356895568, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.129367334395738, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.3654353118954532, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6015032893951684, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.8375712668948836, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.07363924439459879, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.309707221894314, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.5457751993944839, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.7818431768941991, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.01791115439391433, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.25397913189362953`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.4900471093933447, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.7261150868930599, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.9621830643932299, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.19825104189294507`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.43431901939266027`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.6703869968923755, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.9064549743920907, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.14252295189180586`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.3785909293919758, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.614658906891691, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.8507268843914062, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.0867948618911214, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.3228628393908366, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.5589308168905518, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.794998794390267, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.03106677189043694, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.26713474939015214`, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.5032027268898673, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.1999999999999984}, {
     0.4684498022226408, -0.010924844603503514`}, {
     0.9166996985604461, -0.13265113574443385`}, {0.5742647058823521, 
     0.1999999999999984}}]}, 
   {Hue[0.7392707043895825, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.11340104088105356`}, {
     0.7964421286189126, -0.1349661300493825}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723249, -0.11340104088105356`}}]}, 
   {Hue[0.9753386818892977, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105354`}, {
     0.4684498022226406, -0.010924844603503448`}, {
     0.6000888815430312, -0.07432393836715577}, {
     0.7266165638723247, -0.11340104088105354`}}]}, 
   {Hue[0.21140665938901293`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.4474746368891829, 0.6, 0.6], 
    LineBox[{{1.1364178123406459`, -0.09342563924618233}, {
     1.4532823026133768`, 0.25559004564306825`}, {
     0.9166996985604478, -0.132651135744434}, {
     1.1364178123406459`, -0.09342563924618233}}]}, 
   {Hue[0.6835426143888981, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264093`, -0.010924844603503524`}, {
     0.9166996985604475, -0.13265113574443418`}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.9196105918886133, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999998`}, {1.4532823026133768`,
      0.2555900456430681}, {1.5933267670725155`, 2.23133490145298}, {
     0.5742647058823547, 0.19999999999999998`}}]}, 
   {Hue[0.15567856938832847`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.39174654688804367`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602145}, {
     0.46844980222264115`, -0.01092484460350359}, {0.17473318441300614`, 
     0.17473318441300567`}, {0.259348713250604, 0.08978096110602145}}]}, 
   {Hue[0.6278145243877589, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999993`}, {0.2000000000000018, 
     0.5635714285714291}, {0.17473318441300598`, 0.17473318441300573`}, {
     0.5742647058823545, 0.19999999999999993`}}]}, 
   {Hue[0.8638825018879288, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264104`, -0.010924844603503587`}, {
     0.9166996985604473, -0.1326511357444341}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.09995047938764401, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.3360184568873592, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.5720864343870744, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.8081544118867896, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.0442223893865048, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.28029036688667475`, 0.6, 0.6], 
    LineBox[{{0.7266165638723261, -0.11340104088105354`}, {
     0.7964421286189122, -0.13496613004938254`}, {
     0.9166996985604471, -0.13265113574443402`}, {
     0.7266165638723261, -0.11340104088105354`}}]}, 
   {Hue[0.51635834438639, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255847`}, {
     0.8958517779733334, -0.14773552584034566`}, {
     0.9166996985604523, -0.13265113574443424`}, {
     0.8563796342972124, -0.14341986313255847`}}]}, 
   {Hue[0.7524263218861051, 0.6, 0.6], 
    LineBox[{{0.8563796342972125, -0.14341986313255853`}, {
     0.7964421286189124, -0.13496613004938254`}, {
     0.8233522502384882, -0.1398088342792098}, {
     0.8563796342972125, -0.14341986313255853`}}]}, 
   {Hue[0.9884942993858203, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.22456227688553554`, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.20000000000000448`}, {
     0.46844980222264115`, -0.010924844603503374`}, {
     0.9166996985604492, -0.13265113574443427`}, {0.5742647058823576, 
     0.20000000000000448`}}]}, 
   {Hue[0.46063025438525074`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105366`}, {
     0.7964421286189125, -0.13496613004938268`}, {
     0.9166996985604486, -0.13265113574443443`}, {
     0.7266165638723244, -0.11340104088105366`}}]}, 
   {Hue[0.6966982318854207, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503249`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.9327662093851359, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.16883418688485108`, 0.6, 0.6], 
    LineBox[{{0.7765201774201267, -0.1313810062546768}, {
     0.7964421286189126, -0.13496613004938257`}, {
     0.7626086856420562, -0.12768768146697598`}, {
     0.7765201774201267, -0.1313810062546768}}]}, 
   {Hue[0.4049021643845663, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7121927684959835, -0.11194031460599446`}, {
     0.7626086856420566, -0.12768768146697615`}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.6409701418842815, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.916699698560452, -0.1326511357444347}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.8770381193839967, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.11310609688416662`, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.3491740743838818, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.585242051883597, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.8213100293833122, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.05737800688302741, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105342`}, {
     0.46844980222264104`, -0.010924844603503351`}, {
     0.600088881543031, -0.07432393836715574}, {
     0.7266165638723241, -0.11340104088105342`}}]}, 
   {Hue[0.2934459843827426, 0.6, 0.6], 
    LineBox[{{0.5244950927229843, -0.04635102596003579}, {
     0.5410520877613618, -0.053359682638762555`}, {
     0.6000888815430321, -0.07432393836715587}, {
     0.5244950927229843, -0.04635102596003579}}]}, 
   {Hue[0.5295139618829126, 0.6, 0.6], 
    LineBox[{{0.524495092722984, -0.04635102596003577}, {
     0.46844980222264093`, -0.01092484460350334}, {
     0.4636075733554232, -0.02057704231883663}, {
     0.524495092722984, -0.04635102596003577}}]}, 
   {Hue[0.7655819393826278, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.00164991688234295, 0.6, 0.6], 
    LineBox[{{0.653214369282555, -0.0927068764018708}, {
     0.7121927684959835, -0.1119403146059945}, {
     0.6000888815430316, -0.07432393836715605}, {
     0.653214369282555, -0.0927068764018708}}]}, 
   {Hue[0.23771789438205815`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105363`}, {
     0.4684498022226402, -0.010924844603503358`}, {
     0.6000888815430309, -0.07432393836715581}, {
     0.7266165638723242, -0.11340104088105363`}}]}, 
   {Hue[0.47378587188177335`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7121927684959832, -0.1119403146059944}, {
     0.7626086856420564, -0.1276876814669761}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.7098538493814885, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.9459218268816585, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.2000000000000053}, {
     0.46844980222264065`, -0.010924844603503287`}, {
     0.9166996985604484, -0.13265113574443407`}, {0.5742647058823537, 
     0.2000000000000053}}]}, 
   {Hue[0.1819898043813737, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105359`}, {
     0.7964421286189123, -0.13496613004938254`}, {
     0.9166996985604507, -0.13265113574443427`}, {
     0.7266165638723245, -0.11340104088105359`}}]}, 
   {Hue[0.4180577818810889, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503259`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.6541257593808041, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.8901937368805193, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.12626171438023448`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.3623296918804044, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.5983976693801196, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.8344656468798348, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.07053362437955002, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.3066016018792652, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.5426695793789804, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.7787375568791504, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.014805534378865559`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.25087351187858076`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.48694148937829596`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.7230094668780112, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.9590774443777264, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.19514542187744155`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.4312133993776115, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.6672813768773267, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.9033493543770419, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.1394173318767571, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.3754853093764723, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.6115532868761875, 0.6, 0.6], 
    LineBox[{{1.136417812340644, -0.09342563924618229}, {1.4532823026133732`, 
     0.25559004564306814`}, {0.9166996985604469, -0.1326511357444341}, {
     1.136417812340644, -0.09342563924618229}}]}, 
   {Hue[0.8476212643763574, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {
     0.46844980222264265`, -0.01092484460350356}, {
     0.9166996985604475, -0.13265113574443416`}, {0.5742647058823551, 
     0.19999999999999993`}}]}, 
   {Hue[0.08368924187607263, 0.6, 0.6], 
    LineBox[{{0.5742647058823553, 0.20000000000000004`}, {1.453282302613373, 
     0.2555900456430682}, {1.5933267670725066`, 2.231334901452978}, {
     0.5742647058823553, 0.20000000000000004`}}]}, 
   {Hue[0.3197572193757878, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.555825196875503, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784342`}, {
     0.916699698560444, -0.13265113574443377`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.7918931743752182, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {
     1.4532823026133725`, 0.25559004564306975`}, {
     0.9166996985604471, -0.13265113574443413`}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.02796115187493342, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461823}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     1.1145811695204269`, -0.11747797418286297`}, {
     1.1364178123406448`, -0.0934256392461823}}]}, 
   {Hue[0.26402912937510337`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.5000971068748186, 0.6, 0.6], 
    LineBox[{{1.4437767650747946`, 0.12148608826003847`}, {
     1.4532823026133757`, 0.2555900456430691}, {1.3057012444089535`, 
     0.009169505967038019}, {1.4437767650747946`, 0.12148608826003847`}}]}, 
   {Hue[0.7361650843745338, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618227}, {
     1.1629486957806052`, -0.08868917461172438}, {1.3057012444089529`, 
     0.009169505967038019}, {1.1364178123406443`, -0.09342563924618227}}]}, 
   {Hue[0.972233061874249, 0.6, 0.6], 
    LineBox[{{1.1364178123406439`, -0.09342563924618223}, {
     1.4532823026133743`, 0.25559004564306953`}, {
     0.916699698560447, -0.13265113574443416`}, {
     1.1364178123406439`, -0.09342563924618223}}]}, 
   {Hue[0.20830103937396416`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.44436901687367936`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.6804369943738493, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.9165049718735645, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.1525729493732797, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.3886409268729949, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999996}, {
     0.46844980222264065`, -0.010924844603503472`}, {
     0.9166996985604456, -0.13265113574443377`}, {0.5742647058823533, 
     0.1999999999999996}}]}, 
   {Hue[0.6247089043727101, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7964421286189117, -0.13496613004938254`}, {
     0.9166996985604475, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.8607768818724253, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105359`}, {
     0.4684498022226408, -0.010924844603503375`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723242, -0.11340104088105359`}}]}, 
   {Hue[0.09684485937259524, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.33291283687231044`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618226}, {1.4532823026133737`, 
     0.25559004564306886`}, {0.9166996985604469, -0.13265113574443407`}, {
     1.136417812340645, -0.09342563924618226}}]}, 
   {Hue[0.5689808143720256, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.46844980222264077`, -0.010924844603503571`}, {
     0.9166996985604474, -0.13265113574443427`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.8050487918717408, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725033`, 2.2313349014529815`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.04111676937145603, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.27718474687117123`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.4684498022226409, -0.010924844603503597`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.5132527243713412, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.19999999999999982`, 0.563571428571429}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999996`}}]}, 
   {Hue[0.7493207018710564, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.46844980222264077`, -0.010924844603503589`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999998`}}]}, 
   {Hue[0.9853886793707716, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.22145665687048677`, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.45752463437020197`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.6935926118699172, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.9296605893700871, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.1657285668698023, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999976`}, {1.4532823026133719`,
      0.25559004564306803`}, {1.5933267670724967`, 2.231334901452971}, {
     0.5742647058823529, 0.19999999999999976`}}]}, 
   {Hue[0.4017965443695175, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.68774676818511}, {2.6524569368600925`, 
     2.536919496533028}, {1.5933267670724995`, 2.2313349014529718`}, {
     2.3109997838963974`, 1.68774676818511}}]}, 
   {Hue[0.6378645218692327, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133723`, 
     0.2555900456430678}, {1.9591918299558546`, 0.8128325439282418}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.8739324993689479, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.1100004768686631, 0.6, 0.6], 
    LineBox[{{0.6039994908587245, 1.4812453882887928`}, {0.19999999999999965`,
      0.5635714285714294}, {1.593326767072495, 2.2313349014529713`}, {
     0.6039994908587245, 1.4812453882887928`}}]}, 
   {Hue[0.34606845436883305`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430681}, {1.5933267670725029`, 2.23133490145298}, {
     0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.5821364318685482, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300537`, 0.17473318441300598`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.8182044093682634, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.05427238686797864, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461822}, {1.4532823026133739`,
      0.25559004564306886`}, {0.9166996985604473, -0.13265113574443402`}, {
     1.1364178123406448`, -0.0934256392461822}}]}, 
   {Hue[0.29034036436769384`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604471, -0.13265113574443413`}, {0.574264705882353, 
     0.20000000000000018`}}]}, 
   {Hue[0.526408341867409, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000012`}, {1.4532823026133734`,
      0.2555900456430686}, {1.5933267670725013`, 2.2313349014529793`}, {
     0.5742647058823531, 0.20000000000000012`}}]}, 
   {Hue[0.762476319367579, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.9985442968672942, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.23461227436700938`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.4706802518667246, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.7067482293664398, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.942816206866155, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.17888418436587017`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.4149521618660401, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.6510201393657553, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.8870881168654705, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.12315609436518571`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.3592240718649009, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.5952920493646161, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.831360026864786, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.06742800436450125, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.30349598186421645`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.5395639593639316, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.7756319368636468, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.01169991436336204, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.24776789186353199`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.4838358693632472, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.7199038468629624, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060214}, {
     0.4684498022226409, -0.010924844603503688`}, {0.1747331844130055, 
     0.1747331844130056}, {0.2593487132506037, 0.0897809611060214}}]}, 
   {Hue[0.9559718243626776, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999962`}, {0.19999999999999876`,
      0.5635714285714275}, {0.17473318441300548`, 0.17473318441300564`}, {
     0.574264705882352, 0.19999999999999962`}}]}, 
   {Hue[0.19203980186239278`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999957`}, {
     0.4684498022226409, -0.010924844603503672`}, {
     0.9166996985604464, -0.13265113574443424`}, {0.5742647058823519, 
     0.19999999999999957`}}]}, 
   {Hue[0.428107779362108, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.6641757568622779, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.1404910366328917}, {0.2175815319075446, 
     0.11502259578020207`}, {0.17473318441300612`, 0.17473318441300567`}, {
     0.19008183943881551`, 0.1404910366328917}}]}, 
   {Hue[0.9002437343619931, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602136}, {
     0.46844980222264115`, -0.010924844603503896`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602136}}]}, 
   {Hue[0.13631171186170832`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {0.2175815319075445, 
     0.115022595780202}, {0.23543889599804163`, 0.10129624025939199`}, {
     0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.3723796893614235, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.6084476668611387, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852522}, {
     0.46844980222264143`, -0.010924844603503773`}, {0.344716855424988, 
     0.038189462989824306`}, {0.4063327795606395, 0.005943591612852522}}]}, 
   {Hue[0.8445156443608539, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {0.2664943952572204,
      0.08260684564700345}, {0.3447168554249879, 0.038189462989824306`}, {
     0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.08058362186102386, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {
     0.4684498022226415, -0.010924844603503887`}, {0.17473318441300534`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.31665159936073906`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.5527195768604543, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.7887875543601695, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.02485553185988465, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.26092350935959985`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.4969914868597698, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.19999999999999996`, 
     0.563571428571429}, {0.1747331844130057, 0.17473318441300578`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.733059464359485, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.12465094371362237`, 0.2445244423510412}, {0.17473318441300573`, 
     0.17473318441300506`}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.9691274418592002, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352074}, {
     0.20000000000000007`, 0.5635714285714294}, {0.1258298562767948, 
     0.3950959452518695}, {0.12497367866919347`, 0.2857443672352074}}]}, 
   {Hue[0.2051954193589154, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.4412633968586306, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.4684498022226413, -0.010924844603503733`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.6773313743583458, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {0.1999999999999999, 
     0.5635714285714294}, {0.17473318441300564`, 0.17473318441300562`}, {
     0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.9133993518585157, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999984`}, {
     0.4684498022226411, -0.010924844603503781`}, {
     0.9166996985604471, -0.1326511357444343}, {0.5742647058823532, 
     0.19999999999999984`}}]}, 
   {Hue[0.14946732935823093`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.3855353068579461, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887922`}, {0.19999999999999976`,
      0.5635714285714287}, {1.593326767072499, 2.231334901452976}, {
     0.6039994908587243, 1.4812453882887922`}}]}, 
   {Hue[0.6216032843576613, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725015`, 2.2313349014529797`}, {
     0.5742647058823535, 0.19999999999999993`}}]}, 
   {Hue[0.8576712618573765, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999973`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.09373923935709172, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.32980721685726166`, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.5658751943569769, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.8019431718566921, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.03801114935640726, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.27407912685612246`, 0.6, 0.6], 
    LineBox[{{0.5742647058823501, 0.1999999999999986}, {
     0.4684498022226406, -0.010924844603503618`}, {
     0.9166996985604455, -0.1326511357444339}, {0.5742647058823501, 
     0.1999999999999986}}]}, 
   {Hue[0.5101471043558377, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105368`}, {
     0.7964421286189121, -0.1349661300493826}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105368`}}]}, 
   {Hue[0.7462150818560076, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105366`}, {
     0.46844980222264054`, -0.0109248446035035}, {
     0.600088881543031, -0.07432393836715588}, {
     0.7266165638723242, -0.11340104088105366`}}]}, 
   {Hue[0.9822830593557228, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.218351036855438, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618245}, {1.453282302613373, 
     0.255590045643068}, {0.9166996985604472, -0.1326511357444343}, {
     1.1364178123406448`, -0.09342563924618245}}]}, 
   {Hue[0.4544190143551532, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.46844980222264077`, -0.010924844603503632`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.574264705882353, 
     0.2}}]}, 
   {Hue[0.6904869918548684, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999987`}, {1.4532823026133734`,
      0.25559004564306814`}, {1.593326767072504, 2.231334901452981}, {
     0.5742647058823531, 0.19999999999999987`}}]}, 
   {Hue[0.9265549693545836, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.1626229468542988, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602134}, {
     0.4684498022226409, -0.010924844603503714`}, {0.1747331844130056, 
     0.17473318441300556`}, {0.25934871325060377`, 0.08978096110602134}}]}, 
   {Hue[0.39869092435446873`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999982`}, {
     0.20000000000000012`, 0.5635714285714292}, {0.17473318441300573`, 
     0.1747331844130056}, {0.5742647058823535, 0.19999999999999982`}}]}, 
   {Hue[0.6347589018541839, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823533, 
     0.19999999999999984`}}]}, 
   {Hue[0.8708268793538991, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.10689485685361433`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.3429628343533295, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.5790308118530447, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.8150987893532147, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.05116676685292987, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.28723474435264507`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5233027218523603, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7593706993520755, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.9954386768517907, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.2315066543519606, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.4675746318516758, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.703642609351391, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9397105868511062, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.1757785643508214, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.4118465418505366, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.6479145193507065, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.8839824968504217, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.12005047435013694`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.35611845184985214`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5921864293495673, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.8282544068492825, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.06432238434945248, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.3003903618491677, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.5364583393488829, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7725263168485981, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.00859429434831327, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.24466227184802847`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.4807302493481984, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7167982268479136, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.9528662043476288, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.188934181847344, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.4250021593470592, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.6610701368467744, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.8971381143469443, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.13320609184665955`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.36927406934637474`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.6053420468460899, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.8414100243458051, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.07747800184552034, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.3135459793456903, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.5496139568454055, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.7856819343451207, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.02174991184483588, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.2578178893445511, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.4938858668442663, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.7299538443444362, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.9660218218441514, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.20208979934386662`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.4381577768435818, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.674225754343297, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.9102937318430122, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.1463617093427274, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.38242968684289735`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6184976643426126, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.8545656418423278, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.09063361934204295, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.32670159684175815`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.5627695743414733, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.7988375518416433, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.03490552934135849, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.2709735068410737, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.5070414843407889, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.7431094618405041, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.9791774393402193, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.21524541684038923`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4513133943401044, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6873813718398196, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9234493493395348, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.15951732683925002`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.3955853043389652, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.6316532818391352, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.8677212593388504, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.10378923683856556`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.33985721433828076`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.575925191837996, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8119931693377112, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.0480611468378811, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.2841291243375963, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.5201971018373115, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7562650793370267, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.9923330568367419, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.2284010343364571, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.46446901183662703`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.7005369893363422, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.9366049668360574, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.17267294433577263`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.4087409218354878, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.644808899335203, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.880876876835373, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.11694485433508817`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.35301283183480336`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.5890808093345186, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.8251487868342338, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.06121676433394896, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.2972847418341189, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.5333527193338341, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7694206968335493, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.005488674333264498, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.2415566518329797, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.4776246293326949, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.7136926068328648, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.94976058433258, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.18582856183229524`, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.42189653933201043`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.6579645168317256, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.8940324943314408, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.13010047183161078`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.366168449331326, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6022364268310412, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.8383044043307564, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.07437238183047157, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.31044035933018677`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.546508336829902, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.7825763143300719, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.018644291829787107`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.2547122693295023, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.4907802468292175, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7268482243289327, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.9629162018286479, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.19898417932881785`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.43505215682853304`, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.6711201343282482, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.9071881118279634, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.14325608932767864`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.37932406682739384`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.6153920443275638, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.851460021827279, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.08752799932699418, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.3235959768267094, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.5596639543264246, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.7957319318261398, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.03179990932630972, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.2678678868260249, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.5039358643257401, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7400038418254553, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.9760718193251705, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.2121397968248857, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.44820777432505565`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.6842757518247709, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.920343729324486, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.15641170682420125`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.39247968432391644`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.6285476618236316, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.8646156393238016, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.10068361682351679`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.336751594323232, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.5728195718229472, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.8088875493226624, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.04495552682237758, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.2810235043225475, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.5170914818222627, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.7531594593219779, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.9892274368216931, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.22529541432140832`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.4613633918211235, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.6974313693212935, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.9334993468210087, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.16956732432072386`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.40563530182043905`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.6417032793201543, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.8777712568198694, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.1138392343200394, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.3499072118197546, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.5859751893194698, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.822043166819185, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.05811114431890019, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.2941791218186154, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.5302470993183306, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.7663150768185005, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.002383054318215727, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.23845103181793093`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.4745190093176461, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.7105869868173613, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.9466549643170765, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.18272294181724646`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.41879091931696166`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6548588968166769, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8909268743163921, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.12699485181610726`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.36306282931582246`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.5991308068159924, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.8351987843157076, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.0712667618154228, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.307334739315138, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.5434027168148532, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.7794706943145684, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.015538671814738336`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.25160664931445353`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.48767462681416873`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.7237426043138839, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.9598105818135991, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.19587855931331433`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.43194653681348427`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.6680145143131995, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.9040824918129147, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.14015046931262987`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.37621844681234506`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6122864243120603, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.8483544018122302, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.0844223793119454, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.3204903568116606, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.5565583343113758, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.792626311811091, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.028694289310806198`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.26476226681097614`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.5008302443106913, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.7368982218104065, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.9729661993101217, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.20903417680983694`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.44510215430955213`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.6811701318097221, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.9172381093094373, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.15330608680915248`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.3893740643088677, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.6254420418085829, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.8615100193082981, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.09757799680846801, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.3336459743081832, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.5697139518078984, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.8057819293076136, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.04184990680732881, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.277917884307044, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.5139858618067592, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.7500538393069291, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.9861218168066443, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.22218979430635954`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.45825777180607474`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.6943257493057899, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.9303937268055051, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.16646170430567508`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.4025296818053903, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.6385976593051055, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.8746656368048207, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.11073361430453588`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.3468015918042511, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.582869569304421, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.8189375468041362, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.055005524303851416`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.2910735018035666, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.5271414793032818, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.763209456802997, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.9992774343027122, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.23534541180288215`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.4714133893021426, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.7074813668023126, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.9435493443024825, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.17961732180174295`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.4156852993019129, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.6517532768011733, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.8878212543013433, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.12388923180151323`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.3599572093007737, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.5960251868009436, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.8320931643002041, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.06816114180037403, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.3042291192996345, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.5402970967998044, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.7763650742999744, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.012433051799234818`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.24850102929940476`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.4845690067986652, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.7206369842988352, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.9567049617990051, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.19277293929826556`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.4288409167984355, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.664908894297696, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.9009768717978659, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.13704484929712635`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.3731128267972963, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.6091808042974662, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.8452487817967267, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.08131675929689663, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.3173847367961571, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.553452714296327, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.789520691796497, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.025588669295757427`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.2616566467959274, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.4977246242951878, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.7337926017953578, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.9698605792946182, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.20592855679478816`, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.4419965342949581, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.6780645117942186, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.9141324892943885, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.15020046679364896`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.3862684442938189, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.6223364217930794, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.8584043992932493, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.09447237679341924, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.3305403542926797, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.5666083317928496, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8026763092921101, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.038744286792280036`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.27481226429245, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.5108802417917104, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.7469482192918804, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.9830161967911408, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.21908417429131077`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.4551521517905712, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.6912201292907412, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9272881067909111, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.16335608429017157`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.3994240617903415, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.635492039289602, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8715600167897719, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.10762799428994185`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.3436959717892023, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5797639492893722, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.8158319267886327, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.051899904288802645`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.2879678817880631, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.524035859288233, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.760103836788403, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.9961718142876634, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.23223979178783338`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.46830776928709383`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7043757467872638, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.9404437242874337, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.17651170178669418`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.4125796792868641, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.6486476567861246, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.8847156342862945, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.12078361178555497`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.3568515892857249, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.5929195667858949, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.8289875442851553, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.06505552178532525, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.3011234992845857, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.5371914767847557, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.7732594542849256, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.009327431784186047, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.245395409284356, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.48146338678361644`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.7175313642837864, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.9535993417830468, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.18966731928321678`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.42573529678338673`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.6618032742826472, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.8978712517828171, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.13393922928207758`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.3700072067822475, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887897`}, {0.19999999999999998`,
      0.5635714285714286}, {1.5933267670724922`, 2.231334901452966}, {
     0.6039994908587238, 1.4812453882887897`}}]}, 
   {Hue[0.606075184281508, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000148`}, {1.4532823026133703`,
      0.2555900456430722}, {1.5933267670724942`, 2.2313349014529695`}, {
     0.5742647058823527, 0.20000000000000148`}}]}, 
   {Hue[0.8421431617816779, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000016}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300564`, 0.17473318441300628`}, {
     0.5742647058823527, 0.2000000000000016}}]}, 
   {Hue[0.07821113928184786, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.3142791167811083, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.448529004254165}, {0.9156982309195265, 
     2.03582272765046}, {1.5933267670724989`, 2.2313349014529695`}, {
     1.3065759396461643`, 2.448529004254165}}]}, 
   {Hue[0.5503470942812783, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.19999999999999934`,
      0.5635714285714274}, {1.5933267670724935`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.7864150717805387, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.9156982309195261, 
     2.0358227276504604`}, {0.7426983481373559, 1.796296106042454}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.022483049280708656`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.2585510267808786, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356578}, {
     0.19999999999999973`, 0.5635714285714282}, {0.30337295979392975`, 
     0.9463678276450734}, {0.21102687462659148`, 0.7332671527356578}}]}, 
   {Hue[0.49461900428013905`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887895`}, {0.5515819511781483, 
     1.4415033860559803`}, {0.3033729597939297, 0.9463678276450733}, {
     0.6039994908587237, 1.4812453882887895`}}]}, 
   {Hue[0.730686981780309, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714276}, {1.5933267670724949`, 2.2313349014529678`}, {
     0.6039994908587235, 1.4812453882887893`}}]}, 
   {Hue[0.9667549592795694, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.2028229367797394, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.43889091427899984`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.6749588917791698, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.9110268692793397, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.14709484677860019`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000073`}, {1.4532823026133712`,
      0.2555900456430703}, {1.5933267670724953`, 2.2313349014529673`}, {
     0.5742647058823547, 0.20000000000000073`}}]}, 
   {Hue[0.38316282427877013`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851077`}, {2.652456936860082, 
     2.53691949653302}, {1.593326767072495, 2.23133490145297}, {
     2.3109997838963916`, 1.6877467681851077`}}]}, 
   {Hue[0.6192308017780306, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851073`}, {1.4532823026133703`, 
     0.25559004564306986`}, {1.9591918299558506`, 0.8128325439282432}, {
     2.31099978389639, 1.6877467681851073`}}]}, 
   {Hue[0.8552987792782005, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.09136675677837047, 0.6, 0.6], 
    LineBox[{{0.6039994908587226, 1.4812453882887886`}, {0.1999999999999996, 
     0.5635714285714283}, {1.5933267670724915`, 2.231334901452966}, {
     0.6039994908587226, 1.4812453882887886`}}]}, 
   {Hue[0.3274347342776309, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000065`}, {1.4532823026133712`,
      0.25559004564307036`}, {1.5933267670724933`, 2.23133490145297}, {
     0.5742647058823526, 0.20000000000000065`}}]}, 
   {Hue[0.5635027117778009, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000008}, {0.19999999999999948`, 
     0.5635714285714286}, {0.1747331844130055, 0.17473318441300603`}, {
     0.5742647058823526, 0.2000000000000008}}]}, 
   {Hue[0.7995706892770613, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.035638666777231265`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618004}, {1.453282302613373, 
     0.25559004564307075`}, {0.9166996985604478, -0.13265113574443235`}, {
     1.1364178123406445`, -0.09342563924618004}}]}, 
   {Hue[0.2717066442764917, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.4684498022226407, -0.010924844603502662`}, {
     0.9166996985604466, -0.13265113574443227`}, {0.5742647058823528, 
     0.20000000000000093`}}]}, 
   {Hue[0.5077746217766617, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000076`}, {1.4532823026133714`,
      0.2555900456430706}, {1.5933267670724967`, 2.231334901452974}, {
     0.5742647058823528, 0.20000000000000076`}}]}, 
   {Hue[0.7438425992768316, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.9799105767760921, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.215978554276262, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.45204653177552245`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.6881145092756924, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.9241824867758623, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000195`}, {
     0.19999999999999998`, 0.5635714285714294}, {0.17473318441300573`, 
     0.17473318441300625`}, {0.5742647058823535, 0.20000000000000195`}}]}, 
   {Hue[0.1602504642751228, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362237`, 
     0.24452444235104165`}, {0.174733184413006, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.39631844177529274`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520774`}, {
     0.1999999999999998, 0.5635714285714292}, {0.12582985627679472`, 
     0.3950959452518696}, {0.12497367866919339`, 0.28574436723520774`}}]}, 
   {Hue[0.6323864192745532, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.8684543967747231, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.0897809611060219}, {
     0.468449802222641, -0.010924844603502688`}, {0.1747331844130058, 
     0.17473318441300603`}, {0.25934871325060393`, 0.0897809611060219}}]}, 
   {Hue[0.10452237427398359`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999987`, 0.5635714285714291}, {0.1747331844130057, 
     0.174733184413006}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.34059035177415353`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000087`}, {
     0.4684498022226407, -0.010924844603502706`}, {
     0.9166996985604461, -0.13265113574443232`}, {0.5742647058823529, 
     0.20000000000000087`}}]}, 
   {Hue[0.5766583292743235, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.8127263067735839, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724935`, 2.231334901452972}, {
     0.6039994908587233, 1.4812453882887904`}}]}, 
   {Hue[0.048794284273753874`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133717`,
      0.25559004564307064`}, {1.5933267670724953`, 2.2313349014529726`}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.2848622617730143, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000087`}, {
     0.19999999999999957`, 0.5635714285714287}, {0.17473318441300553`, 
     0.17473318441300598`}, {0.5742647058823528, 0.20000000000000087`}}]}, 
   {Hue[0.5209302392731843, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7569982167733542, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.9930661942726147, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.2291341717727846, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.46520214927204506`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.701270126772215, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.9373381042714755, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.1734060817716454, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.40947405927181535`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.6455420367710758, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.8816100142712457, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.1176779917705062, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.35374596927067614`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5898139467699366, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.8258819242701065, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.06194990177027648, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.29801787926953693`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.5340858567697069, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.7701538342689673, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.006221811769137275, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.24228978926930722`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.47835776676856767`, 0.6, 0.6], 
    LineBox[{{1.3065759396461636`, 2.4485290042541745`}, {0.9156982309195263, 
     2.0358227276504635`}, {1.593326767072485, 2.231334901452994}, {
     1.3065759396461636`, 2.4485290042541745`}}]}, 
   {Hue[0.7144257442687376, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887895`}, {0.20000000000000023`,
      0.563571428571434}, {1.5933267670724884`, 2.2313349014529864`}, {
     0.6039994908587227, 1.4812453882887895`}}]}, 
   {Hue[0.9504937217679981, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.48124538828879}, {0.9156982309195262, 
     2.035822727650462}, {0.7426983481373559, 1.7962961060424543`}, {
     0.603999490858723, 1.48124538828879}}]}, 
   {Hue[0.186561699268168, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.42262967676742846`, 0.6, 0.6], 
    LineBox[{{1.927072857683767, 2.8966035910658494`}, {1.6300216044210296`, 
     2.749025025130162}, {1.5933267670724944`, 2.2313349014529553`}, {
     1.927072857683767, 2.8966035910658494`}}]}, 
   {Hue[0.6586976542675984, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195267, 
     2.0358227276504612`}, {1.593326767072488, 2.2313349014529593`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.8947656317677684, 0.6, 0.6], 
    LineBox[{{1.3065759396461638`, 2.4485290042541674`}, {1.6300216044210292`,
      2.749025025130162}, {1.487921874671402, 2.640002204056988}, {
     1.3065759396461638`, 2.4485290042541674`}}]}, 
   {Hue[0.1308336092670288, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.36690158676719875`, 0.6, 0.6], 
    LineBox[{{0.9971676631127635, 2.148621057590022}, {0.9156982309195257, 
     2.0358227276504595`}, {1.0801499127887888`, 2.238168725841528}, {
     0.9971676631127635, 2.148621057590022}}]}, 
   {Hue[0.6029695642664592, 0.6, 0.6], 
    LineBox[{{1.3065759396461647`, 2.448529004254169}, {1.2969496973450316`, 
     2.4558202231800457`}, {1.0801499127887888`, 2.2381687258415286`}, {
     1.3065759396461647`, 2.448529004254169}}]}, 
   {Hue[0.8390375417666291, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195262, 
     2.035822727650461}, {1.5933267670724884`, 2.23133490145296}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.07510551926679909, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.31117349676605954`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.5472414742662295, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.7833094517654899, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.019377429265659885`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.25544540676492034`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887884`}, {0.1999999999999993, 
     0.5635714285714278}, {1.5933267670724918`, 2.2313349014529655`}, {
     0.6039994908587231, 1.4812453882887884`}}]}, 
   {Hue[0.4915133842650903, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.1999999999999986}, {1.4532823026133723`, 
     0.25559004564306614`}, {1.5933267670724958`, 2.231334901452972}, {
     0.5742647058823516, 0.1999999999999986}}]}, 
   {Hue[0.7275813617652602, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.19999999999999868`}, {0.1999999999999993, 
     0.5635714285714278}, {0.17473318441300464`, 0.17473318441300487`}, {
     0.5742647058823516, 0.19999999999999868`}}]}, 
   {Hue[0.9636493392645207, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.19971731676469062`, 0.6, 0.6], 
    LineBox[{{1.3065759396461658`, 2.4485290042541705`}, {0.9156982309195271, 
     2.0358227276504626`}, {1.5933267670724967`, 2.2313349014529735`}, {
     1.3065759396461658`, 2.4485290042541705`}}]}, 
   {Hue[0.4357852942639511, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999991, 
     0.563571428571428}, {1.5933267670724993`, 2.2313349014529784`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.671853271764121, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.9156982309195272, 
     2.035822727650462}, {0.7426983481373564, 1.796296106042455}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.907921249264291, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.14398922676355141`, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356575}, {
     0.19999999999999926`, 0.563571428571428}, {0.3033729597939295, 
     0.9463678276450734}, {0.21102687462659125`, 0.7332671527356575}}]}, 
   {Hue[0.38005720426372136`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.5515819511781486, 
     1.441503386055981}, {0.30337295979392953`, 0.9463678276450734}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.6161251817629818, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.1999999999999991, 
     0.5635714285714273}, {1.5933267670724993`, 2.2313349014529744`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.8521931592631518, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.0882611367624122, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.32432911426258215`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5603970917627521, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.7964650692620125, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.032533046762182494`, 0.6, 0.6], 
    LineBox[{{0.6039994908587258, 1.4812453882887966`}, {0.9156982309195274, 
     2.035822727650465}, {0.7426983481373566, 1.7962961060424567`}, {
     0.6039994908587258, 1.4812453882887966`}}]}, 
   {Hue[0.26860102426144294`, 0.6, 0.6], 
    LineBox[{{0.8097127440101612, 1.9054151884956418`}, {0.7911703525479737, 
     1.8789891313338993`}, {0.7426983481373584, 1.7962961060424547`}, {
     0.8097127440101612, 1.9054151884956418`}}]}, 
   {Hue[0.5046690017616129, 0.6, 0.6], 
    LineBox[{{0.8097127440101611, 1.9054151884956425`}, {0.9156982309195272, 
     2.0358227276504635`}, {0.859813062664508, 1.97681665185495}, {
     0.8097127440101611, 1.9054151884956425`}}]}, 
   {Hue[0.7407369792617828, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9768049567610433, 0.6, 0.6], 
    LineBox[{{0.6750281818096104, 1.6767264929184482`}, {0.5515819511781487, 
     1.4415033860559796`}, {0.7426983481373562, 1.7962961060424547`}, {
     0.6750281818096104, 1.6767264929184482`}}]}, 
   {Hue[0.21287293426121323`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.9156982309195273, 
     2.0358227276504626`}, {0.7426983481373562, 1.796296106042455}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.4489409117604737, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.5515819511781486, 
     1.441503386055981}, {0.3033729597939297, 0.9463678276450737}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.6850088892606436, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.9210768667599041, 0.6, 0.6], 
    LineBox[{{1.3065759396461656`, 2.4485290042541736`}, {0.9156982309195264, 
     2.035822727650463}, {1.5933267670724927`, 2.2313349014529833`}, {
     1.3065759396461656`, 2.4485290042541736`}}]}, 
   {Hue[0.15714484426007402`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999937`, 
     0.563571428571429}, {1.5933267670725029`, 2.2313349014529855`}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.39321282176024397`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887908`}, {0.9156982309195268, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887908`}}]}, 
   {Hue[0.6292807992595044, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8653487767596744, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.10141675425893482`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.33748473175910476`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5735527092583652, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.8096206867585352, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.0456886642587051, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.28175664175796555`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.5178246192581355, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.753892596757396, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.9899605742575659, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.22602855175773584`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.4620965292569963, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6981645067571662, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.9342324842564267, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.17030046175659663`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.4063684392558571, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.642436416756027, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.878504394256197, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.11457237175545743`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.35064034925562737`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5867083267548878, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356585}, {
     0.19999999999999957`, 0.563571428571429}, {0.30337295979392964`, 
     0.9463678276450743}, {0.21102687462659145`, 0.7332671527356585}}]}, 
   {Hue[0.8227763042550578, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559814`}, {0.3033729597939296, 0.946367827645074}, {
     0.6039994908587237, 1.481245388288791}}]}, 
   {Hue[0.05884428175522771, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999957`,
      0.5635714285714278}, {1.5933267670724942`, 2.2313349014529686`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.29491225925448816`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.5309802367546581, 0.6, 0.6], 
    LineBox[{{0.25390441380806783`, 0.8432020740579997}, {0.225776104048806, 
     0.7782158691411338}, {0.30337295979393025`, 0.9463678276450748}, {
     0.25390441380806783`, 0.8432020740579997}}]}, 
   {Hue[0.7670482142539186, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356579}, {
     0.19999999999999948`, 0.5635714285714263}, {0.3033729597939296, 
     0.9463678276450733}, {0.21102687462659145`, 0.7332671527356579}}]}, 
   {Hue[0.0031161917540885042`, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356581}, {
     0.22577610404880596`, 0.7782158691411335}, {0.21169269446222383`, 
     0.7435136444204432}, {0.21102687462659148`, 0.7332671527356581}}]}, 
   {Hue[0.23918416925334895`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.4752521467535189, 0.6, 0.6], 
    LineBox[{{0.13956678718901164`, 0.49123498369941293`}, {
     0.19999999999999968`, 0.5635714285714281}, {0.16613774468173528`, 
     0.596466190880599}, {0.13956678718901164`, 0.49123498369941293`}}]}, 
   {Hue[0.7113201242536888, 0.6, 0.6], 
    LineBox[{{0.21102687462659156`, 0.733267152735658}, {0.19921333585353948`,
      0.7060058662280158}, {0.16613774468173537`, 0.5964661908805994}, {
     0.21102687462659156`, 0.733267152735658}}]}, 
   {Hue[0.9473881017529493, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356577}, {
     0.19999999999999957`, 0.5635714285714271}, {0.3033729597939297, 
     0.9463678276450733}, {0.21102687462659142`, 0.7332671527356577}}]}, 
   {Hue[0.18345607925311924`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.4195240567523797, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.6555920342525496, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.8916600117527196, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.12772798925198003`, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.36379596675215, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559807`}, {0.3033729597939298, 0.9463678276450731}, {
     0.6039994908587241, 1.481245388288791}}]}, 
   {Hue[0.5998639442514104, 0.6, 0.6], 
    LineBox[{{0.3989848747472734, 1.1457647385808438`}, {0.3583698103821335, 
     1.065545699598168}, {0.3033729597939307, 0.9463678276450759}, {
     0.3989848747472734, 1.1457647385808438`}}]}, 
   {Hue[0.8359319217515804, 0.6, 0.6], 
    LineBox[{{0.39898487474727345`, 1.1457647385808447`}, {0.5515819511781488,
      1.4415033860559823`}, {0.4703490651711852, 1.2867165470555468`}, {
     0.39898487474727345`, 1.1457647385808447`}}]}, 
   {Hue[0.07199989925084083, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.30806787675101077`, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356576}, {
     0.19999999999999926`, 0.5635714285714267}, {0.3033729597939296, 
     0.9463678276450732}, {0.21102687462659128`, 0.7332671527356576}}]}, 
   {Hue[0.5441358542511807, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781487, 
     1.4415033860559814`}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.7802038317504412, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887908`}, {0.19999999999999923`,
      0.5635714285714272}, {1.5933267670724987`, 2.2313349014529744`}, {
     0.6039994908587237, 1.4812453882887908`}}]}, 
   {Hue[0.016271809250611113`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.25233978674987156`, 0.6, 0.6], 
    LineBox[{{0.6750281818096102, 1.6767264929184489`}, {0.5515819511781485, 
     1.4415033860559805`}, {0.7426983481373565, 1.7962961060424565`}, {
     0.6750281818096102, 1.6767264929184489`}}]}, 
   {Hue[0.4884077642500415, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.481245388288791}, {0.9156982309195277, 
     2.0358227276504635`}, {0.7426983481373565, 1.7962961060424556`}, {
     0.6039994908587238, 1.481245388288791}}]}, 
   {Hue[0.7244757417502115, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.3033729597939294, 0.9463678276450737}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.9605437192494719, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.19661169674964185`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.4326796742489023, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.6687476517490722, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9048156292483327, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.14088360674850264`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887886`}, {0.19999999999999932`, 
     0.5635714285714277}, {1.593326767072492, 2.2313349014529673`}, {
     0.603999490858723, 1.4812453882887886`}}]}, 
   {Hue[0.3769515842486726, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999624`}, {1.453282302613373, 
     0.25559004564306115`}, {1.593326767072495, 2.2313349014529695`}, {
     0.5742647058823519, 0.19999999999999624`}}]}, 
   {Hue[0.613019561747933, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999651`}, {
     0.19999999999999934`, 0.563571428571428}, {0.17473318441300467`, 
     0.1747331844130038}, {0.5742647058823519, 0.19999999999999651`}}]}, 
   {Hue[0.849087539248103, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.08515551674736344, 0.6, 0.6], 
    LineBox[{{1.3065759396461676`, 2.4485290042541736`}, {0.9156982309195272, 
     2.035822727650463}, {1.5933267670725029`, 2.231334901452984}, {
     1.3065759396461676`, 2.4485290042541736`}}]}, 
   {Hue[0.3212234942475334, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999898`,
      0.563571428571428}, {1.593326767072506, 2.231334901452986}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.5572914717467938, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195272, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7933594492469638, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.029427426747133723`, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356575}, {
     0.19999999999999915`, 0.563571428571427}, {0.3033729597939295, 
     0.9463678276450731}, {0.21102687462659128`, 0.7332671527356575}}]}, 
   {Hue[0.2654954042463942, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887906`}, {0.5515819511781489, 
     1.4415033860559814`}, {0.30337295979392975`, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887906`}}]}, 
   {Hue[0.5015633817465641, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.19999999999999918`,
      0.5635714285714274}, {1.593326767072501, 2.2313349014529753`}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.7376313592458246, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.9736993367459945, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.20976731424616446`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.4458352917454249, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6819032692455949, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.9179712467448553, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.15403922424502525`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3901072017442857, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.6261751792444556, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.8622431567446256, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.09831113424388604, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.334379111744056, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.5704470892433164, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8065150667434864, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.04258304424365633, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.2786510217429168, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.5147189992430867, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7507869767423472, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.9868549542425171, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.22292293174177757`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.4589909092419475, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.6950588867421175, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.9311268642413779, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.16719484174154786`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.4032628192408083, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.6393307967409783, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.8753987742411482, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.11146675174040865`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.3475347292405786, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.583602706739839, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.819670684240009, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.055738661739269446`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.2918066392394394, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.5278746167396093, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.7639425942388698, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.000010571739039733075`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.23607854923830018`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.47214652673847013`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.7082145042386401, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.9442824817379005, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.18035045923807047`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.4164184367373309, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.6524864142375009, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.8885543917367613, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.12462236923693126`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.3606903467371012, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.5967583242363617, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8328263017365316, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.06889427923579206, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.304962256735962, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.541030234236132, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.7770982117353924, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.013166189235562342`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.2492341667348228, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.48530214423499274`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.7213701217342532, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.9574380992344231, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.19350607673459308`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.42957405423385353`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.6656420317340235, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.9017100092332839, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.13777798673345387`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.3738459642327143, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.6099139417328843, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.8459819192330542, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.08204989673231466, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.3181178742324846, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.5541858517317451, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.790253829231915, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.02632180673208495, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.2623897842313454, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.49845776173151535`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.7345257392307758, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.9705937167309457, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.2066616942302062, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.44272967173037614`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.6787976492305461, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.9148656267298065, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.15093360422997648`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.38700158172923693`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.6230695592294069, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.8591375367295768, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.09520551422883727, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.3312734917290072, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.5673414692282677, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.8034094467284376, 0.6, 0.6], 
    LineBox[{{0.5742647058823606, 0.20000000000000123`}, {1.4532823026133745`,
      0.2555900456430685}, {1.5933267670725082`, 2.231334901452973}, {
     0.5742647058823606, 0.20000000000000123`}}]}, 
   {Hue[0.039477424227698066`, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.6877467681851062`}, {2.6524569368600854`,
      2.5369194965330197`}, {1.5933267670725002`, 2.231334901452968}, {
     2.3109997838963934`, 1.6877467681851062`}}]}, 
   {Hue[0.275545401727868, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851057`}, {1.4532823026133728`, 
     0.25559004564306775`}, {1.9591918299558522`, 0.8128325439282409}, {
     2.310999783896394, 1.6877467681851057`}}]}, 
   {Hue[0.511613379228038, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.7476813567272984, 0.6, 0.6], 
    LineBox[{{0.6039994908587266, 1.4812453882887877`}, {0.20000000000000315`,
      0.5635714285714284}, {1.5933267670724949`, 2.231334901452965}, {
     0.6039994908587266, 1.4812453882887877`}}]}, 
   {Hue[0.9837493342274684, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.4532823026133725`,
      0.25559004564306825`}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.2198173117267288, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000032`}, {0.2000000000000031, 
     0.5635714285714285}, {0.17473318441300847`, 0.17473318441300625`}, {
     0.5742647058823546, 0.20000000000000032`}}]}, 
   {Hue[0.45588528922689875`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.6919532667270687, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618204}, {
     1.4532823026133734`, 0.25559004564306853`}, {
     0.9166996985604479, -0.13265113574443382`}, {
     1.1364178123406445`, -0.09342563924618204}}]}, 
   {Hue[0.9280212442263291, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000015`}, {
     0.4684498022226426, -0.010924844603503039`}, {
     0.9166996985604474, -0.13265113574443377`}, {0.5742647058823547, 
     0.20000000000000015`}}]}, 
   {Hue[0.1640892217264991, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000015`}, {1.4532823026133728`,
      0.25559004564306825`}, {1.5933267670724984`, 2.2313349014529695`}, {
     0.5742647058823548, 0.20000000000000015`}}]}, 
   {Hue[0.40015719922575954`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.6362251767259295, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.8722931542251899, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.10836113172535988`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.34442910922552983`, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.5804970867247903, 0.6, 0.6], 
    LineBox[{{2.310999783896395, 1.6877467681851053`}, {2.652456936860082, 
     2.536919496533018}, {1.5933267670725042`, 2.2313349014529695`}, {
     2.310999783896395, 1.6877467681851053`}}]}, 
   {Hue[0.8165650642249602, 0.6, 0.6], 
    LineBox[{{2.4402296982117804`, 2.8734409290424847`}, {2.241363144369346, 
     3.007011809910673}, {1.5933267670724944`, 2.2313349014529487`}, {
     2.4402296982117804`, 2.8734409290424847`}}]}, 
   {Hue[0.052633041724220675`, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.6524569368600814`,
      2.5369194965330166`}, {2.61686209253209, 2.75480386291263}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.2887010192243906, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.5247689967245606, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999754`}, {1.453282302613372, 
     0.2555900456430677}, {1.5933267670724915`, 2.2313349014529624`}, {
     0.5742647058823531, 0.19999999999999754`}}]}, 
   {Hue[0.760836974223821, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851048`}, {2.6524569368600814`,
      2.536919496533018}, {1.5933267670724938`, 2.231334901452965}, {
     2.3109997838963907`, 1.6877467681851048`}}]}, 
   {Hue[0.996904951723991, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133719`,
      0.25559004564306725`}, {1.9591918299558517`, 0.8128325439282411}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.2329729292232514, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.46904090672342136`, 0.6, 0.6], 
    LineBox[{{2.6777982422887874`, 2.3817994396594004`}, {2.6524569368600828`,
      2.5369194965330184`}, {2.628299981803607, 2.217552469261625}, {
     2.6777982422887874`, 2.3817994396594004`}}]}, 
   {Hue[0.7051088842226818, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851046`}, {2.3745009991190997`,
      1.639648948936005}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963907`, 1.6877467681851046`}}]}, 
   {Hue[0.9411768617228518, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {2.6524569368600823`, 
     2.536919496533019}, {1.593326767072495, 2.231334901452967}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.1772448392230217, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.41331281672228215`, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.6493807942224521, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.8854487717217125, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.12151674922188249`, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.35758472672114294`, 0.6, 0.6], 
    LineBox[{{2.3109997838963894`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306703`}, {1.9591918299558513`, 0.8128325439282409}, {
     2.3109997838963894`, 1.687746768185105}}]}, 
   {Hue[0.5936527042213129, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.46727340612430984`}, {
     1.8017720050502857`, 0.5363468518665547}, {1.9591918299558517`, 
     0.8128325439282402}, {1.7458468584798181`, 0.46727340612430984`}}]}, 
   {Hue[0.8297206817214828, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243098}, {1.4532823026133705`, 
     0.2555900456430666}, {1.5809973367501768`, 0.26366688574658054`}, {
     1.7458468584798181`, 0.4672734061243098}}]}, 
   {Hue[0.06578865922074328, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.30185663672091323`, 0.6, 0.6], 
    LineBox[{{2.1385917147736597`, 1.1457627732282962`}, {2.374500999119097, 
     1.639648948936004}, {1.9591918299558482`, 0.8128325439282409}, {
     2.1385917147736597`, 1.1457627732282962`}}]}, 
   {Hue[0.5379246142201737, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {1.453282302613371, 
     0.2555900456430666}, {1.9591918299558513`, 0.8128325439282408}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.7739925917203436, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360038`}, {2.628299981803607, 2.217552469261625}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.010060569220513571`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.24612854671977402`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.199999999999996}, {1.453282302613371, 
     0.25559004564306664`}, {1.5933267670724942`, 2.231334901452964}, {
     0.5742647058823522, 0.199999999999996}}]}, 
   {Hue[0.48219652421994397`, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.687746768185105}, {2.6524569368600845`, 
     2.5369194965330184`}, {1.5933267670724962`, 2.231334901452967}, {
     2.310999783896392, 1.687746768185105}}]}, 
   {Hue[0.7182645017192044, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306603`}, {1.9591918299558513`, 0.8128325439282403}, {
     2.3109997838963925`, 1.687746768185105}}]}, 
   {Hue[0.9543324792193744, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.19040045671863481`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.42646843421880476`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.6625364117189747, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.8986043892182352, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.1346723667184051, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.37074034421766555`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.6068083217178355, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.8428762992180054, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.0789442767172659, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.31501225421743584`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.5510802317166963, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.7871482092168662, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.023216186716126685`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.25928416421629663`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.4953521417164666, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.731420119215727, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.967488096715897, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.20355607421515742`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.43962405171532737`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.6756920292154973, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.9117600067147578, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.19999999999999965`,
      0.5635714285714286}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.1478279842149277, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.19999999999999954`}, {1.4532823026133663`,
      0.25559004564306737`}, {1.593326767072495, 2.2313349014529704`}, {
     0.5742647058823521, 0.19999999999999954`}}]}, 
   {Hue[0.38389596171418816`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999957`, 
     0.5635714285714284}, {0.17473318441300553`, 0.1747331844130055}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.6199639392143581, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.8560319167136186, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254165}, {0.9156982309195261, 
     2.0358227276504604`}, {1.5933267670724867`, 2.2313349014529416`}, {
     1.306575939646163, 2.448529004254165}}]}, 
   {Hue[0.0920998942137885, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.19999999999999954`,
      0.5635714285714277}, {1.5933267670724944`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.32816787171395845`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {0.7426983481373557, 1.796296106042455}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.5642358492132189, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.8003038267133888, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356576}, {
     0.19999999999999948`, 0.5635714285714281}, {0.3033729597939293, 
     0.9463678276450735}, {0.21102687462659125`, 0.7332671527356576}}]}, 
   {Hue[0.036371804212649295`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.5515819511781485, 
     1.4415033860559816`}, {0.3033729597939294, 0.9463678276450732}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.27243978171281924`, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887893`}, {0.19999999999999943`,
      0.5635714285714274}, {1.593326767072496, 2.231334901452966}, {
     0.6039994908587232, 1.4812453882887893`}}]}, 
   {Hue[0.5085077592129892, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.7445757367122496, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.9806437142124196, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.21671169171168003`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.45277966921185, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.6888476467111104, 0.6, 0.6], 
    LineBox[{{0.5742647058823503, 0.19999999999999937`}, {1.45328230261337, 
     0.25559004564306764`}, {1.5933267670724898`, 2.231334901452965}, {
     0.5742647058823503, 0.19999999999999937`}}]}, 
   {Hue[0.9249156242112804, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851055`}, {2.652456936860082, 
     2.53691949653302}, {1.5933267670724884`, 2.231334901452967}, {
     2.3109997838963903`, 1.6877467681851055`}}]}, 
   {Hue[0.16098360171145032`, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851046`}, {1.4532823026133694`,
      0.2555900456430669}, {1.95919182995585, 0.8128325439282402}, {
     2.3109997838963903`, 1.6877467681851046`}}]}, 
   {Hue[0.39705157921071077`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.6331195567108807, 0.6, 0.6], 
    LineBox[{{0.6039994908587225, 1.4812453882887897`}, {0.19999999999999926`,
      0.5635714285714281}, {1.5933267670724918`, 2.2313349014529673`}, {
     0.6039994908587225, 1.4812453882887897`}}]}, 
   {Hue[0.8691875342101412, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999957`}, {1.4532823026133719`,
      0.2555900456430675}, {1.5933267670724962`, 2.231334901452972}, {
     0.5742647058823527, 0.19999999999999957`}}]}, 
   {Hue[0.10525551171031111`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999993, 
     0.5635714285714285}, {0.17473318441300545`, 0.17473318441300567`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.34132348920957156`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.5773914667097415, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {
     1.4532823026133719`, 0.2555900456430683}, {
     0.9166996985604469, -0.13265113574443407`}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.8134594442099115, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999982`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443418`}, {0.5742647058823528, 
     0.19999999999999982`}}]}, 
   {Hue[0.049527421709171904`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.1999999999999997}, {1.4532823026133728`, 
     0.25559004564306814`}, {1.5933267670724987`, 2.2313349014529766`}, {
     0.574264705882353, 0.1999999999999997}}]}, 
   {Hue[0.28559539920934185`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.5216633767086023, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.7577313542087722, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9937993317089422, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.22986730920820264`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.4659352867083726, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000023`}, {0.19999999999999962`,
      0.563571428571429}, {0.1747331844130056, 0.17473318441300587`}, {
     0.574264705882353, 0.20000000000000023`}}]}, 
   {Hue[0.702003264207633, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352074}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300548`, 
     0.1747331844130056}, {0.12497367866919332`, 0.2857443672352074}}]}, 
   {Hue[0.938071241707803, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714293}, {0.12582985627679463`, 
     0.3950959452518695}, {0.12497367866919332`, 0.2857443672352075}}]}, 
   {Hue[0.17413921920706343`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.4102071967072334, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.468449802222641, -0.01092484460350359}, {0.1747331844130058, 
     0.17473318441300567`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.6462751742074033, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999954`, 0.5635714285714292}, {0.17473318441300556`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.8823431517066638, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503589`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.11841112920683372`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.35447910670609417`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887913`}, {0.19999999999999948`,
      0.563571428571429}, {1.5933267670724955`, 2.2313349014529726`}, {
     0.6039994908587231, 1.4812453882887913`}}]}, 
   {Hue[0.5905470842062641, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999984`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.593326767072499, 2.2313349014529775`}, {
     0.574264705882353, 0.19999999999999984`}}]}, 
   {Hue[0.8266150617064341, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {0.19999999999999943`, 
     0.5635714285714287}, {0.1747331844130055, 0.17473318441300575`}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.06268303920569451, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.29875101670586446`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.5348189942051249, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.7708869717052949, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.006954949204555305, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.24302292670472525`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.4790909042048952, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.7151588817041556, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.9512268592043256, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.18729483670358604`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.423362814203756, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.6594307917039259, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.8954987692031864, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.13156674670335633`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.3676347242026168, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.6037027017027867, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.8397706792020472, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.07583865670221712, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.31190663420238707`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.5479746117016475, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.7840425892018175, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.020110566701077914`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618216}, {1.453282302613374, 
     0.25559004564306886`}, {0.9166996985604475, -0.13265113574443393`}, {
     1.1364178123406448`, -0.09342563924618216}}]}, 
   {Hue[0.25617854420124786`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000026`}, {
     0.46844980222264226`, -0.010924844603503686`}, {
     0.9166996985604476, -0.13265113574443418`}, {0.5742647058823546, 
     0.20000000000000026`}}]}, 
   {Hue[0.4922465217014178, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.453282302613373, 
     0.2555900456430686}, {1.5933267670725086`, 2.231334901452989}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.7283144992006783, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.9643824767008482, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     0.916699698560444, -0.13265113574443438`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.20045045420010865`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618223}, {
     1.4532823026133725`, 0.2555900456430697}, {
     0.9166996985604471, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618223}}]}, 
   {Hue[0.4365184317002786, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.0767798603345795`, -0.1295695445978434}, {
     1.1145811695204269`, -0.11747797418286286`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.672586409199539, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.908654386699709, 0.6, 0.6], 
    LineBox[{{1.4437767650747937`, 0.12148608826003865`}, {
     1.4532823026133725`, 0.2555900456430695}, {1.3057012444089526`, 
     0.00916950596703823}, {1.4437767650747937`, 0.12148608826003865`}}]}, 
   {Hue[0.14472236419987894`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618212}, {
     1.162948695780605, -0.08868917461172426}, {1.3057012444089526`, 
     0.009169505967038203}, {1.1364178123406445`, -0.09342563924618212}}]}, 
   {Hue[0.3807903416991394, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618216}, {
     1.4532823026133723`, 0.2555900456430697}, {
     0.9166996985604463, -0.13265113574443402`}, {
     1.1364178123406443`, -0.09342563924618216}}]}, 
   {Hue[0.6168583191993093, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.8529262966985698, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.08899427419873973, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.3250622516980002, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.5611302291981701, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.7971982066983401, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.1999999999999997}, {
     0.46844980222264093`, -0.01092484460350356}, {
     0.916699698560447, -0.13265113574443382`}, {0.5742647058823539, 
     0.1999999999999997}}]}, 
   {Hue[0.033266184197600523`, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105359`}, {
     0.7964421286189116, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.726616563872324, -0.11340104088105359`}}]}, 
   {Hue[0.26933416169777047`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503524`}, {
     0.600088881543031, -0.07432393836715583}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.5054021391970309, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.7414701166972009, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618211}, {1.4532823026133734`, 
     0.2555900456430692}, {0.9166996985604472, -0.132651135744434}, {
     1.136417812340645, -0.09342563924618211}}]}, 
   {Hue[0.9775380941973708, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {
     0.46844980222264065`, -0.01092484460350357}, {
     0.9166996985604472, -0.13265113574443416`}, {0.5742647058823526, 
     0.2000000000000002}}]}, 
   {Hue[0.21360607169663126`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {1.4532823026133737`, 
     0.2555900456430689}, {1.5933267670724989`, 2.231334901452978}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.4496740491968012, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.6857420266960617, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602123}, {
     0.46844980222264115`, -0.010924844603503719`}, {0.17473318441300606`, 
     0.17473318441300534`}, {0.25934871325060393`, 0.08978096110602123}}]}, 
   {Hue[0.9218100041962316, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.19999999999999973`, 0.5635714285714287}, {0.17473318441300573`, 
     0.17473318441300548`}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.15787798169549205`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999996`}}]}, 
   {Hue[0.393945959195662, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.6300139366958319, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.8660819141950924, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.10214989169526234`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.3382178691945228, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.5742858466946927, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {1.4532823026133717`,
      0.2555900456430683}, {1.593326767072495, 2.2313349014529713`}, {
     0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.8103538241948627, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.687746768185108}, {2.6524569368600837`, 
     2.5369194965330224`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963934`, 1.687746768185108}}]}, 
   {Hue[0.04642180169412313, 0.6, 0.6], 
    LineBox[{{2.310999783896393, 1.6877467681851066`}, {1.453282302613371, 
     0.25559004564306753`}, {1.9591918299558522`, 0.8128325439282412}, {
     2.310999783896393, 1.6877467681851066`}}]}, 
   {Hue[0.2824897791942931, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.5185577566935535, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.481245388288791}, {0.1999999999999994, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452968}, {
     0.6039994908587232, 1.481245388288791}}]}, 
   {Hue[0.7546257341937235, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133725`, 
     0.25559004564306814`}, {1.5933267670724984`, 2.2313349014529766`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.9906937116929839, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999996`}, {0.1999999999999994, 
     0.5635714285714287}, {0.17473318441300545`, 0.1747331844130057}, {
     0.5742647058823528, 0.19999999999999996`}}]}, 
   {Hue[0.22676168919315387`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.4628296666933238, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.0934256392461822}, {1.4532823026133725`,
      0.25559004564306853`}, {0.9166996985604472, -0.13265113574443405`}, {
     1.1364178123406443`, -0.0934256392461822}}]}, 
   {Hue[0.6988976441925843, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226408, -0.01092484460350374}, {
     0.9166996985604472, -0.1326511357444343}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.9349656216927542, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {1.4532823026133728`,
      0.2555900456430685}, {1.593326767072498, 2.231334901452975}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.17103359919201466`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.4071015766921846, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.6431695541923546, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.879237531691615, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.11530550919178495`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.3513734866910454, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.5874414641912153, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.8235094416904758, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.05957741919064574, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.2956453966908157, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.5317133741900761, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.7677813516902461, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.003849329189506534, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.23991730668967648`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.4759852841898464, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.7120532616891069, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.9481212391892768, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.18418921668853727`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.4202571941887072, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.6563251716879677, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.8923931491881376, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.12846112668830756`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.364529104187568, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.600597081687738, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.8366650591869984, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.07273303668716835, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.3088010141864288, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.5448689916865987, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.7809369691867687, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.017004946686029143`, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.2530729241861991, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.48914090168545954`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.7252088791856295, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.9612768566857994, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.19734483418505988`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.4334128116852298, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.6694807891844903, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.9055487666846602, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.14161674418392067`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.3776847216840906, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.6137526991842606, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.849820676683521, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.08588865418369096, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.3219566316829514, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.5580246091831214, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.7940925866832913, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.030160564182551752`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.2662285416827217, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.5022965191819821, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.7383644966821521, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.9744324741814125, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.2105004516815825, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.44656842918175244`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.6826364066810129, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.9187043841811828, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.15477236168044328`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.3908403391806132, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.6269083166807832, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.8629762941800436, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.09904427168021357, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.335112249179474, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.571180226679644, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.8072482041789044, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.04331618167907436, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.2793841591792443, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.5154521366785048, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7515201141786747, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.9875880916779352, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.2236560691781051, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.45972404667827504`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.6957920241775355, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.9318600016777054, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.1679279791769659, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.40399595667713584`, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.6400639341763963, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.8761319116765662, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.11219988917673618`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.34826786667599663`, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.5843358441761666, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.820403821675427, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.05647179917559697, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.2925397766748574, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.5286077541750274, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.7646757316751973, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.0007437091744577629, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.2368116866746277, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823515, 0.20000000000000215`}}]}, 
   {Hue[0.47287966417388816`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.7089476416740581, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.20000000000000007`, 0.5635714285714298}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.945015619174228, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.1810835966734885, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060218}, {
     0.46844980222264027`, -0.010924844603502753`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.0897809611060218}}]}, 
   {Hue[0.41715157417365845`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999982`, 0.5635714285714293}, {0.1747331844130057, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.6532195516729189, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.8892875291730888, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.1253555066723493, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887902`}, {0.19999999999999962`, 
     0.5635714285714287}, {1.593326767072486, 2.231334901452961}, {
     0.603999490858723, 1.4812453882887902`}}]}, 
   {Hue[0.36142348417251924`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.2555900456430697}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.5974914616726892, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.8335594391719496, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.06962741667211958, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.30569539417138003`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.54176337167155, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.7778313491717199, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.013899326670980372`, 0.6, 0.6], 
    LineBox[{{0.12497367866919382`, 0.285744367235208}, {0.1246509437136224, 
     0.24452444235104148`}, {0.17473318441300648`, 0.1747331844130074}, {
     0.12497367866919382`, 0.285744367235208}}]}, 
   {Hue[0.24996730417115032`, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925007`}, {
     0.14837291860366827`, 0.19139548643394477`}, {0.17473318441300723`, 
     0.17473318441300678`}, {0.1388113000742494, 0.21079800586925007`}}]}, 
   {Hue[0.48603528167041077`, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925}, {0.12465094371362233`, 
     0.24452444235104137`}, {0.12979272143393278`, 0.2290985840411561}, {
     0.1388113000742494, 0.21079800586925}}]}, 
   {Hue[0.7221032591705807, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.9581712366698412, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999754`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300542`, 0.1747331844130055}, {
     0.5742647058823529, 0.19999999999999754`}}]}, 
   {Hue[0.1942392141700111, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300537`, 
     0.17473318441300514`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.43030719167018106`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.20000000000000004`, 0.56357142857143}, {0.1258298562767947, 
     0.39509594525186953`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.6663751691694415, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.9024431466696115, 0.6, 0.6], 
    LineBox[{{0.1205194485901318, 0.25691934968653324`}, {
     0.12465094371362236`, 0.24452444235104148`}, {0.1194638441548029, 
     0.2653411126916127}, {0.1205194485901318, 0.25691934968653324`}}]}, 
   {Hue[0.1385111241688719, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.11954029982034348`, 0.2978659870888565}, {0.11946384415480293`, 
     0.2653411126916127}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.37457910166904185`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362233`, 0.24452444235104134`}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.6106470791692118, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.8467150566684722, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.08278303416864219, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.31885101166790264`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.5549189891680726, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.790986966667333, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.2857443672352073}, {0.1999999999999999, 
     0.5635714285714293}, {0.12582985627679472`, 0.3950959452518695}, {
     0.12497367866919333`, 0.2857443672352073}}]}, 
   {Hue[0.02705494416750298, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.49123498369941415`}, {
     0.13374836247591282`, 0.4681917848752868}, {0.1258298562767945, 
     0.3950959452518686}, {0.13956678718901197`, 0.49123498369941415`}}]}, 
   {Hue[0.2631229216676729, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.4912349836994141}, {
     0.20000000000000007`, 0.5635714285714292}, {0.1661377446817355, 
     0.5964661908806004}, {0.13956678718901194`, 0.4912349836994141}}]}, 
   {Hue[0.4991908991669334, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.7352588766671033, 0.6, 0.6], 
    LineBox[{{0.12133379607155985`, 0.3439200846617657}, {
     0.11954029982034348`, 0.2978659870888565}, {0.125829856276795, 
     0.3950959452518697}, {0.12133379607155985`, 0.3439200846617657}}]}, 
   {Hue[0.9713268541663638, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352076}, {
     0.20000000000000107`, 0.5635714285714315}, {0.1258298562767948, 
     0.39509594525186964`}, {0.12497367866919344`, 0.2857443672352076}}]}, 
   {Hue[0.20739483166653372`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.11954029982034352`, 0.29786598708885653`}, {0.11946384415480296`, 
     0.2653411126916128}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.44346280916670366`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.6795307866659641, 0.6, 0.6], 
    LineBox[{{0.5742647058823594, 0.20000000000000062`}, {
     0.20000000000000004`, 0.56357142857143}, {0.17473318441300575`, 
     0.1747331844130059}, {0.5742647058823594, 0.20000000000000062`}}]}, 
   {Hue[0.9155987641661341, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {0.1246509437136223, 
     0.24452444235104145`}, {0.1747331844130057, 0.17473318441300606`}, {
     0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.1516667416653945, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352077}, {
     0.20000000000000018`, 0.5635714285714307}, {0.1258298562767947, 
     0.3950959452518697}, {0.12497367866919334`, 0.2857443672352077}}]}, 
   {Hue[0.38773471916556446`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.6238026966648249, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.8598706741649949, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.0959386516651648, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.33200662916442525`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.5680746066645952, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.8041425841638556, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.04021056166402559, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.27627853916328604`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.512346516663456, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.7484144941636259, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.9844824716628864, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.22055044916305633`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.4566184266623168, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.6926864041624867, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.9287543816626567, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.16482235916191712`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.40089033666208707`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.6369583141613475, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.8730262916615175, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.10909426916077791`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.34516224666094786`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060214}, {
     0.46844980222264115`, -0.010924844603503575`}, {0.17473318441300606`, 
     0.1747331844130056}, {0.2593487132506038, 0.0897809611060214}}]}, 
   {Hue[0.5812302241611178, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999987`}, {
     0.20000000000000281`, 0.563571428571428}, {0.17473318441300592`, 
     0.17473318441300564`}, {0.5742647058823547, 0.19999999999999987`}}]}, 
   {Hue[0.8172982016603783, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503587`}, {
     0.9166996985604474, -0.13265113574443393`}, {0.5742647058823543, 
     0.19999999999999984`}}]}, 
   {Hue[0.0533661791605482, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.28943415665980865`, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754448`, 0.11502259578020207`}, {0.17473318441300656`, 
     0.1747331844130059}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.5255021341599786, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264176`, -0.010924844603503637`}, {0.17473318441300598`, 
     0.17473318441300592`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7615701116601485, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602148}, {
     0.21758153190754437`, 0.11502259578020207`}, {0.2354388959980415, 
     0.10129624025939206`}, {0.25934871325060377`, 0.08978096110602148}}]}, 
   {Hue[0.997638089159409, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.23370606665957894`, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.00594359161285262}, {
     0.46844980222264104`, -0.010924844603503644`}, {0.34471685542498787`, 
     0.0381894629898244}, {0.40633277956063935`, 0.00594359161285262}}]}, 
   {Hue[0.4697740441588394, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {0.2664943952572203, 
     0.0826068456470035}, {0.34471685542498787`, 0.038189462989824355`}, {
     0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.7058420216590093, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.4684498022226415, -0.010924844603503781`}, {0.17473318441300567`, 
     0.17473318441300578`}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.9419099991582698, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.17797797665843973`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.4140459541586097, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.6501139316578701, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.8861819091580401, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.12224988665730052`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.2000000000000006}, {0.1999999999999999, 
     0.5635714285714297}, {0.17473318441300575`, 0.17473318441300595`}, {
     0.5742647058823545, 0.2000000000000006}}]}, 
   {Hue[0.35831786415747047`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.12465094371362227`, 0.2445244423510415}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.5943858416576404, 0.6, 0.6], 
    LineBox[{{0.1249736786691933, 0.2857443672352076}, {0.19999999999999993`, 
     0.5635714285714296}, {0.12582985627679463`, 0.39509594525186975`}, {
     0.1249736786691933, 0.2857443672352076}}]}, 
   {Hue[0.8304538191569009, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.06652179665707081, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.46844980222264093`, -0.010924844603503632`}, {0.1747331844130058, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.30258977415633126`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714295}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823535, 0.20000000000000018`}}]}, 
   {Hue[0.5386577516565012, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.010924844603503611`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.7747257291557617, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.0107937066559316, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887926`}, {0.1999999999999995, 
     0.5635714285714292}, {1.5933267670724987`, 2.2313349014529784`}, {
     0.6039994908587237, 1.4812453882887926`}}]}, 
   {Hue[0.24686168415610155`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306853`}, {1.5933267670724993`, 2.231334901452979}, {
     0.5742647058823529, 0.19999999999999993`}}]}, 
   {Hue[0.482929661655362, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {0.19999999999999954`,
      0.5635714285714295}, {0.17473318441300548`, 0.17473318441300575`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.7189976391555319, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.9550656166547924, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.19113359415496234`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.4272015716551323, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.6632695491543927, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.8993375266545627, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.19999999999999968`}, {
     0.4684498022226407, -0.010924844603503516`}, {
     0.9166996985604465, -0.1326511357444338}, {0.5742647058823539, 
     0.19999999999999968`}}]}, 
   {Hue[0.13540550415382313`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105354`}, {
     0.7964421286189118, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.7266165638723242, -0.11340104088105354`}}]}, 
   {Hue[0.3714734816539931, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105356`}, {
     0.4684498022226406, -0.010924844603503405`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723244, -0.11340104088105356`}}]}, 
   {Hue[0.6075414591532535, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.8436094366534235, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618205}, {
     1.4532823026133732`, 0.2555900456430691}, {
     0.9166996985604466, -0.13265113574443396`}, {
     1.1364178123406443`, -0.09342563924618205}}]}, 
   {Hue[0.07967741415359342, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000018`}, {
     0.4684498022226407, -0.010924844603503552`}, {
     0.9166996985604466, -0.13265113574443405`}, {0.5742647058823525, 
     0.20000000000000018`}}]}, 
   {Hue[0.31574539165285387`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {1.4532823026133734`, 
     0.2555900456430689}, {1.5933267670725024`, 2.2313349014529815`}, {
     0.574264705882353, 0.20000000000000018`}}]}, 
   {Hue[0.5518133691530238, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.7878813466522843, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602136}, {
     0.4684498022226407, -0.010924844603503653`}, {0.1747331844130055, 
     0.17473318441300553`}, {0.2593487132506036, 0.08978096110602136}}]}, 
   {Hue[0.02394932415245421, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300553`, 0.17473318441300567`}, {
     0.5742647058823532, 0.2000000000000001}}]}, 
   {Hue[0.26001730165262416`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.46844980222264077`, -0.010924844603503675`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.4960852791518846, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.7321532566520546, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.968221234151315, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.20428921165148495`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.4403571891507454, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.6764251666509153, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.9124931441510853, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.14856112165034574`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.3846290991505157, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.6206970766497761, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.8567650541499461, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.09283303164920653, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.3289010091493765, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.5649689866495464, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.8010369641488069, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.03710494164897682, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.27317291914823727`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.5092408966484072, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.7453088741485772, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.9813768516478376, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.21744482914800756`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.453512806647268, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.481245388288792}, {0.19999999999999982`, 
     0.5635714285714287}, {1.593326767072494, 2.2313349014529686`}, {
     0.603999490858724, 1.481245388288792}}]}, 
   {Hue[0.689580784147438, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000057`}, {1.4532823026133674`,
      0.25559004564306975`}, {1.5933267670724962`, 2.2313349014529726`}, {
     0.5742647058823526, 0.20000000000000057`}}]}, 
   {Hue[0.9256487616466984, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300564`, 0.17473318441300592`}, {
     0.5742647058823522, 0.2000000000000006}}]}, 
   {Hue[0.16171673914686835`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.3977847166470383, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254167}, {0.9156982309195263, 
     2.0358227276504617`}, {1.593326767072485, 2.231334901452955}, {
     1.306575939646163, 2.448529004254167}}]}, 
   {Hue[0.6338526941462987, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288791}, {0.19999999999999907`, 
     0.5635714285714286}, {1.593326767072494, 2.2313349014529726`}, {
     0.6039994908587234, 1.481245388288791}}]}, 
   {Hue[0.8699206716464687, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887908`}, {0.9156982309195264, 
     2.0358227276504626`}, {0.742698348137356, 1.7962961060424558`}, {
     0.6039994908587231, 1.4812453882887908`}}]}, 
   {Hue[0.10598864914572914`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.3420566266458991, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356581}, {
     0.19999999999999943`, 0.5635714285714278}, {0.3033729597939294, 
     0.9463678276450739}, {0.21102687462659128`, 0.7332671527356581}}]}, 
   {Hue[0.578124604146069, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887906`}, {0.5515819511781483, 
     1.441503386055982}, {0.30337295979392936`, 0.9463678276450737}, {
     0.6039994908587233, 1.4812453882887906`}}]}, 
   {Hue[0.8141925816453295, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887908`}, {0.19999999999999926`,
      0.5635714285714278}, {1.5933267670724953`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887908`}}]}, 
   {Hue[0.05026055914549943, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.2863285366447599, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.5223965141449298, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.7584644916441903, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.9945324691443602, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.23060044664453017`, 0.6, 0.6], 
    LineBox[{{0.574264705882355, 0.19999999999999987`}, {1.4532823026133734`, 
     0.25559004564306853`}, {1.5933267670725004`, 2.2313349014529726`}, {
     0.574264705882355, 0.19999999999999987`}}]}, 
   {Hue[0.4666684241437906, 0.6, 0.6], 
    LineBox[{{2.3109997838963947`, 1.6877467681851093`}, {2.652456936860088, 
     2.536919496533028}, {1.5933267670724895`, 2.23133490145297}, {
     2.3109997838963947`, 1.6877467681851093`}}]}, 
   {Hue[0.7027364016439606, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851095`}, {1.4532823026133723`,
      0.25559004564306775`}, {1.959191829955854, 0.8128325439282423}, {
     2.3109997838963956`, 1.6877467681851095`}}]}, 
   {Hue[0.938804379143221, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.17487235664339096`, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887917`}, {0.19999999999999932`,
      0.5635714285714291}, {1.5933267670724949`, 2.2313349014529744`}, {
     0.6039994908587227, 1.4812453882887917`}}]}, 
   {Hue[0.4109403341435609, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999993`}, {1.4532823026133728`,
      0.2555900456430684}, {1.5933267670724987`, 2.231334901452978}, {
     0.5742647058823528, 0.19999999999999993`}}]}, 
   {Hue[0.6470083116428214, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {
     0.19999999999999923`, 0.5635714285714288}, {0.1747331844130054, 
     0.17473318441300575`}, {0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.8830762891429913, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.11914426664225175`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618205}, {
     1.4532823026133723`, 0.25559004564306875`}, {
     0.9166996985604475, -0.13265113574443396`}, {
     1.1364178123406445`, -0.09342563924618205}}]}, 
   {Hue[0.3552122441424217, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.4684498022226408, -0.01092484460350357}, {
     0.9166996985604474, -0.13265113574443407`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.5912802216416821, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {1.4532823026133728`,
      0.2555900456430687}, {1.5933267670724993`, 2.2313349014529793`}, {
     0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.8273481991418521, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.06341617664202204, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.2994841541412825, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.5355521316414524, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.7716201091407129, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.00768808664088283, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.20000000000000076`}, {
     0.19999999999999954`, 0.5635714285714291}, {0.1747331844130055, 
     0.174733184413006}, {0.5742647058823517, 0.20000000000000076`}}]}, 
   {Hue[0.24375606414105278`, 0.6, 0.6], 
    LineBox[{{0.12497367866919322`, 0.28574436723520746`}, {
     0.12465094371362218`, 0.24452444235104143`}, {0.17473318441300525`, 
     0.1747331844130056}, {0.12497367866919322`, 0.28574436723520746`}}]}, 
   {Hue[0.4798240416403132, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520763`}, {
     0.1999999999999998, 0.5635714285714297}, {0.1258298562767946, 
     0.39509594525186964`}, {0.12497367866919326`, 0.28574436723520763`}}]}, 
   {Hue[0.7158920191404832, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.9519599966397436, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602145}, {
     0.4684498022226407, -0.010924844603503528`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.25934871325060366`, 0.08978096110602145}}]}, 
   {Hue[0.18802797413991357`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {
     0.19999999999999954`, 0.5635714285714295}, {0.1747331844130054, 
     0.17473318441300578`}, {0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.424095951639174, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000001}, {
     0.46844980222264065`, -0.010924844603503547`}, {
     0.9166996985604468, -0.13265113574443405`}, {0.5742647058823527, 
     0.2000000000000001}}]}, 
   {Hue[0.660163929139344, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.8962319066395139, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887935`}, {0.19999999999999948`,
      0.5635714285714293}, {1.5933267670725013`, 2.231334901452983}, {
     0.6039994908587237, 1.4812453882887935`}}]}, 
   {Hue[0.13229988413877436`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {1.4532823026133734`,
      0.2555900456430689}, {1.5933267670724982`, 2.2313349014529784`}, {
     0.5742647058823528, 0.20000000000000007`}}]}, 
   {Hue[0.3683678616389443, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {0.19999999999999943`, 
     0.5635714285714291}, {0.17473318441300542`, 0.1747331844130058}, {
     0.5742647058823526, 0.2000000000000002}}]}, 
   {Hue[0.6044358391382048, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000001, 0.5635714285714291}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.8405038166383747, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.07657179413763515, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.3126397716378051, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.548707749137975, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7847757266372355, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.02084370413740544, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.2569116816366659, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.49297965913683583`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.7290476366370058, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.9651156141362662, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.20118359163643618`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.4372515691356966, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.6733195466358666, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.909387524135127, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.14545550163529697`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3815234791354669, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6175914566347274, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8536594341348973, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.08972741163415776, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3257953891343277, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5618633666344977, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.7979313441337581, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.03399932163392805, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.2700672991331885, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.5061352766333584, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.7422032541326189, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.9782712316327888, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.21433920913295879`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.45040718663221924`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.6864751641323892, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.9225431416316496, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.15861111913181958`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.3946790966319895, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.63074707413125, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.8668150516314199, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.10288302913068037`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.3389510066308503, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.5750189841301108, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.8110869616302807, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.04715493913045066, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.2832229166297111, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.519290894129881, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.7553588716291415, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.9914268491293114, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.2274948266294814, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.46356280412874185`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.6996307816289118, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.9356987591281722, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.1717667366283422, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.40783471412760264`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.6439026916277726, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.8799706691279425, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.11603864662720298`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.3521066241273729, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.5881746016266334, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.8242425791268033, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.06031055662606377, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.2963785341262337, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.5324465116264037, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.7685144891256641, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.0045824666258340585`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.2406504441250945, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.47671842162526445`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.7127863991254344, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9488543766246949, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.1849223541248648, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.42099033162412525`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6570583091242952, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8931262866235556, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.1291942641237256, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.36526224162389553`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.601330219123156, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.8373981966233259, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.07346617412258638, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.3095341516227563, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.5456021291229263, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.7816701066221867, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.017738084122356668`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.2538060616216171, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.48987403912178706`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.7259420166210475, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.9620099941212175, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.1980779716213874, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.43414594912064786`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.6702139266208178, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.9062819041200783, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.1423498816202482, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.37841785912041814`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.6144858366196786, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.8505538141198485, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.08662179161910899, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.32268976911927894`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.5587577466185394, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.7948257241187093, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.030893701618879277`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.2669616791181397, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.5030296566183097, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.7390976341175701, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.9751656116177401, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.21123358911791001`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.44730156661717047`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.6833695441173404, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.9194375216166009, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.1555054991167708, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.39157347661603126`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.6276414541162012, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.8637094316163711, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.0997774091156316, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.33584538661580154`, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.571913364115062, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.8079813416152319, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.04404931911449239, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.28011729661466234`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.5161852741148323, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.7522532516140927, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.9883212291142627, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.22438920661352313`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.4604571841136931, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.696525161613863, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.9325931391131235, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.16866111661329342`, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.40472909411255387`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.6407970716127238, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.8768650491119843, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.11293302661215421`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.34900100411232415`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.5850689816115846, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.8211369591117545, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.057204936611015, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.29327291411118495`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.5293408916113549, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.7654088691106153, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.0014768466107852873`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.23754482411004574`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.4736128016102157, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.7096807791094761, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.9457487566096461, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.18181673410981603`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.4178847116090765, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.6539526891092464, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.8900206666085069, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.12608864410867682`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.36215662160884676`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.5982245991081072, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.8342925766082772, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.07036055410753761, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.30642853160770755`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.542496509106968, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.778564486607138, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.014632464107307896`, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.25070044160656835`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.4867684191067383, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.7228363966059987, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.9589043741061687, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.19497235160633863`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.4310403291055991, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.667108306605769, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.9031762841050295, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.13924426160519943`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.3753122391044599, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.6113802166046298, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.8474481941047998, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.08351617160406022, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.31958414910423016`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.5556521266034906, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.7917201041036606, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.02778808160292101, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.26385605910309096`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.4999240366032609, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.7359920141025214, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9720599916026913, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.20812796910195175`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.4441959466021217, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.6802639241022916, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.9163319016015521, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.15239987910172204`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.3884678566009825, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.6245358341011524, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.8606038116004129, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.09667178910058283, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.3327397666007528, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.5688077441000132, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.8048757216001832, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.04094369909944362, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.27701167659961357`, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.5130796540997835, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.749147631599044, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.9852156090992139, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.22128358659847436`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.4573515640986443, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.6934195415979048, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.9294875190980747, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.16555549659824464`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.4016234740975051, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.637691451597675, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.8737594290969355, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.10982740659710544`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.3458953840972754, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.5819633615965358, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.8180313390967058, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.05409931659596623, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.2901672940961362, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.5262352715953966, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.7623032490955666, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.9983712265957365, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.23443920409499697`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.4705071815951669, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.7065751590944274, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.9426431365945973, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.17871111409476725`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.4147790915940277, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.6508470690941976, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.8869150465934581, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.12298302409362805`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.3590510015928885, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.5951189790930584, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.8311869565932284, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.06725493409248884, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.3033229115926588, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.5393908890919192, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.7754588665920892, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.01152684409134963, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.24759482159151958`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.4836627990916895, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.71973077659095, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.9557987540911199, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.19186673159038037`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.4279347090905503, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.6640026865907203, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.9000706640899807, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.13613864159015066`, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.3722066190894111, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.608274596589581, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.8443425740888415, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.08041055158901145, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.3164785290891814, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.5525465065884418, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.7886144840886118, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.02468246158787224, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.2607504390880422, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.49681841658821213`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.7328863940874726, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.9689543715876425, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.20502234908690298`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.4410903265870729, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.6771583040863334, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.9132262815865033, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.14929425908667326`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.3853622365859337, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.6214302140861037, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.8574981915853641, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.09356616908553406, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.329634146585704, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.5657021240849645, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.8017701015851344, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.03783807908439485, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.2739060565845648, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5099740340838252, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.7460420115839952, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.9821099890841651, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.2181779665834256, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.45424594408359553`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.690313921582856, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.9263818990830259, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.16244987658319587`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.3985178540824563, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.6345858315826263, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.8706538090818867, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.10672178658205667`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.3427897640813171, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.5788577415814871, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.814925719081657, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.05099369658091746, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.2870616740810874, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.5231296515803479, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.7591976290805178, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.9952656065806877, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.2313335840799482, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.46740156158011814`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.7034695390793786, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.9395375165795485, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.175605494078809, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.41167347157897893`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.6477414490791489, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.8838094265784093, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.11987740407857927`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.3559453815778397, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.5920133590780097, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.8280813365772701, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.06414931407744007, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.30021729157761, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.5362852690768705, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.7723532465770404, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.00842122407630086, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.2444892015764708, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.48055717907664075`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.7166251565759012, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.9526931340760711, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.1887611115753316, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.42482908907550154`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.660897066574762, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.8969650440749319, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.13303302157510188`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.36910099907436233`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6051689765745323, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.8412369540737927, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.07730493157396268, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3133729090741326, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.5494408865733931, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.785508864073563, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.02157684157282347, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.2576448190729934, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.49371279657225386`, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.7297807740724238, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.9658487515725938, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.2019167290718542, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.43798470657202415`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.6740526840712846, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.9101206615714545, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.1461886390716245, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.38225661657088494`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.6183245940710549, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.8543925715703153, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.09046054907048529, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.32652852656974574`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.5625965040699157, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.7986644815700856, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.03473245906934608, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.270800436569516, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.5068684140687765, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.7429363915689464, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.9790043690691164, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.21507234656837682`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.45114032406854676`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.6872083015678072, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.9232762790679772, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.1593442565672376, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.39541223406740755`, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.6314802115675775, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.867548189066838, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.1036161665670079, 0.6, 0.6], 
    LineBox[{{0.5742647058823508, 0.20000000000000248`}, {0.2, 
     0.563571428571429}, {0.17473318441300578`, 0.17473318441300623`}, {
     0.5742647058823508, 0.20000000000000248`}}]}, 
   {Hue[0.33968414406626835`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352077}, {
     0.12465094371362251`, 0.2445244423510417}, {0.1747331844130058, 
     0.17473318441300648`}, {0.12497367866919354`, 0.2857443672352077}}]}, 
   {Hue[0.5757521215664383, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520774`}, {
     0.2000000000000002, 0.5635714285714296}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.12497367866919357`, 0.28574436723520774`}}]}, 
   {Hue[0.8118200990656987, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.04788807656586869, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602243}, {
     0.4684498022226402, -0.010924844603501231`}, {0.17473318441300617`, 
     0.1747331844130063}, {0.2593487132506038, 0.08978096110602243}}]}, 
   {Hue[0.28395605406603863`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.2000000000000021}, {0.20000000000000004`, 
     0.5635714285714296}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823517, 0.2000000000000021}}]}, 
   {Hue[0.5200240315652991, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {
     0.46844980222263977`, -0.01092484460350125}, {
     0.9166996985604415, -0.13265113574442847`}, {0.5742647058823513, 
     0.2000000000000021}}]}, 
   {Hue[0.756092009065469, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.9921599865647295, 0.6, 0.6], 
    LineBox[{{0.6039994908587223, 1.481245388288789}, {0.1999999999999997, 
     0.5635714285714288}, {1.5933267670724809`, 2.231334901452957}, {
     0.6039994908587223, 1.481245388288789}}]}, 
   {Hue[0.22822796406489942`, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000207`}, {1.4532823026133597`,
      0.2555900456430734}, {1.593326767072484, 2.2313349014529624`}, {
     0.5742647058823512, 0.20000000000000207`}}]}, 
   {Hue[0.46429594156506937`, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000212`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300623`}, {0.5742647058823512, 0.20000000000000212`}}]}, 
   {Hue[0.7003639190643298, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.9364318965644998, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.17249987406376022`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.40856785156393016`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.6446358290631906, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.8807038065633606, 0.6, 0.6], 
    LineBox[{{0.12497367866919386`, 0.2857443672352091}, {
     0.12465094371362263`, 0.24452444235104184`}, {0.17473318441300695`, 
     0.17473318441300784`}, {0.12497367866919386`, 0.2857443672352091}}]}, 
   {Hue[0.1167717840635305, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.2107980058692505}, {
     0.14837291860366847`, 0.19139548643394508`}, {0.1747331844130058, 
     0.1747331844130067}, {0.13881130007424972`, 0.2107980058692505}}]}, 
   {Hue[0.35283976156279095`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692505}, {
     0.12465094371362252`, 0.24452444235104168`}, {0.12979272143393303`, 
     0.22909858404115635`}, {0.13881130007424963`, 0.2107980058692505}}]}, 
   {Hue[0.5889077390629609, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.8249757165622214, 0.6, 0.6], 
    LineBox[{{0.5742647058823663, 0.20000000000000287`}, {
     0.20000000000000095`, 0.5635714285714317}, {0.1747331844130063, 
     0.1747331844130064}, {0.5742647058823663, 0.20000000000000287`}}]}, 
   {Hue[0.061043694062391296`, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520774`}, {
     0.12465094371362256`, 0.2445244423510415}, {0.1747331844130062, 
     0.17473318441300553`}, {0.12497367866919362`, 0.28574436723520774`}}]}, 
   {Hue[0.29711167156256124`, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.2857443672352078}, {
     0.20000000000000107`, 0.5635714285714319}, {0.12582985627679502`, 
     0.39509594525186986`}, {0.12497367866919361`, 0.2857443672352078}}]}, 
   {Hue[0.5331796490618217, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.7692476265619916, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653346`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.11946384415480314`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653346`}}]}, 
   {Hue[0.005315604061252088, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034377`, 
     0.2978659870888567}, {0.11946384415480318`, 0.2653411126916129}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.24138358156142203`, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520785`}, {
     0.12465094371362258`, 0.24452444235104162`}, {0.17473318441300584`, 
     0.17473318441300598`}, {0.12497367866919362`, 0.28574436723520785`}}]}, 
   {Hue[0.4774515590606825, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.7135195365608524, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.9495875140610224, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.18565549156028283`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.42172346906045277`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.6577914465597132, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352077}, {
     0.20000000000000054`, 0.5635714285714302}, {0.125829856276795, 
     0.3950959452518697}, {0.12497367866919369`, 0.2857443672352077}}]}, 
   {Hue[0.8938594240598832, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941426`}, {
     0.13374836247591312`, 0.46819178487528723`}, {0.1258298562767949, 
     0.3950959452518701}, {0.13956678718901216`, 0.49123498369941426`}}]}, 
   {Hue[0.1299274015600531, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941443`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1661377446817358, 
     0.5964661908806007}, {0.13956678718901222`, 0.49123498369941443`}}]}, 
   {Hue[0.36599537905931356`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.6020633565594835, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617659}, {
     0.11954029982034366`, 0.2978659870888566}, {0.1258298562767947, 
     0.39509594525186936`}, {0.12133379607155996`, 0.3439200846617659}}]}, 
   {Hue[0.838131334058744, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000006, 0.5635714285714317}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.0741993115589139, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520785`}, {
     0.11954029982034373`, 0.2978659870888567}, {0.11946384415480318`, 
     0.26534111269161303`}, {0.1249736786691936, 0.28574436723520785`}}]}, 
   {Hue[0.31026728905817436`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.5463352665583443, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.20000000000000032`}, {
     0.20000000000000032`, 0.5635714285714302}, {0.17473318441300592`, 
     0.1747331844130062}, {0.5742647058823583, 0.20000000000000032`}}]}, 
   {Hue[0.7824032440585142, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.28574436723520774`}, {
     0.12465094371362251`, 0.24452444235104162`}, {0.17473318441300628`, 
     0.17473318441300606`}, {0.12497367866919361`, 0.28574436723520774`}}]}, 
   {Hue[0.018471221557774697`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000003, 0.5635714285714297}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.25453919905794464`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.4906071765572051, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.726675154057375, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.962743131557545, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.19881110905680544`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.4348790865569754, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.6709470640562358, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.9070150415564058, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.14308301905566623`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.3791509965558362, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.6152189740560061, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.8512869515552666, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.08735492905543651, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.32342290655469697`, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.5594908840548669, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.7955588615541274, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.03162683905429731, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.26769481655446725`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.5037627940537277, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.7398307715538976, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.9758987490531581, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.21196672655332804`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602186}, {
     0.4684498022226406, -0.010924844603502761`}, {0.17473318441300612`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602186}}]}, 
   {Hue[0.448034704053498, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.2000000000000005}, {0.20000000000000184`, 
     0.5635714285714287}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.5742647058823536, 0.2000000000000005}}]}, 
   {Hue[0.6841026815527584, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.20000000000000037`}, {
     0.46844980222264043`, -0.010924844603502758`}, {
     0.9166996985604448, -0.13265113574443227`}, {0.5742647058823536, 
     0.20000000000000037`}}]}, 
   {Hue[0.9201706590529284, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.15623863655218884`, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.140491036632892}, {0.2175815319075444, 
     0.11502259578020241`}, {0.17473318441300492`, 0.17473318441300625`}, {
     0.19008183943881526`, 0.140491036632892}}]}, 
   {Hue[0.3923066140523588, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602185}, {
     0.4684498022226416, -0.010924844603502959`}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602185}}]}, 
   {Hue[0.6283745915516192, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602188}, {
     0.21758153190754442`, 0.11502259578020238`}, {0.23543889599804158`, 
     0.10129624025939239`}, {0.25934871325060393`, 0.08978096110602188}}]}, 
   {Hue[0.8644425690517892, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.10051054655195912`, 0.6, 0.6], 
    LineBox[{{0.40633277956063907`, 0.00594359161285328}, {
     0.4684498022226409, -0.010924844603502898`}, {0.34471685542498764`, 
     0.03818946298982491}, {0.40633277956063907`, 0.00594359161285328}}]}, 
   {Hue[0.3365785240512196, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602182}, {0.2664943952572203,
      0.08260684564700391}, {0.34471685542498764`, 0.03818946298982491}, {
     0.25934871325060377`, 0.08978096110602182}}]}, 
   {Hue[0.5726465015513895, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226407, -0.010924844603502945`}, {0.17473318441300567`, 
     0.1747331844130061}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.80871447905065, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.044782456550819916`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.28085043405098986`, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.5169184115502503, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.7529863890504203, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.9890543665496807, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000143`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.1747331844130056, 
     0.17473318441300625`}, {0.5742647058823513, 0.20000000000000143`}}]}, 
   {Hue[0.22512234404985065`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.1246509437136224, 0.24452444235104162`}, {0.1747331844130057, 
     0.1747331844130058}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.4611903215491111, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520774`}, {
     0.20000000000000026`, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186986`}, {0.12497367866919343`, 0.28574436723520774`}}]}, 
   {Hue[0.697258299049281, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.933326276549451, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602178}, {
     0.46844980222264043`, -0.010924844603502817`}, {0.1747331844130058, 
     0.17473318441300587`}, {0.2593487132506039, 0.08978096110602178}}]}, 
   {Hue[0.16939425404871145`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.1999999999999998, 
     0.5635714285714293}, {0.17473318441300562`, 0.17473318441300584`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.4054622315488814, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {
     0.46844980222264027`, -0.010924844603502801`}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000054`}}]}, 
   {Hue[0.6415302090481418, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.8775981865483118, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.481245388288791}, {0.19999999999999962`, 
     0.5635714285714288}, {1.593326767072487, 2.2313349014529633`}, {
     0.6039994908587233, 1.481245388288791}}]}, 
   {Hue[0.11366616404848173`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {1.4532823026133659`,
      0.2555900456430697}, {1.593326767072491, 2.231334901452968}, {
     0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.3497341415477422, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300556`, 
     0.17473318441300595`}, {0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.5858021190479121, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.8218700965471726, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.057938074047342525`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.294006051546603, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.5300740290467729, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.7661420065469429, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.19999999999999984`}, {
     0.46844980222264027`, -0.01092484460350271}, {
     0.9166996985604433, -0.1326511357444319}, {0.5742647058823525, 
     0.19999999999999984`}}]}, 
   {Hue[0.002209984046203317, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105199`}, {
     0.7964421286189102, -0.13496613004938074`}, {
     0.9166996985604432, -0.1326511357444317}, {
     0.7266165638723227, -0.11340104088105199`}}]}, 
   {Hue[0.23827796154637326`, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.113401040881052}, {
     0.4684498022226398, -0.010924844603502591`}, {
     0.6000888815430299, -0.07432393836715458}, {
     0.7266165638723229, -0.113401040881052}}]}, 
   {Hue[0.4743459390456337, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.7104139165458037, 0.6, 0.6], 
    LineBox[{{1.1364178123406397`, -0.09342563924617966}, {1.453282302613366, 
     0.25559004564307003`}, {0.916699698560444, -0.13265113574443185`}, {
     1.1364178123406397`, -0.09342563924617966}}]}, 
   {Hue[0.9464818940459736, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000057`}, {
     0.46844980222264004`, -0.010924844603502801`}, {
     0.9166996985604439, -0.13265113574443207`}, {0.5742647058823519, 
     0.20000000000000057`}}]}, 
   {Hue[0.18254987154523405`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.2000000000000006}, {1.4532823026133659`, 
     0.25559004564306964`}, {1.593326767072494, 2.231334901452969}, {
     0.5742647058823521, 0.2000000000000006}}]}, 
   {Hue[0.418617849045404, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.6546858265446645, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602175}, {
     0.46844980222264043`, -0.010924844603502805`}, {0.17473318441300606`, 
     0.17473318441300584`}, {0.2593487132506039, 0.08978096110602175}}]}, 
   {Hue[0.8907538040448344, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.19999999999999976`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300587`}, {0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.12682178154409485`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.4684498022226403, -0.010924844603502803`}, {
     0.916699698560444, -0.1326511357444321}, {0.5742647058823521, 
     0.20000000000000054`}}]}, 
   {Hue[0.3628897590442648, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.5989577365444347, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.8350257140436952, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.07109369154386513, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.3071616690431256, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.5432296465432955, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.779297624042556, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.015365601542725926`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.25143357904289587`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.4875015565421563, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.7235695340423263, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.9596375115415867, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.19570548904175666`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.4317734665419266, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.6678414440411871, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.903909421541357, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.13997739904061746`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.3760453765407874, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.6121133540400479, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.8481813315402178, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.08424930904038774, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.3203172865396482, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.48124538828879}, {0.19999999999999987`, 
     0.5635714285714283}, {1.593326767072491, 2.231334901452965}, {
     0.6039994908587237, 1.48124538828879}}]}, 
   {Hue[0.5563852640398181, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999965`}, {1.4532823026133659`,
      0.2555900456430678}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.5742647058823523, 0.19999999999999965`}}]}, 
   {Hue[0.7924532415390786, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999973`}, {0.19999999999999976`,
      0.5635714285714283}, {0.17473318441300556`, 0.17473318441300548`}, {
     0.574264705882352, 0.19999999999999973`}}]}, 
   {Hue[0.028521219039248535`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.2645891965394185, 0.6, 0.6], 
    LineBox[{{1.30657593964616, 2.4485290042541616`}, {0.9156982309195248, 
     2.0358227276504595`}, {1.593326767072489, 2.2313349014529695`}, {
     1.30657593964616, 2.4485290042541616`}}]}, 
   {Hue[0.5006571740386789, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887893`}, {0.19999999999999926`,
      0.5635714285714275}, {1.5933267670724862`, 2.2313349014529615`}, {
     0.6039994908587227, 1.4812453882887893`}}]}, 
   {Hue[0.7367251515388489, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887884`}, {0.9156982309195247, 
     2.0358227276504586`}, {0.7426983481373551, 1.7962961060424534`}, {
     0.6039994908587227, 1.4812453882887884`}}]}, 
   {Hue[0.9727931290381093, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.20886110653827927`, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356578}, {0.1999999999999997, 
     0.5635714285714284}, {0.3033729597939296, 0.9463678276450735}, {
     0.2110268746265914, 0.7332671527356578}}]}, 
   {Hue[0.4449290840375397, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887888`}, {0.5515819511781479, 
     1.4415033860559798`}, {0.3033729597939295, 0.946367827645073}, {
     0.6039994908587227, 1.4812453882887888`}}]}, 
   {Hue[0.6809970615377097, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887882`}, {0.19999999999999946`,
      0.5635714285714275}, {1.5933267670724878`, 2.2313349014529584`}, {
     0.6039994908587227, 1.4812453882887882`}}]}, 
   {Hue[0.9170650390378796, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.15313301653714007`, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.38920099403731, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.6252689715365705, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.8613369490367404, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.09740492653691035, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000037`}, {1.4532823026133657`,
      0.2555900456430695}, {1.5933267670724907`, 2.231334901452965}, {
     0.5742647058823525, 0.20000000000000037`}}]}, 
   {Hue[0.3334729040361708, 0.6, 0.6], 
    LineBox[{{2.31099978389638, 1.687746768185101}, {2.6524569368600694`, 
     2.5369194965330117`}, {1.5933267670724938`, 2.23133490145297}, {
     2.31099978389638, 1.687746768185101}}]}, 
   {Hue[0.5695408815363407, 0.6, 0.6], 
    LineBox[{{2.3109997838963787`, 1.6877467681851002`}, {1.453282302613365, 
     0.255590045643069}, {1.959191829955841, 0.8128325439282398}, {
     2.3109997838963787`, 1.6877467681851002`}}]}, 
   {Hue[0.8056088590356012, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.041676836535771145`, 0.6, 0.6], 
    LineBox[{{0.6039994908587217, 1.4812453882887884`}, {0.1999999999999992, 
     0.5635714285714285}, {1.5933267670724847`, 2.2313349014529598`}, {
     0.6039994908587217, 1.4812453882887884`}}]}, 
   {Hue[0.2777448140350316, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000043`}, {1.4532823026133652`, 
     0.25559004564306925`}, {1.593326767072489, 2.2313349014529655`}, {
     0.574264705882352, 0.20000000000000043`}}]}, 
   {Hue[0.5138127915352015, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {0.1999999999999993, 
     0.5635714285714288}, {0.17473318441300537`, 0.17473318441300587`}, {
     0.5742647058823518, 0.20000000000000048`}}]}, 
   {Hue[0.7498807690353715, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.9859487465346319, 0.6, 0.6], 
    LineBox[{{1.1364178123406403`, -0.0934256392461796}, {1.4532823026133657`,
      0.2555900456430702}, {0.9166996985604443, -0.13265113574443163`}, {
     1.1364178123406403`, -0.0934256392461796}}]}, 
   {Hue[0.22201672403480188`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {
     0.4684498022226401, -0.01092484460350282}, {
     0.9166996985604443, -0.1326511357444321}, {0.5742647058823518, 
     0.20000000000000048`}}]}, 
   {Hue[0.45808470153406233`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000046`}, {1.4532823026133652`,
      0.2555900456430697}, {1.5933267670724904`, 2.2313349014529664`}, {
     0.5742647058823519, 0.20000000000000046`}}]}, 
   {Hue[0.6941526790342323, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.9302206565344022, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.16628863403366267`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.4023566115338326, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6384245890330931, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.874492566533263, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823516, 0.20000000000000215`}}]}, 
   {Hue[0.11056054403252347`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.3466285215326934, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {0.2, 
     0.5635714285714298}, {0.12582985627679474`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.5826964990328634, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.8187644765321238, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602175}, {
     0.46844980222264027`, -0.010924844603502772`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602175}}]}, 
   {Hue[0.054832454032293754`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.19999999999999982`, 0.5635714285714291}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.20000000000000062`}}]}, 
   {Hue[0.2909004315315542, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350278}, {
     0.916699698560444, -0.13265113574443207`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.5269684090317241, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7630363865309846, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887904`}, {0.19999999999999954`,
      0.5635714285714287}, {1.5933267670724858`, 2.231334901452962}, {
     0.6039994908587228, 1.4812453882887904`}}]}, 
   {Hue[0.9991043640311545, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.25559004564306986`}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.2351723415313245, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.47124031903058494`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.7073082965307549, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.9433762740300153, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.17944425153018528`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.41551222903035523`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.6515802065296157, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.8876481840297856, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.12371616152904608`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.359784139029216, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.5958521165284765, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.8319200940286464, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.06798807152881636, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.3040560490280768, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.5401240265282468, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.7761920040275072, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.012259981527677155`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.2483279590278471, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.48439593652710755`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.7204639140272775, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.956531891526538, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.1925998690267079, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.42866784652596834`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.6647358240261383, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.9008038015263082, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.13687177902556869`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.37293975652573863`, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.6090077340249991, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.845075711525169, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.08114368902533897, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.3172116665245994, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.5532796440247694, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.7893476215240298, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.025415599024199764`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.2614835765234602, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.49755155402363016`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.7336195315238001, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.9696875090230606, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.2057554865232305, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.44182346402249095`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.6778914415226609, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.9139594190228308, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.1500273965220913, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.38609537402226124`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.6221633515215217, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.8582313290216916, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.09429930652095209, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.33036728402112203`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.566435261521292, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.8025032390205524, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.03857121652072237, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.2746391940199828, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.5107071715201528, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.7467751490194132, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.9828431265195832, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.2189111040197531, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.45497908151901356`, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.6910470590191835, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.927115036518444, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.1631830140186139, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.39925099151878385`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.6353189690180443, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.8713869465182142, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.1074549240174747, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.34352290151764464`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.5795908790169051, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.815658856517075, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.05172683401724498, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.28779481151650543`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.5238627890166754, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.7599307665159358, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.9959987440161058, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.23206672151627572`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.46813469901553617`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.7042026765157061, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.9402706540149666, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.1763386315151365, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.41240660901439696`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.6484745865145669, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.8845425640147369, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.1206105415139973, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.35667851901416725`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.5927464965134277, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.8288144740135976, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.06488245151376759, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.30095042901302804`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.537018406513198, 0.6, 0.6], 
    LineBox[{{0.12497367866919445`, 0.28574436723520863`}, {
     0.12465094371362255`, 0.24452444235104148`}, {0.17473318441300656`, 
     0.1747331844130081}, {0.12497367866919445`, 0.28574436723520863`}}]}, 
   {Hue[0.7730863840124584, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692507}, {
     0.14837291860366847`, 0.19139548643394566`}, {0.17473318441300795`, 
     0.17473318441300884`}, {0.13881130007424966`, 0.2107980058692507}}]}, 
   {Hue[0.009154361512628384, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925063`}, {
     0.1246509437136225, 0.24452444235104145`}, {0.12979272143393292`, 
     0.2290985840411563}, {0.13881130007424955`, 0.21079800586925063`}}]}, 
   {Hue[0.24522233901188883`, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.4812903165120588, 0.6, 0.6], 
    LineBox[{{0.5742647058823568, 0.20000000000001777`}, {
     0.20000000000000173`, 0.5635714285714362}, {0.1747331844130055, 
     0.17473318441300717`}, {0.5742647058823568, 0.20000000000001777`}}]}, 
   {Hue[0.7173582940122287, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.2857443672352081}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300562`, 
     0.1747331844130073}, {0.12497367866919368`, 0.2857443672352081}}]}, 
   {Hue[0.9534262715114892, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352081}, {0.2000000000000019, 
     0.5635714285714364}, {0.12582985627679555`, 0.3950959452518713}, {
     0.12497367866919369`, 0.2857443672352081}}]}, 
   {Hue[0.18949424901165912`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.4255622265109196, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653335`}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.11946384415480321`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653335`}}]}, 
   {Hue[0.6616302040110895, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.11954029982034388`, 0.29786598708885703`}, {0.1194638441548032, 
     0.2653411126916129}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.8976981815112595, 0.6, 0.6], 
    LineBox[{{0.12497367866919376`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104154`}, {0.17473318441300598`, 
     0.1747331844130073}, {0.12497367866919376`, 0.28574436723520813`}}]}, 
   {Hue[0.1337661590105199, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.36983413651068986`, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.6059021140099503, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.8419700915101203, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.0780380690093807, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.31410604650955065`, 0.6, 0.6], 
    LineBox[{{0.13881130007424924`, 0.21079800586925024`}, {
     0.1483729186036684, 0.19139548643394497`}, {0.17473318441300367`, 
     0.17473318441300684`}, {0.13881130007424924`, 0.21079800586925024`}}]}, 
   {Hue[0.5501740240097206, 0.6, 0.6], 
    LineBox[{{0.16077575134857483`, 0.17385050089905016`}, {
     0.1735858847950188, 0.15707706279190528`}, {0.17473318441300567`, 
     0.17473318441300656`}, {0.16077575134857483`, 0.17385050089905016`}}]}, 
   {Hue[0.786242001508981, 0.6, 0.6], 
    LineBox[{{0.16077575134857475`, 0.1738505008990501}, {
     0.14837291860366847`, 0.19139548643394497`}, {0.1533296808622468, 
     0.18360029803941708`}, {0.16077575134857475`, 0.1738505008990501}}]}, 
   {Hue[0.022309979009150993`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.25837795650841144`, 0.6, 0.6], 
    LineBox[{{0.12497367866919457`, 0.2857443672352092}, {0.1246509437136227, 
     0.24452444235104148`}, {0.17473318441300745`, 0.17473318441300567`}, {
     0.12497367866919457`, 0.2857443672352092}}]}, 
   {Hue[0.4944459340085814, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925038`}, {
     0.14837291860366852`, 0.19139548643394505`}, {0.17473318441300742`, 
     0.17473318441300742`}, {0.13881130007424974`, 0.21079800586925038`}}]}, 
   {Hue[0.7305139115078418, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692502}, {
     0.12465094371362258`, 0.2445244423510415}, {0.12979272143393303`, 
     0.2290985840411562}, {0.13881130007424966`, 0.2107980058692502}}]}, 
   {Hue[0.9665818890080118, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.20264986650818173`, 0.6, 0.6], 
    LineBox[{{0.1453521516555942, 0.19614605671103483`}, {
     0.14837291860366855`, 0.19139548643394486`}, {0.14337877885921005`, 
     0.1999194107830975}, {0.1453521516555942, 0.19614605671103483`}}]}, 
   {Hue[0.4387178440074422, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925032`}, {0.137583145997593, 
     0.21203104690567487`}, {0.14337877885920994`, 0.19991941078309755`}, {
     0.1388113000742497, 0.21079800586925032`}}]}, 
   {Hue[0.6747858215076121, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925024`}, {
     0.14837291860366855`, 0.19139548643394494`}, {0.17473318441300725`, 
     0.17473318441300678`}, {0.13881130007424974`, 0.21079800586925024`}}]}, 
   {Hue[0.9108537990068726, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.14692177650704252`, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.38298975400721247`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.6190577315064729, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.8551257090066429, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.09119368650590332, 0.6, 0.6], 
    LineBox[{{0.1388113000742499, 0.21079800586925038`}, {0.1246509437136226, 
     0.24452444235104148`}, {0.12979272143393308`, 0.22909858404115627`}, {
     0.1388113000742499, 0.21079800586925038`}}]}, 
   {Hue[0.32726166400607326`, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.23679203701177307`}, {
     0.12720366102860806`, 0.23506980941552486`}, {0.12979272143393317`, 
     0.22909858404115635`}, {0.12657770508649013`, 0.23679203701177307`}}]}, 
   {Hue[0.5633296415053337, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.2367920370117731}, {
     0.12465094371362265`, 0.24452444235104162`}, {0.124632309841906, 
     0.24214451176342505`}, {0.12657770508649013`, 0.2367920370117731}}]}, 
   {Hue[0.7993976190055037, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.0354655965056736, 0.6, 0.6], 
    LineBox[{{0.1328764105036094, 0.22215097248289825`}, {
     0.13758314599759297`, 0.2120310469056748}, {0.12979272143393297`, 
     0.22909858404115604`}, {0.1328764105036094, 0.22215097248289825`}}]}, 
   {Hue[0.27153357400493405`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.12465094371362241`, 0.24452444235104137`}, {0.12979272143393297`, 
     0.22909858404115618`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.507601551505104, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692502}, {0.13758314599759291`, 
     0.21203104690567473`}, {0.14337877885920988`, 0.1999194107830975}, {
     0.1388113000742496, 0.2107980058692502}}]}, 
   {Hue[0.7436695290043644, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.9797375065045344, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352082}, {
     0.12465094371362251`, 0.24452444235104148`}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.2857443672352082}}]}, 
   {Hue[0.21580548400470434`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.14837291860366836`, 0.19139548643394477`}, {0.1747331844130066, 
     0.17473318441300525`}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.4518734615039648, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.12465094371362247`, 0.2445244423510415}, {0.12979272143393297`, 
     0.2290985840411562}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.6879414390041347, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.9240094165033952, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.16007739400356513`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.3961453715028256, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.6322133490029955, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.8682813265031655, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.10434930400242592`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.34041728150259587`, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.5764852590018563, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.8125532365020263, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.04862121400219621, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.28468919150145666`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.5207571690016266, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.7568251465008871, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.992893124001057, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.22896110150031745`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.4650290790004874, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.7010970565006573, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.9371650339999178, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.17323301150008774`, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.4093009889993482, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.6453689664995181, 0.6, 0.6], 
    LineBox[{{0.574264705882362, 0.20000000000000162`}, {0.2000000000000003, 
     0.5635714285714302}, {0.1747331844130059, 0.174733184413006}, {
     0.574264705882362, 0.20000000000000162`}}]}, 
   {Hue[0.8814369439996881, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104165`}, {0.17473318441300606`, 
     0.1747331844130058}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.11750492149894853`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000004, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.3535728989991185, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.5896408764983789, 0.6, 0.6], 
    LineBox[{{0.2593487132506048, 0.08978096110602132}, {
     0.46844980222264665`, -0.010924844603505745`}, {0.17473318441300612`, 
     0.17473318441300584`}, {0.2593487132506048, 0.08978096110602132}}]}, 
   {Hue[0.8257088539985489, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000118`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300587`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000118`}}]}, 
   {Hue[0.061776831497809326`, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.2000000000000011}, {
     0.4684498022226463, -0.010924844603505752`}, {
     0.916699698560476, -0.13265113574444395`}, {0.5742647058823629, 
     0.2000000000000011}}]}, 
   {Hue[0.29784480899797927`, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.5339127864981492, 0.6, 0.6], 
    LineBox[{{0.6039994908587363, 1.481245388288824}, {0.20000000000000015`, 
     0.5635714285714304}, {1.5933267670726035`, 2.2313349014531214`}, {
     0.6039994908587363, 1.481245388288824}}]}, 
   {Hue[0.7699807639974097, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {1.453282302613456, 
     0.2555900456430749}, {1.5933267670726043`, 2.231334901453122}, {
     0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.006048741497579613, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000134`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300584`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000134`}}]}, 
   {Hue[0.24211671899684006`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.47818469649701, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.71425267399718, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9503206514964404, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.18638862899661035`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.4224566064958708, 0.6, 0.6], 
    LineBox[{{0.12497367866919279`, 0.28574436723520796`}, {
     0.12465094371362234`, 0.24452444235104157`}, {0.1747331844130045, 
     0.1747331844130071}, {0.12497367866919279`, 0.28574436723520796`}}]}, 
   {Hue[0.6585245839960407, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692504}, {0.14837291860366836`, 
     0.1913954864339451}, {0.17473318441300537`, 0.1747331844130067}, {
     0.1388113000742496, 0.2107980058692504}}]}, 
   {Hue[0.8945925614953012, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586925035`}, {
     0.12465094371362244`, 0.2445244423510416}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424958`, 0.21079800586925035`}}]}, 
   {Hue[0.13066053899547114`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.3667285164956411, 0.6, 0.6], 
    LineBox[{{0.5742647058823697, 0.20000000000000007`}, {
     0.20000000000000065`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.5742647058823697, 0.20000000000000007`}}]}, 
   {Hue[0.6027964939949015, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300562`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.8388644714950715, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352076}, {
     0.20000000000000093`, 0.563571428571431}, {0.12582985627679494`, 
     0.39509594525186936`}, {0.12497367866919357`, 0.2857443672352076}}]}, 
   {Hue[0.07493244899433193, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.3110004264945019, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362243`, 
     0.24452444235104143`}, {0.11946384415480311`, 0.26534111269161276`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.5470684039937623, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520746`}, {
     0.11954029982034368`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919357`, 0.28574436723520746`}}]}, 
   {Hue[0.7831363814939323, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300595`}, {0.12497367866919362`, 0.28574436723520763`}}]}, 
   {Hue[0.019204358994102222`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.2552723364933627, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.4913403139935326, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.7274082914927931, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.963476268992963, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.19954424649313296`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714303}, {0.12582985627679472`, 
     0.3950959452518693}, {0.12497367866919339`, 0.2857443672352075}}]}, 
   {Hue[0.4356122239923934, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591304`, 0.4681917848752869}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.6716802014925634, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.49123498369941426`}, {
     0.20000000000000034`, 0.5635714285714308}, {0.1661377446817358, 
     0.5964661908806013}, {0.1395667871890121, 0.49123498369941426`}}]}, 
   {Hue[0.9077481789918238, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.14381615649199375`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617657}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607155996`, 0.3439200846617657}}]}, 
   {Hue[0.3798841339912542, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352076}, {
     0.20000000000000062`, 0.5635714285714318}, {0.12582985627679477`, 
     0.3950959452518694}, {0.12497367866919347`, 0.2857443672352076}}]}, 
   {Hue[0.6159521114914241, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480309`, 
     0.2653411126916128}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.8520200889915941, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.08808806649085454, 0.6, 0.6], 
    LineBox[{{0.5742647058823686, 0.20000000000000168`}, {
     0.20000000000000068`, 0.563571428571432}, {0.17473318441300603`, 
     0.17473318441300628`}, {0.5742647058823686, 0.20000000000000168`}}]}, 
   {Hue[0.3241560439910245, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.5602240214902849, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.20000000000000065`, 0.5635714285714315}, {0.12582985627679485`, 
     0.39509594525186953`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.7962919989904549, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.03235997649062483, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.2684279539898853, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.5044959314900552, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.7405639089893157, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.9766318864894856, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.21269986398874607`, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.448767841488916, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.684835818989086, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.9209037964883464, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.15697177398851636`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.3930397514877768, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.6291077289879468, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.8651757064881167, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.10124368398737715`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.3373116614875471, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.5733796389868075, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.8094476164869775, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.045515593986237946`, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.2815835714864079, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.5176515489865778, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.7537195264858383, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.2569193496865333}, {0.12465094371362266`, 
     0.24452444235104148`}, {0.11946384415480317`, 0.2653411126916127}, {
     0.1205194485901321, 0.2569193496865333}}]}, 
   {Hue[0.9897875039860082, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.28574436723520746`}, {
     0.11954029982034414`, 0.2978659870888564}, {0.11946384415480328`, 
     0.2653411126916128}, {0.12497367866919408`, 0.28574436723520746`}}]}, 
   {Hue[0.22585548148526868`, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362263`, 0.24452444235104143`}, {0.17473318441300736`, 
     0.17473318441300648`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.46192345898543863`, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.6979914364856086, 0.6, 0.6], 
    LineBox[{{0.11964218866504266`, 0.2617162747345132}, {
     0.11997201778198224`, 0.2592343770028827}, {0.11946384415480285`, 
     0.2653411126916116}, {0.11964218866504266`, 0.2617162747345132}}]}, 
   {Hue[0.934059413984869, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480298`, 
     0.26534111269161265`}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.17012739148503897`, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653335`}, {
     0.11997201778198226`, 0.25923437700288277`}, {0.12020131855184843`, 
     0.25787377229319247`}, {0.12051944859013201`, 0.25691934968653335`}}]}, 
   {Hue[0.4061953689842994, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.6422633464844694, 0.6, 0.6], 
    LineBox[{{0.12317529903754411`, 0.24658080198621105`}, {
     0.12465094371362237`, 0.24452444235104093`}, {0.12190251140158191`, 
     0.25107052250861944`}, {0.12317529903754411`, 0.24658080198621105`}}]}, 
   {Hue[0.8783313239837298, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12062603428495822`, 0.25606899378472436`}, {0.1219025114015819, 
     0.2510705225086195}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.11439930148389976`, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362238`, 0.2445244423510413}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.3504672789840697, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.5865352564833302, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.8226032339835001, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.058671211482760555`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.2947391889829305, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.530807166482191, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352066}, {
     0.11954029982034359`, 0.2978659870888562}, {0.11946384415480304`, 
     0.26534111269161254`}, {0.12497367866919344`, 0.2857443672352066}}]}, 
   {Hue[0.7668751439823609, 0.6, 0.6], 
    LineBox[{{0.11898618500472508`, 0.27504949684895463`}, {
     0.1189790290694967, 0.27116714817540966`}, {0.11946384415480328`, 
     0.2653411126916128}, {0.11898618500472508`, 0.27504949684895463`}}]}, 
   {Hue[0.0029431214825308416`, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.2750494968489546}, {0.1195402998203436, 
     0.29786598708885637`}, {0.11900280026229204`, 0.2840638634016077}, {
     0.11898618500472505`, 0.2750494968489546}}]}, 
   {Hue[0.2390110989817913, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.47507907648196124`, 0.6, 0.6], 
    LineBox[{{0.12051944859013199`, 0.2569193496865331}, {
     0.12465094371362245`, 0.24452444235104107`}, {0.11946384415480304`, 
     0.2653411126916125}, {0.12051944859013199`, 0.2569193496865331}}]}, 
   {Hue[0.7111470539812217, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352074}, {0.1195402998203436, 
     0.29786598708885625`}, {0.11946384415480306`, 0.26534111269161265`}, {
     0.12497367866919351`, 0.2857443672352074}}]}, 
   {Hue[0.9472150314813916, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352073}, {
     0.12465094371362248`, 0.24452444235104118`}, {0.17473318441300606`, 
     0.17473318441300492`}, {0.12497367866919355`, 0.2857443672352073}}]}, 
   {Hue[0.18328300898156158`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.41935098648082203`, 0.6, 0.6], 
    LineBox[{{0.12133379607155993`, 0.34392008466176555`}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679483`, 
     0.3950959452518688}, {0.12133379607155993`, 0.34392008466176555`}}]}, 
   {Hue[0.655418963980992, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {0.2000000000000008, 
     0.5635714285714306}, {0.12582985627679485`, 0.3950959452518692}, {
     0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.8914869414802524, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.11954029982034363`, 
     0.29786598708885637`}, {0.11946384415480309`, 0.2653411126916126}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.12755491898042237`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.3636228964796828, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.5996908739798528, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.8357588514800227, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.07182682897928316, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.3078948064794531, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520846`}, {
     0.1246509437136224, 0.24452444235104143`}, {0.17473318441300537`, 
     0.17473318441300692`}, {0.12497367866919348`, 0.28574436723520846`}}]}, 
   {Hue[0.5439627839787136, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.21079800586925052`}, {
     0.14837291860366852`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424972`, 0.21079800586925052`}}]}, 
   {Hue[0.7800307614788835, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.1246509437136225, 
     0.24452444235104157`}, {0.129792721433933, 0.2290985840411563}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.01609873897905345, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.2521667164783139, 0.6, 0.6], 
    LineBox[{{0.5742647058823723, 0.20000000000000706`}, {
     0.20000000000000134`, 0.563571428571434}, {0.17473318441300606`, 
     0.17473318441300653`}, {0.5742647058823723, 0.20000000000000706`}}]}, 
   {Hue[0.48823469397848385`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.12465094371362248`, 
     0.24452444235104143`}, {0.17473318441300617`, 0.1747331844130064}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.7243026714777443, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.20000000000000148`, 0.5635714285714342}, {0.12582985627679505`, 
     0.39509594525187014`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.9603706489779142, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.1964386264771747, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362241`, 
     0.24452444235104148`}, {0.11946384415480314`, 0.26534111269161287`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.43250660397734464`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034371`, 
     0.2978659870888566}, {0.11946384415480314`, 0.2653411126916128}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.6685745814775146, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.1246509437136225, 0.2445244423510414}, {0.1747331844130061, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.904642558976775, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.14071053647694498`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.37677851397620543`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.6128464914763754, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.8489144689765453, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.08498244647580577, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.3210504239759757, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.5571184014752362, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.7931863789754061, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.029254356474666565`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.2653223339748365, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.5013903114750065, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.7374582889742669, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.9735262664744369, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.2095942439736973, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.44566222147386725`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.6817301989740372, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.9177981764732976, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.1538661539734676, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.38993413147272804`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.626002108972898, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.8620700864721584, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.09813806397232838, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.3342060414724983, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.5702740189717588, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.8063419964719287, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.042409973971189174`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.2784779514713591, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.5145459289706196, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.7506139064707895, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.9866818839709595, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.2227498614702199, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.45881783897038986`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.6948858164696503, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.9309537939698203, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.1670217714699902, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.40308974896925065`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.6391577264694206, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.875225703968681, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.11129368146885099`, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.34736165896811144`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.5834296364682814, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.8194976139684513, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.055565591467711783`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.29163356896788173`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.5277015464671422, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.7637695239673121, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9998375014674821, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.23590547896674252`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.47197345646691247`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.7080414339661729, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.9441094114663429, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.1801773889656033, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.41624536646577326`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.6523133439659432, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.8883813214652037, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.1244492989653736, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.36051727646463405`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.596585253964804, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.8326532314649739, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.06872120896423439, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.30478918646440434`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.5408571639636648, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.7769251414638347, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.012993118963095185`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.24906109646326513`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.4851290739634351, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.7211970514626955, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.9572650289628655, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.19333300646212592`, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.42940098396229587`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.6654689614624658, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.9015369389617263, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.1376049164618962, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.37367289396115666`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.6097408714613266, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.8458088489605871, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.081876826460757, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.31794480396092695`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.5540127814601874, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.7900807589603573, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.026148736459617794`, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.26221671395978774`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.4982846914590482, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.7343526689592181, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.9704206464593881, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.12582985627679488`, 
     0.3950959452518695}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.20648862395864853`, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.46819178487528706`}, {0.12582985627679483`, 
     0.39509594525186914`}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.4425566014588185, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994145}, {0.2000000000000005, 
     0.5635714285714306}, {0.16613774468173587`, 0.5964661908806012}, {
     0.1395667871890122, 0.4912349836994145}}]}, 
   {Hue[0.6786245789580789, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.9146925564582489, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617657}, {
     0.11954029982034378`, 0.2978659870888566}, {0.12582985627679508`, 
     0.3950959452518686}, {0.12133379607155999`, 0.3439200846617657}}]}, 
   {Hue[0.15076053395841882`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352075}, {
     0.20000000000000076`, 0.5635714285714316}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919354`, 0.2857443672352075}}]}, 
   {Hue[0.38682851145767927`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {
     0.11954029982034368`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.2653411126916127}, {0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.6228964889578492, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.8589644664571097, 0.6, 0.6], 
    LineBox[{{0.5742647058823627, 0.1999999999999986}, {0.20000000000000037`, 
     0.5635714285714304}, {0.1747331844130059, 0.1747331844130055}, {
     0.5742647058823627, 0.1999999999999986}}]}, 
   {Hue[0.09503244395727961, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352075}, {0.12465094371362252`, 
     0.24452444235104134`}, {0.17473318441300598`, 0.1747331844130053}, {
     0.1249736786691936, 0.2857443672352075}}]}, 
   {Hue[0.33110042145654006`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520746`}, {
     0.2000000000000005, 0.5635714285714306}, {0.12582985627679494`, 
     0.39509594525186953`}, {0.12497367866919354`, 0.28574436723520746`}}]}, 
   {Hue[0.56716839895671, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.80323637645688, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.0393043539561404, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.27537233145631035`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.5114403089555708, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.7475082864557407, 0.6, 0.6], 
    LineBox[{{0.1395667871890126, 0.4912349836994148}, {0.13374836247591315`, 
     0.4681917848752868}, {0.12582985627679533`, 0.39509594525187003`}, {
     0.1395667871890126, 0.4912349836994148}}]}, 
   {Hue[0.9835762639559107, 0.6, 0.6], 
    LineBox[{{0.1294283146057996, 0.43605496122990817`}, {
     0.12745995943113922`, 0.4202956334326985}, {0.12582985627679483`, 
     0.3950959452518693}, {0.1294283146057996, 0.43605496122990817`}}]}, 
   {Hue[0.21964424145517114`, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990817`}, {
     0.13374836247591307`, 0.46819178487528673`}, {0.13165600004842593`, 
     0.4538905762506974}, {0.12942831460579957`, 0.43605496122990817`}}]}, 
   {Hue[0.4557122189553411, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.6917801964546015, 0.6, 0.6], 
    LineBox[{{0.1249736786691938, 0.28574436723520585`}, {
     0.20000000000000065`, 0.5635714285714267}, {0.125829856276795, 
     0.3950959452518692}, {0.1249736786691938, 0.28574436723520585`}}]}, 
   {Hue[0.9278481739547715, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.13374836247591312`, 
     0.46819178487528684`}, {0.12582985627679483`, 0.39509594525186875`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.16391615145403193`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000076`, 0.5635714285714271}, {0.1661377446817358, 
     0.5964661908805998}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.3999841289542019, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.6360521064543718, 0.6, 0.6], 
    LineBox[{{0.13566647784781413`, 0.48130202225062185`}, {
     0.13374836247591304`, 0.4681917848752868}, {0.13695929948202576`, 
     0.4881139119907034}, {0.13566647784781413`, 0.48130202225062185`}}]}, 
   {Hue[0.8721200839536323, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941393`}, {
     0.14229127788322884`, 0.510302555435421}, {0.13695929948202573`, 
     0.4881139119907031}, {0.13956678718901216`, 0.49123498369941393`}}]}, 
   {Hue[0.10818806145380222`, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.1258298562767949, 
     0.3950959452518697}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.34425603895306267`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.5803240164532326, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.8163919939534026, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.05245997145266301, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.28852794895283296`, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.5245959264520934, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000026`,
      0.5635714285714292}, {0.1661377446817358, 0.5964661908806006}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.7606639039522634, 0.6, 0.6], 
    LineBox[{{0.21102687462659217`, 0.73326715273566}, {0.19921333585354023`, 
     0.7060058662280181}, {0.1661377446817357, 0.5964661908806}, {
     0.21102687462659217`, 0.73326715273566}}]}, 
   {Hue[0.9967318814515238, 0.6, 0.6], 
    LineBox[{{0.2110268746265922, 0.7332671527356601}, {0.20000000000000026`, 
     0.5635714285714292}, {0.3033729597939319, 0.94636782764508}, {
     0.2110268746265922, 0.7332671527356601}}]}, 
   {Hue[0.23279985895169375`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.4688678364518637, 0.6, 0.6], 
    LineBox[{{0.1518574869439501, 0.5470935153055233}, {0.1422912778832289, 
     0.510302555435421}, {0.16613774468173634`, 0.5964661908806015}, {
     0.1518574869439501, 0.5470935153055233}}]}, 
   {Hue[0.7049358139511241, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.491234983699414}, {0.20000000000000037`,
      0.5635714285714296}, {0.16613774468173584`, 0.5964661908806004}, {
     0.13956678718901214`, 0.491234983699414}}]}, 
   {Hue[0.9410037914512941, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.14229127788322887`, 0.5103025554354211}, {0.13695929948202576`, 
     0.4881139119907032}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.17707176895055454`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.4131397464507245, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352063}, {
     0.20000000000000015`, 0.5635714285714283}, {0.12582985627679485`, 
     0.39509594525186903`}, {0.12497367866919346`, 0.2857443672352063}}]}, 
   {Hue[0.6492077239508944, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994141}, {0.1337483624759131, 
     0.4681917848752866}, {0.1258298562767949, 0.39509594525186936`}, {
     0.1395667871890122, 0.4912349836994141}}]}, 
   {Hue[0.8852757014501549, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000037`,
      0.563571428571429}, {0.16613774468173578`, 0.5964661908806004}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.12134367895032483`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.3574116564495853, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.5934796339497552, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.8295476114490157, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.06561558894918562, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.30168356644935557`, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.537751543948616, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.773819521448786, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.009887498948046414, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.24595547644821636`, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.4820234539474768, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.7180914314476468, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.9541594089478167, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.19022738644707715`, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.4262953639472471, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.6623633414465075, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.8984313189466775, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.13449929644684744`, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.3705672739461079, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.6066352514462778, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.8427032289455383, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.07877120644570823, 0.6, 0.6], 
    LineBox[{{0.12133379607156013`, 0.3439200846617655}, {0.1195402998203437, 
     0.2978659870888562}, {0.125829856276795, 0.395095945251868}, {
     0.12133379607156013`, 0.3439200846617655}}]}, 
   {Hue[0.3148391839449687, 0.6, 0.6], 
    LineBox[{{0.1249736786691939, 0.28574436723520696`}, {
     0.20000000000000312`, 0.5635714285714197}, {0.12582985627679527`, 
     0.39509594525186925`}, {0.1249736786691939, 0.28574436723520696`}}]}, 
   {Hue[0.5509071614451386, 0.6, 0.6], 
    LineBox[{{0.12497367866919384`, 0.2857443672352069}, {
     0.11954029982034371`, 0.2978659870888563}, {0.11946384415480317`, 
     0.26534111269161254`}, {0.12497367866919384`, 0.2857443672352069}}]}, 
   {Hue[0.7869751389453086, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.023043116444569023`, 0.6, 0.6], 
    LineBox[{{0.12358956146431414`, 0.3794170581345604}, {
     0.12227576801225208`, 0.36228810760423}, {0.12582985627679547`, 
     0.39509594525187086`}, {0.12358956146431414`, 0.3794170581345604}}]}, 
   {Hue[0.25911109394473897`, 0.6, 0.6], 
    LineBox[{{0.12133379607156006`, 0.3439200846617656}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.12582985627679483`, 
     0.3950959452518684}, {0.12133379607156006`, 0.3439200846617656}}]}, 
   {Hue[0.4951790714439994, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.3439200846617657}, {0.12227576801225208`, 
     0.3622881076042301}, {0.12170614726971746`, 0.35348146422958115`}, {
     0.12133379607156, 0.3439200846617657}}]}, 
   {Hue[0.7312470489441694, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.9673150264443393, 0.6, 0.6], 
    LineBox[{{0.11956163586460496`, 0.30694251732146205`}, {
     0.11954029982034368`, 0.2978659870888563}, {0.12005152270777777`, 
     0.31891633927720714`}, {0.11956163586460496`, 0.30694251732146205`}}]}, 
   {Hue[0.20338300394359976`, 0.6, 0.6], 
    LineBox[{{0.12133379607156004`, 0.3439200846617656}, {
     0.12108616041749093`, 0.34110140183028964`}, {0.12005152270777782`, 
     0.31891633927720725`}, {0.12133379607156004`, 0.3439200846617656}}]}, 
   {Hue[0.4394509814437697, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617657}, {
     0.11954029982034371`, 0.2978659870888564}, {0.12582985627679502`, 
     0.3950959452518696}, {0.12133379607156003`, 0.3439200846617657}}]}, 
   {Hue[0.6755189589430302, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9115869364432001, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.14765491394246055`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.3837228914426305, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.6197908689428004, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.8558588464420609, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520735`}, {
     0.20000000000000062`, 0.5635714285714305}, {0.12582985627679485`, 
     0.3950959452518693}, {0.12497367866919348`, 0.28574436723520735`}}]}, 
   {Hue[0.09192682394223084, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.4912349836994144}, {
     0.13374836247591312`, 0.468191784875287}, {0.12582985627679488`, 
     0.3950959452518696}, {0.13956678718901228`, 0.4912349836994144}}]}, 
   {Hue[0.3279948014414913, 0.6, 0.6], 
    LineBox[{{0.13956678718901233`, 0.49123498369941454`}, {
     0.2000000000000011, 0.5635714285714316}, {0.16613774468173623`, 
     0.5964661908806019}, {0.13956678718901233`, 0.49123498369941454`}}]}, 
   {Hue[0.5640627789416612, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.8001307564418312, 0.6, 0.6], 
    LineBox[{{0.12133379607155997`, 0.3439200846617656}, {
     0.11954029982034368`, 0.29786598708885664`}, {0.12582985627679474`, 
     0.39509594525186914`}, {0.12133379607155997`, 0.3439200846617656}}]}, 
   {Hue[0.03619873394109163, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352076}, {0.2000000000000012, 
     0.5635714285714327}, {0.1258298562767949, 0.39509594525186964`}, {
     0.12497367866919351`, 0.2857443672352076}}]}, 
   {Hue[0.2722667114412616, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.508334688940522, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.744402666440692, 0.6, 0.6], 
    LineBox[{{0.5742647058823709, 0.20000000000000007`}, {0.200000000000001, 
     0.5635714285714314}, {0.1747331844130061, 0.1747331844130055}, {
     0.5742647058823709, 0.20000000000000007`}}]}, 
   {Hue[0.9804706439399524, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104134`}, {0.17473318441300587`, 
     0.1747331844130053}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.21653862144012237`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000012, 
     0.5635714285714324}, {0.12582985627679497`, 0.39509594525186964`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.4526065989402923, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.6886745764395528, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.9247425539397227, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.16081053143898316`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.3968785089391531, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.632946486439323, 0.6, 0.6], 
    LineBox[{{0.12497367866919286`, 0.2857443672352075}, {
     0.11954029982034353`, 0.29786598708885637`}, {0.1194638441548029, 
     0.26534111269161254`}, {0.12497367866919286`, 0.2857443672352075}}]}, 
   {Hue[0.8690144639385835, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11897902906949669`, 0.27116714817540977`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.10508244143875345`, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.27504949684895463`}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11900280026229204`, 
     0.28406386340160783`}, {0.11898618500472505`, 0.27504949684895463`}}]}, 
   {Hue[0.3411504189380139, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.5772183964381838, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865333}, {
     0.12465094371362241`, 0.24452444235104154`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12051944859013196`, 0.2569193496865333}}]}, 
   {Hue[0.8132863739374443, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.11954029982034364`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.26534111269161276`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.04935435143761424, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520763`}, {
     0.12465094371362248`, 0.2445244423510415}, {0.17473318441300628`, 
     0.17473318441300673`}, {0.12497367866919352`, 0.28574436723520763`}}]}, 
   {Hue[0.2854223289377842, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.5214903064370446, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617656}, {
     0.11954029982034368`, 0.2978659870888565}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607156003`, 0.3439200846617656}}]}, 
   {Hue[0.7575582839372146, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352075}, {
     0.20000000000000132`, 0.563571428571432}, {0.125829856276795, 
     0.39509594525186953`}, {0.12497367866919357`, 0.2857443672352075}}]}, 
   {Hue[0.993626261436475, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.22969423893664498`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.46576221643590543`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.7018301939360754, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.9378981714362453, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.17396614893550577`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.4100341264356757, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.6461021039349362, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.8821700814351061, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.11823805893527606`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.3543060364345365, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.5903740139347065, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.8264419914339669, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.06250996893413685, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.2985779464333973, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.5346459239335672, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.7707139014337372, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.0067818789329976426`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.2428498564331676, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.47891783393242804`, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.714985811432598, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.9510537889327679, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.18712176643202838`, 0.6, 0.6], 
    LineBox[{{0.5742647058823567, 0.19999999999999957`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.1747331844130057}, {
     0.5742647058823567, 0.19999999999999957`}}]}, 
   {Hue[0.4231897439321983, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104154`}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919348`, 0.28574436723520763`}}]}, 
   {Hue[0.6592577214314588, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000002, 
     0.5635714285714297}, {0.12582985627679488`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8953256989316287, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.13139367643088917`, 0.6, 0.6], 
    LineBox[{{0.25934871325060405`, 0.08978096110602117}, {
     0.46844980222264293`, -0.010924844603505195`}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.25934871325060405`, 0.08978096110602117}}]}, 
   {Hue[0.3674616539310591, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000007`}, {0.20000000000000012`,
      0.5635714285714304}, {0.17473318441300573`, 0.1747331844130058}, {
     0.574264705882358, 0.20000000000000007`}}]}, 
   {Hue[0.6035296314312291, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999984`}, {
     0.468449802222643, -0.010924844603505242`}, {
     0.9166996985604606, -0.13265113574444046`}, {0.5742647058823575, 
     0.19999999999999984`}}]}, 
   {Hue[0.8395976089304895, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.07566558643065946, 0.6, 0.6], 
    LineBox[{{0.603999490858731, 1.4812453882888104`}, {0.19999999999999993`, 
     0.5635714285714296}, {1.5933267670725582`, 2.231334901453058}, {
     0.603999490858731, 1.4812453882888104`}}]}, 
   {Hue[0.3117335639299199, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.1999999999999998}, {1.4532823026134152`, 
     0.2555900456430697}, {1.5933267670725582`, 2.2313349014530597`}, {
     0.5742647058823575, 0.1999999999999998}}]}, 
   {Hue[0.5478015414300899, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.2}, {0.19999999999999996`, 
     0.5635714285714302}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823576, 0.2}}]}, 
   {Hue[0.7838695189302598, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.01993749642952025, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.2560054739296902, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.49207345142895065`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.7281414289291206, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.964209406428381, 0.6, 0.6], 
    LineBox[{{0.12497367866919393`, 0.28574436723520846`}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.1747331844130057, 
     0.17473318441300692`}, {0.12497367866919393`, 0.28574436723520846`}}]}, 
   {Hue[0.200277383928551, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925052`}, {
     0.14837291860366847`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424963`, 0.21079800586925052`}}]}, 
   {Hue[0.43634536142872093`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.6724133389279814, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.9084813164281513, 0.6, 0.6], 
    LineBox[{{0.5742647058823642, 0.20000000000000234`}, {0.2000000000000002, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.5742647058823642, 0.20000000000000234`}}]}, 
   {Hue[0.14454929392741178`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362243`, 0.24452444235104148`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.3806172714275817, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000043`, 0.5635714285714322}, {0.12582985627679485`, 
     0.39509594525186975`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.6166852489277517, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.8527532264270121, 0.6, 0.6], 
    LineBox[{{0.12051944859013197`, 0.2569193496865333}, {
     0.12465094371362243`, 0.24452444235104154`}, {0.11946384415480307`, 
     0.2653411126916127}, {0.12051944859013197`, 0.2569193496865333}}]}, 
   {Hue[0.08882120392718207, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.11954029982034366`, 
     0.29786598708885653`}, {0.1194638441548031, 0.26534111269161276`}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.3248891814264425, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.5609571589266125, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.7970251364258729, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.03309311392604286, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.2691610914262128, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.5052290689254733, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.7412970464256432, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000002, 0.5635714285714298}, {0.12582985627679485`, 
     0.3950959452518695}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.9773650239249037, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.4912349836994142}, {0.13374836247591307`, 
     0.468191784875287}, {0.12582985627679474`, 0.3950959452518695}, {
     0.1395667871890121, 0.4912349836994142}}]}, 
   {Hue[0.2134330014250736, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941454`}, {0.2000000000000007, 
     0.5635714285714309}, {0.16613774468173592`, 0.5964661908806014}, {
     0.1395667871890122, 0.49123498369941454`}}]}, 
   {Hue[0.44950097892433405`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.685568956424504, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617654}, {
     0.11954029982034359`, 0.29786598708885625`}, {0.12582985627679452`, 
     0.3950959452518682}, {0.12133379607155988`, 0.3439200846617654}}]}, 
   {Hue[0.9216369339246739, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.28574436723520735`}, {
     0.2000000000000004, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186925`}, {0.12497367866919344`, 0.28574436723520735`}}]}, 
   {Hue[0.1577049114239344, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.11946384415480304`, 
     0.26534111269161265`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.39377288892410434`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.6298408664233648, 0.6, 0.6], 
    LineBox[{{0.5742647058823603, 0.19999999999999754`}, {
     0.20000000000000012`, 0.5635714285714299}, {0.17473318441300562`, 
     0.17473318441300548`}, {0.5742647058823603, 0.19999999999999754`}}]}, 
   {Hue[0.8659088439235347, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.12465094371362241`, 0.24452444235104134`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.10197682142370468`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.20000000000000054`, 0.563571428571431}, {0.12582985627679488`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.33804479892296513`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999998`,
      0.5635714285714288}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.5741127764231351, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8101807539223955, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.04624873142256547, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.2823167089218259, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5183846864219959, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.7544526639221658, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.9905206414214263, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.2265886189215962, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.46265659642085666`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.6987245739210266, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.9347925514211965, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.170860528920457, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.40692850642062695`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.6429964839198874, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.8790644614200573, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.11513243891931779`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.35120041641948774`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.5872683939196577, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.8233363714189181, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.05940434891908808, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.29547232641834853`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.5315403039185185, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.7676082814186884, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.0036762589179488714`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.23974423641811882`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.47581221391737927`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.7118801914175492, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.9479481689168097, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.1840161464169796, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.42008412391714955`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.65615210141641, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.89222007891658, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.1282880564158404, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.36435603391601035`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.6004240114161803, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.8364919889154407, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.07255996641561069, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.30862794391487114`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.5446959214150411, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.7807638989143015, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.01683187641447148, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.2528998539146414, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.4889678314139019, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.7250358089140718, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.9611037864133323, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.19717176391350222`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.43323974141367216`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.6693077189129326, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.9053756964131026, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.141443673912363, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.37751165141253296`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6135796289117934, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.8496476064119634, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.0857155839121333, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.32178356141139375`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.5578515389115637, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.7939195164108241, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.02998749391099409, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.26605547141025454`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.5021234489104245, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.7381914264105944, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.9742594039098549, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.21032738141002483`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.4463953589092853, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.6824633364094552, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.9185313139096252, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.15459929140888562`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.39066726890905557`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.626735246408316, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.862803223908486, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.09887120140774641, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.33493917890791636`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.5710071564080863, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.8070751339073468, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.0431431114075167, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.27921108890677715`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.5152790664069471, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.751347043907117, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.9874150214063775, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.22348299890654744`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.4595509764058079, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.6956189539059778, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.9316869314052383, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.16775490890540823`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.4038228864055782, 0.6, 0.6], 
    LineBox[{{0.5742647058823508, 0.20000000000000248`}, {0.2, 
     0.563571428571429}, {0.17473318441300578`, 0.17473318441300623`}, {
     0.5742647058823508, 0.20000000000000248`}}]}, 
   {Hue[0.6398908639048386, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352077}, {
     0.12465094371362251`, 0.2445244423510417}, {0.1747331844130058, 
     0.17473318441300648`}, {0.12497367866919354`, 0.2857443672352077}}]}, 
   {Hue[0.8759588414050086, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520774`}, {
     0.2000000000000002, 0.5635714285714296}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.12497367866919357`, 0.28574436723520774`}}]}, 
   {Hue[0.11202681890426902`, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.34809479640443897`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602243}, {
     0.4684498022226402, -0.010924844603501231`}, {0.17473318441300617`, 
     0.1747331844130063}, {0.2593487132506038, 0.08978096110602243}}]}, 
   {Hue[0.5841627739046089, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.2000000000000021}, {0.20000000000000004`, 
     0.5635714285714296}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823517, 0.2000000000000021}}]}, 
   {Hue[0.8202307514038694, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {
     0.46844980222263977`, -0.01092484460350125}, {
     0.9166996985604415, -0.13265113574442847`}, {0.5742647058823513, 
     0.2000000000000021}}]}, 
   {Hue[0.05629872890403931, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.29236670640329976`, 0.6, 0.6], 
    LineBox[{{0.6039994908587223, 1.481245388288789}, {0.1999999999999997, 
     0.5635714285714288}, {1.5933267670724809`, 2.231334901452957}, {
     0.6039994908587223, 1.481245388288789}}]}, 
   {Hue[0.5284346839034697, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000207`}, {1.4532823026133597`,
      0.2555900456430734}, {1.593326767072484, 2.2313349014529624`}, {
     0.5742647058823512, 0.20000000000000207`}}]}, 
   {Hue[0.7645026614027302, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000212`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300623`}, {0.5742647058823512, 0.20000000000000212`}}]}, 
   {Hue[0.0005706389029001002, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.23663861640307005`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.4727065939023305, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.7087745714025004, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.9448425489017609, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.18091052640193084`, 0.6, 0.6], 
    LineBox[{{0.12497367866919386`, 0.2857443672352091}, {
     0.12465094371362263`, 0.24452444235104184`}, {0.17473318441300695`, 
     0.17473318441300784`}, {0.12497367866919386`, 0.2857443672352091}}]}, 
   {Hue[0.4169785039021008, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.2107980058692505}, {
     0.14837291860366847`, 0.19139548643394508`}, {0.1747331844130058, 
     0.1747331844130067}, {0.13881130007424972`, 0.2107980058692505}}]}, 
   {Hue[0.6530464814013612, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692505}, {
     0.12465094371362252`, 0.24452444235104168`}, {0.12979272143393303`, 
     0.22909858404115635`}, {0.13881130007424963`, 0.2107980058692505}}]}, 
   {Hue[0.8891144589015312, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.12518243640079163`, 0.6, 0.6], 
    LineBox[{{0.5742647058823663, 0.20000000000000287`}, {
     0.20000000000000095`, 0.5635714285714317}, {0.1747331844130063, 
     0.1747331844130064}, {0.5742647058823663, 0.20000000000000287`}}]}, 
   {Hue[0.3612504139009616, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520774`}, {
     0.12465094371362256`, 0.2445244423510415}, {0.1747331844130062, 
     0.17473318441300553`}, {0.12497367866919362`, 0.28574436723520774`}}]}, 
   {Hue[0.597318391400222, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.2857443672352078}, {
     0.20000000000000107`, 0.5635714285714319}, {0.12582985627679502`, 
     0.39509594525186986`}, {0.12497367866919361`, 0.2857443672352078}}]}, 
   {Hue[0.833386368900392, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.06945434640056192, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653346`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.11946384415480314`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653346`}}]}, 
   {Hue[0.30552232389982237`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034377`, 
     0.2978659870888567}, {0.11946384415480318`, 0.2653411126916129}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.5415903013999923, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520785`}, {
     0.12465094371362258`, 0.24452444235104162`}, {0.17473318441300584`, 
     0.17473318441300598`}, {0.12497367866919362`, 0.28574436723520785`}}]}, 
   {Hue[0.7776582788992528, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.01372625639942271, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.24979423389868316`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.4858622113988531, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.721930188899023, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.9579981663982835, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352077}, {
     0.20000000000000054`, 0.5635714285714302}, {0.125829856276795, 
     0.3950959452518697}, {0.12497367866919369`, 0.2857443672352077}}]}, 
   {Hue[0.19406614389845345`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941426`}, {
     0.13374836247591312`, 0.46819178487528723`}, {0.1258298562767949, 
     0.3950959452518701}, {0.13956678718901216`, 0.49123498369941426`}}]}, 
   {Hue[0.4301341213977139, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941443`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1661377446817358, 
     0.5964661908806007}, {0.13956678718901222`, 0.49123498369941443`}}]}, 
   {Hue[0.6662020988978838, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.9022700763980538, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617659}, {
     0.11954029982034366`, 0.2978659870888566}, {0.1258298562767947, 
     0.39509594525186936`}, {0.12133379607155996`, 0.3439200846617659}}]}, 
   {Hue[0.13833805389731424`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000006, 0.5635714285714317}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.3744060313974842, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520785`}, {
     0.11954029982034373`, 0.2978659870888567}, {0.11946384415480318`, 
     0.26534111269161303`}, {0.1249736786691936, 0.28574436723520785`}}]}, 
   {Hue[0.6104740088967446, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.8465419863969146, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.20000000000000032`}, {
     0.20000000000000032`, 0.5635714285714302}, {0.17473318441300592`, 
     0.1747331844130062}, {0.5742647058823583, 0.20000000000000032`}}]}, 
   {Hue[0.08260996389617503, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.28574436723520774`}, {
     0.12465094371362251`, 0.24452444235104162`}, {0.17473318441300628`, 
     0.17473318441300606`}, {0.12497367866919361`, 0.28574436723520774`}}]}, 
   {Hue[0.318677941396345, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000003, 0.5635714285714297}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.5547459188965149, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.7908138963957754, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.02688187389594532, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.26294985139520577`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.4990178288953757, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.7350858063955457, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.9711537838948061, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.20722176139497606`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.4432897388942365, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.6793577163944065, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.9154256938936669, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.15149367139383685`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.3875616488940068, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.6236296263932672, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.8596976038934372, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.09576558139269764, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.3318335588928676, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.5679015363930375, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.803969513892298, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.04003749139246793, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.2761054688917284, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.5121734463918983, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602186}, {
     0.4684498022226406, -0.010924844603502761`}, {0.17473318441300612`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602186}}]}, 
   {Hue[0.7482414238911588, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.2000000000000005}, {0.20000000000000184`, 
     0.5635714285714287}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.5742647058823536, 0.2000000000000005}}]}, 
   {Hue[0.9843094013913287, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.20000000000000037`}, {
     0.46844980222264043`, -0.010924844603502758`}, {
     0.9166996985604448, -0.13265113574443227`}, {0.5742647058823536, 
     0.20000000000000037`}}]}, 
   {Hue[0.22037737889149867`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.4564453563907591, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.140491036632892}, {0.2175815319075444, 
     0.11502259578020241`}, {0.17473318441300492`, 0.17473318441300625`}, {
     0.19008183943881526`, 0.140491036632892}}]}, 
   {Hue[0.6925133338909291, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602185}, {
     0.4684498022226416, -0.010924844603502959`}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602185}}]}, 
   {Hue[0.9285813113901895, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602188}, {
     0.21758153190754442`, 0.11502259578020238`}, {0.23543889599804158`, 
     0.10129624025939239`}, {0.25934871325060393`, 0.08978096110602188}}]}, 
   {Hue[0.16464928889035946`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.4007172663905294, 0.6, 0.6], 
    LineBox[{{0.40633277956063907`, 0.00594359161285328}, {
     0.4684498022226409, -0.010924844603502898`}, {0.34471685542498764`, 
     0.03818946298982491}, {0.40633277956063907`, 0.00594359161285328}}]}, 
   {Hue[0.6367852438897899, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602182}, {0.2664943952572203,
      0.08260684564700391}, {0.34471685542498764`, 0.03818946298982491}, {
     0.25934871325060377`, 0.08978096110602182}}]}, 
   {Hue[0.8728532213899598, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226407, -0.010924844603502945`}, {0.17473318441300567`, 
     0.1747331844130061}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.10892119888922025`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.3449891763893902, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.5810571538886506, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.8171251313888206, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.05319310888899054, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.289261086388251, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000143`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.1747331844130056, 
     0.17473318441300625`}, {0.5742647058823513, 0.20000000000000143`}}]}, 
   {Hue[0.5253290638884209, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.1246509437136224, 0.24452444235104162`}, {0.1747331844130057, 
     0.1747331844130058}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.7613970413876814, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520774`}, {
     0.20000000000000026`, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186986`}, {0.12497367866919343`, 0.28574436723520774`}}]}, 
   {Hue[0.9974650188878513, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.23353299638711178`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602178}, {
     0.46844980222264043`, -0.010924844603502817`}, {0.1747331844130058, 
     0.17473318441300587`}, {0.2593487132506039, 0.08978096110602178}}]}, 
   {Hue[0.4696009738872817, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.1999999999999998, 
     0.5635714285714293}, {0.17473318441300562`, 0.17473318441300584`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.7056689513874517, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {
     0.46844980222264027`, -0.010924844603502801`}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000054`}}]}, 
   {Hue[0.9417369288867121, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.17780490638688207`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.481245388288791}, {0.19999999999999962`, 
     0.5635714285714288}, {1.593326767072487, 2.2313349014529633`}, {
     0.6039994908587233, 1.481245388288791}}]}, 
   {Hue[0.4138728838861425, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {1.4532823026133659`,
      0.2555900456430697}, {1.593326767072491, 2.231334901452968}, {
     0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.6499408613863125, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300556`, 
     0.17473318441300595`}, {0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.8860088388864824, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.12207681638574286`, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.3581447938859128, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.5942127713851733, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.8302807488853432, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.06634872638460365, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.19999999999999984`}, {
     0.46844980222264027`, -0.01092484460350271}, {
     0.9166996985604433, -0.1326511357444319}, {0.5742647058823525, 
     0.19999999999999984`}}]}, 
   {Hue[0.3024167038847736, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105199`}, {
     0.7964421286189102, -0.13496613004938074`}, {
     0.9166996985604432, -0.1326511357444317}, {
     0.7266165638723227, -0.11340104088105199`}}]}, 
   {Hue[0.5384846813849435, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.113401040881052}, {
     0.4684498022226398, -0.010924844603502591`}, {
     0.6000888815430299, -0.07432393836715458}, {
     0.7266165638723229, -0.113401040881052}}]}, 
   {Hue[0.774552658884204, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.010620636384373938`, 0.6, 0.6], 
    LineBox[{{1.1364178123406397`, -0.09342563924617966}, {1.453282302613366, 
     0.25559004564307003`}, {0.916699698560444, -0.13265113574443185`}, {
     1.1364178123406397`, -0.09342563924617966}}]}, 
   {Hue[0.2466886138836344, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000057`}, {
     0.46844980222264004`, -0.010924844603502801`}, {
     0.9166996985604439, -0.13265113574443207`}, {0.5742647058823519, 
     0.20000000000000057`}}]}, 
   {Hue[0.48275659138380433`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.2000000000000006}, {1.4532823026133659`, 
     0.25559004564306964`}, {1.593326767072494, 2.231334901452969}, {
     0.5742647058823521, 0.2000000000000006}}]}, 
   {Hue[0.7188245688839743, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.9548925463832347, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602175}, {
     0.46844980222264043`, -0.010924844603502805`}, {0.17473318441300606`, 
     0.17473318441300584`}, {0.2593487132506039, 0.08978096110602175}}]}, 
   {Hue[0.19096052388340468`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.19999999999999976`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300587`}, {0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.4270285013826651, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.4684498022226403, -0.010924844603502803`}, {
     0.916699698560444, -0.1326511357444321}, {0.5742647058823521, 
     0.20000000000000054`}}]}, 
   {Hue[0.6630964788828351, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.8991644563820955, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.13523243388226547`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.3713004113824354, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.6073683888816959, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.8434363663818658, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.07950434388112626, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.3155723213812962, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.5516402988814662, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.7877082763807266, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.023776253880896547`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.259844231380157, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.49591220888032694`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.7319801863795874, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.9680481638797573, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.20411614137992729`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.44018411887918774`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.6762520963793577, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.9123200738786181, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.14838805137878808`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.384456028878958, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.6205240063782185, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.48124538828879}, {0.19999999999999987`, 
     0.5635714285714283}, {1.593326767072491, 2.231334901452965}, {
     0.6039994908587237, 1.48124538828879}}]}, 
   {Hue[0.8565919838783884, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999965`}, {1.4532823026133659`,
      0.2555900456430678}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.5742647058823523, 0.19999999999999965`}}]}, 
   {Hue[0.09265996137764887, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999973`}, {0.19999999999999976`,
      0.5635714285714283}, {0.17473318441300556`, 0.17473318441300548`}, {
     0.574264705882352, 0.19999999999999973`}}]}, 
   {Hue[0.3287279388778188, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.5647959163770793, 0.6, 0.6], 
    LineBox[{{1.30657593964616, 2.4485290042541616`}, {0.9156982309195248, 
     2.0358227276504595`}, {1.593326767072489, 2.2313349014529695`}, {
     1.30657593964616, 2.4485290042541616`}}]}, 
   {Hue[0.8008638938772492, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887893`}, {0.19999999999999926`,
      0.5635714285714275}, {1.5933267670724862`, 2.2313349014529615`}, {
     0.6039994908587227, 1.4812453882887893`}}]}, 
   {Hue[0.036931871377419156`, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887884`}, {0.9156982309195247, 
     2.0358227276504586`}, {0.7426983481373551, 1.7962961060424534`}, {
     0.6039994908587227, 1.4812453882887884`}}]}, 
   {Hue[0.2729998488766796, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.5090678263768496, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356578}, {0.1999999999999997, 
     0.5635714285714284}, {0.3033729597939296, 0.9463678276450735}, {
     0.2110268746265914, 0.7332671527356578}}]}, 
   {Hue[0.74513580387611, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887888`}, {0.5515819511781479, 
     1.4415033860559798`}, {0.3033729597939295, 0.946367827645073}, {
     0.6039994908587227, 1.4812453882887888`}}]}, 
   {Hue[0.98120378137628, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887882`}, {0.19999999999999946`,
      0.5635714285714275}, {1.5933267670724878`, 2.2313349014529584`}, {
     0.6039994908587227, 1.4812453882887882`}}]}, 
   {Hue[0.2172717588755404, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.45333973637571034`, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.6894077138758803, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.9254756913751407, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.1615436688753107, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.39761164637457114`, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000037`}, {1.4532823026133657`,
      0.2555900456430695}, {1.5933267670724907`, 2.231334901452965}, {
     0.5742647058823525, 0.20000000000000037`}}]}, 
   {Hue[0.6336796238747411, 0.6, 0.6], 
    LineBox[{{2.31099978389638, 1.687746768185101}, {2.6524569368600694`, 
     2.5369194965330117`}, {1.5933267670724938`, 2.23133490145297}, {
     2.31099978389638, 1.687746768185101}}]}, 
   {Hue[0.869747601374911, 0.6, 0.6], 
    LineBox[{{2.3109997838963787`, 1.6877467681851002`}, {1.453282302613365, 
     0.255590045643069}, {1.959191829955841, 0.8128325439282398}, {
     2.3109997838963787`, 1.6877467681851002`}}]}, 
   {Hue[0.10581557887417148`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.3418835563743414, 0.6, 0.6], 
    LineBox[{{0.6039994908587217, 1.4812453882887884`}, {0.1999999999999992, 
     0.5635714285714285}, {1.5933267670724847`, 2.2313349014529598`}, {
     0.6039994908587217, 1.4812453882887884`}}]}, 
   {Hue[0.5779515338736019, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000043`}, {1.4532823026133652`, 
     0.25559004564306925`}, {1.593326767072489, 2.2313349014529655`}, {
     0.574264705882352, 0.20000000000000043`}}]}, 
   {Hue[0.8140195113737718, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {0.1999999999999993, 
     0.5635714285714288}, {0.17473318441300537`, 0.17473318441300587`}, {
     0.5742647058823518, 0.20000000000000048`}}]}, 
   {Hue[0.05008748887303227, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.2861554663732022, 0.6, 0.6], 
    LineBox[{{1.1364178123406403`, -0.0934256392461796}, {1.4532823026133657`,
      0.2555900456430702}, {0.9166996985604443, -0.13265113574443163`}, {
     1.1364178123406403`, -0.0934256392461796}}]}, 
   {Hue[0.5222234438733722, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {
     0.4684498022226401, -0.01092484460350282}, {
     0.9166996985604443, -0.1326511357444321}, {0.5742647058823518, 
     0.20000000000000048`}}]}, 
   {Hue[0.7582914213726326, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000046`}, {1.4532823026133652`,
      0.2555900456430697}, {1.5933267670724904`, 2.2313349014529664`}, {
     0.5742647058823519, 0.20000000000000046`}}]}, 
   {Hue[0.9943593988728026, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.230427376372063, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.46649535387223295`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.7025633313724029, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9386313088716634, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.1746992863718333, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823516, 0.20000000000000215`}}]}, 
   {Hue[0.41076726387109375`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.6468352413712637, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {0.2, 
     0.5635714285714298}, {0.12582985627679474`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.8829032188705241, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.11897119637069409`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602175}, {
     0.46844980222264027`, -0.010924844603502772`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602175}}]}, 
   {Hue[0.35503917387086403`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.19999999999999982`, 0.5635714285714291}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.20000000000000062`}}]}, 
   {Hue[0.5911071513701245, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350278}, {
     0.916699698560444, -0.13265113574443207`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.8271751288702944, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.06324310636955488, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887904`}, {0.19999999999999954`,
      0.5635714285714287}, {1.5933267670724858`, 2.231334901452962}, {
     0.6039994908587228, 1.4812453882887904`}}]}, 
   {Hue[0.2993110838697248, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.25559004564306986`}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.5353790613698948, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.7714470388691552, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.19999999999999998`, 0.563571428571429}, {0.17473318441300575`, 
     0.17473318441300603`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.007515016369325167, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.24358299386858562`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.47965097136875556`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.715718948868016, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.951786926368186, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.1878549038683559, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.42392288136761636`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.6599908588677863, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.8960588363670468, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.1321268138672167, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.36819479136738664`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.6042627688666471, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.840330746366817, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.07639872386607749, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.31246670136624743`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.5485346788655079, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.7846026563656778, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.020670633865847776`, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.2567386113651082, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.4928065888652782, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.7288745663645386, 0.6, 0.6], 
    LineBox[{{0.5742647058823508, 0.20000000000000248`}, {0.2, 
     0.563571428571429}, {0.17473318441300578`, 0.17473318441300623`}, {
     0.5742647058823508, 0.20000000000000248`}}]}, 
   {Hue[0.9649425438647086, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352077}, {
     0.12465094371362251`, 0.2445244423510417}, {0.1747331844130058, 
     0.17473318441300648`}, {0.12497367866919354`, 0.2857443672352077}}]}, 
   {Hue[0.20101052136396902`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520774`}, {
     0.2000000000000002, 0.5635714285714296}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.12497367866919357`, 0.28574436723520774`}}]}, 
   {Hue[0.43707849886413896`, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.6731464763643089, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602243}, {
     0.4684498022226402, -0.010924844603501231`}, {0.17473318441300617`, 
     0.1747331844130063}, {0.2593487132506038, 0.08978096110602243}}]}, 
   {Hue[0.9092144538635694, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.2000000000000021}, {0.20000000000000004`, 
     0.5635714285714296}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823517, 0.2000000000000021}}]}, 
   {Hue[0.1452824313637393, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {
     0.46844980222263977`, -0.01092484460350125}, {
     0.9166996985604415, -0.13265113574442847`}, {0.5742647058823513, 
     0.2000000000000021}}]}, 
   {Hue[0.38135040886299976`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.6174183863631697, 0.6, 0.6], 
    LineBox[{{0.6039994908587223, 1.481245388288789}, {0.1999999999999997, 
     0.5635714285714288}, {1.5933267670724809`, 2.231334901452957}, {
     0.6039994908587223, 1.481245388288789}}]}, 
   {Hue[0.8534863638633396, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000207`}, {1.4532823026133597`,
      0.2555900456430734}, {1.593326767072484, 2.2313349014529624`}, {
     0.5742647058823512, 0.20000000000000207`}}]}, 
   {Hue[0.0895543413626001, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000212`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300623`}, {0.5742647058823512, 0.20000000000000212`}}]}, 
   {Hue[0.32562231886277004`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.5616902963620305, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.7977582738622004, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.03382625136146089, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.26989422886163084`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.5059622063618008, 0.6, 0.6], 
    LineBox[{{0.12497367866919386`, 0.2857443672352091}, {
     0.12465094371362263`, 0.24452444235104184`}, {0.17473318441300695`, 
     0.17473318441300784`}, {0.12497367866919386`, 0.2857443672352091}}]}, 
   {Hue[0.7420301838610612, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.2107980058692505}, {
     0.14837291860366847`, 0.19139548643394508`}, {0.1747331844130058, 
     0.1747331844130067}, {0.13881130007424972`, 0.2107980058692505}}]}, 
   {Hue[0.9780981613612312, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692505}, {
     0.12465094371362252`, 0.24452444235104168`}, {0.12979272143393303`, 
     0.22909858404115635`}, {0.13881130007424963`, 0.2107980058692505}}]}, 
   {Hue[0.21416613886049163`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.4502341163606616, 0.6, 0.6], 
    LineBox[{{0.5742647058823663, 0.20000000000000287`}, {
     0.20000000000000095`, 0.5635714285714317}, {0.1747331844130063, 
     0.1747331844130064}, {0.5742647058823663, 0.20000000000000287`}}]}, 
   {Hue[0.6863020938608315, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520774`}, {
     0.12465094371362256`, 0.2445244423510415}, {0.1747331844130062, 
     0.17473318441300553`}, {0.12497367866919362`, 0.28574436723520774`}}]}, 
   {Hue[0.922370071360092, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.2857443672352078}, {
     0.20000000000000107`, 0.5635714285714319}, {0.12582985627679502`, 
     0.39509594525186986`}, {0.12497367866919361`, 0.2857443672352078}}]}, 
   {Hue[0.15843804886026192`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.39450602635952237`, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653346`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.11946384415480314`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653346`}}]}, 
   {Hue[0.6305740038596923, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034377`, 
     0.2978659870888567}, {0.11946384415480318`, 0.2653411126916129}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.8666419813589528, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520785`}, {
     0.12465094371362258`, 0.24452444235104162`}, {0.17473318441300584`, 
     0.17473318441300598`}, {0.12497367866919362`, 0.28574436723520785`}}]}, 
   {Hue[0.10270995885912271`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.33877793635929265`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.5748459138585531, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.810913891358723, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.0469818688579835, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.28304984635815345`, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352077}, {
     0.20000000000000054`, 0.5635714285714302}, {0.125829856276795, 
     0.3950959452518697}, {0.12497367866919369`, 0.2857443672352077}}]}, 
   {Hue[0.5191178238583234, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941426`}, {
     0.13374836247591312`, 0.46819178487528723`}, {0.1258298562767949, 
     0.3950959452518701}, {0.13956678718901216`, 0.49123498369941426`}}]}, 
   {Hue[0.7551858013575838, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941443`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1661377446817358, 
     0.5964661908806007}, {0.13956678718901222`, 0.49123498369941443`}}]}, 
   {Hue[0.9912537788577538, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.22732175635701424`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617659}, {
     0.11954029982034366`, 0.2978659870888566}, {0.1258298562767947, 
     0.39509594525186936`}, {0.12133379607155996`, 0.3439200846617659}}]}, 
   {Hue[0.4633897338571842, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000006, 0.5635714285714317}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.6994577113564446, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520785`}, {
     0.11954029982034373`, 0.2978659870888567}, {0.11946384415480318`, 
     0.26534111269161303`}, {0.1249736786691936, 0.28574436723520785`}}]}, 
   {Hue[0.9355256888566146, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.17159366635678452`, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.20000000000000032`}, {
     0.20000000000000032`, 0.5635714285714302}, {0.17473318441300592`, 
     0.1747331844130062}, {0.5742647058823583, 0.20000000000000032`}}]}, 
   {Hue[0.407661643856045, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.28574436723520774`}, {
     0.12465094371362251`, 0.24452444235104162`}, {0.17473318441300628`, 
     0.17473318441300606`}, {0.12497367866919361`, 0.28574436723520774`}}]}, 
   {Hue[0.6437296213562149, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000003, 0.5635714285714297}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.8797975988554754, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.2, 
     0.5635714285714291}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.11586557635564532`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.35193355385581526`, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.5880015313550757, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.8240695088552457, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.06013748635450611, 0.6, 0.6], 
    LineBox[{{0.5742647058823508, 0.20000000000000248`}, {0.2, 
     0.563571428571429}, {0.17473318441300578`, 0.17473318441300623`}, {
     0.5742647058823508, 0.20000000000000248`}}]}, 
   {Hue[0.29620546385467605`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352077}, {
     0.12465094371362251`, 0.2445244423510417}, {0.1747331844130058, 
     0.17473318441300648`}, {0.12497367866919354`, 0.2857443672352077}}]}, 
   {Hue[0.5322734413539365, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520774`}, {
     0.2000000000000002, 0.5635714285714296}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.12497367866919357`, 0.28574436723520774`}}]}, 
   {Hue[0.7683414188541065, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.004409396354276396, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602243}, {
     0.4684498022226402, -0.010924844603501231`}, {0.17473318441300617`, 
     0.1747331844130063}, {0.2593487132506038, 0.08978096110602243}}]}, 
   {Hue[0.24047737385353685`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.2000000000000021}, {0.20000000000000004`, 
     0.5635714285714296}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823517, 0.2000000000000021}}]}, 
   {Hue[0.4765453513537068, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {
     0.46844980222263977`, -0.01092484460350125}, {
     0.9166996985604415, -0.13265113574442847`}, {0.5742647058823513, 
     0.2000000000000021}}]}, 
   {Hue[0.7126133288529672, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.9486813063531372, 0.6, 0.6], 
    LineBox[{{0.6039994908587223, 1.481245388288789}, {0.1999999999999997, 
     0.5635714285714288}, {1.5933267670724809`, 2.231334901452957}, {
     0.6039994908587223, 1.481245388288789}}]}, 
   {Hue[0.18474928385239764`, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000207`}, {1.4532823026133597`,
      0.2555900456430734}, {1.593326767072484, 2.2313349014529624`}, {
     0.5742647058823512, 0.20000000000000207`}}]}, 
   {Hue[0.4208172613525676, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000212`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300623`}, {0.5742647058823512, 0.20000000000000212`}}]}, 
   {Hue[0.6568852388527375, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520774`}, {0.2, 
     0.5635714285714292}, {0.1747331844130058, 0.17473318441300628`}, {
     0.12497367866919352`, 0.28574436723520774`}}]}, 
   {Hue[0.892953216351998, 0.6, 0.6], 
    LineBox[{{0.5742647058823508, 0.20000000000000248`}, {0.2, 
     0.563571428571429}, {0.17473318441300578`, 0.17473318441300623`}, {
     0.5742647058823508, 0.20000000000000248`}}]}, 
   {Hue[0.12902119385216793`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352077}, {
     0.12465094371362251`, 0.2445244423510417}, {0.1747331844130058, 
     0.17473318441300648`}, {0.12497367866919354`, 0.2857443672352077}}]}, 
   {Hue[0.3650891713514284, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520774`}, {
     0.2000000000000002, 0.5635714285714296}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.12497367866919357`, 0.28574436723520774`}}]}, 
   {Hue[0.6011571488515983, 0.6, 0.6], 
    LineBox[{{0.5742647058823508, 0.20000000000000248`}, {0.2, 
     0.563571428571429}, {0.17473318441300578`, 0.17473318441300623`}, {
     0.5742647058823508, 0.20000000000000248`}}]}, 
   {Hue[0.8372251263517683, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352075}, {
     0.19999999999999996`, 0.563571428571429}, {0.17473318441300578`, 
     0.17473318441300617`}, {0.12497367866919357`, 0.2857443672352075}}]}, 
   {Hue[0.07329310385102872, 0.6, 0.6], 
    LineBox[{{0.5742647058823509, 0.20000000000000245`}, {
     0.4684498022226397, -0.010924844603500574`}, {0.17473318441300578`, 
     0.17473318441300623`}, {0.5742647058823509, 0.20000000000000245`}}]}, 
   {Hue[0.30936108135119866`, 0.6, 0.6], 
    LineBox[{{0.5742647058823509, 0.2000000000000025}, {0.2, 
     0.5635714285714292}, {1.5933267670724804`, 2.2313349014529567`}, {
     0.5742647058823509, 0.2000000000000025}}]}, 
   {Hue[0.5454290588504591, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352077}, {
     0.12465094371362251`, 0.2445244423510417}, {0.1747331844130058, 
     0.17473318441300648`}, {0.12497367866919354`, 0.2857443672352077}}]}, 
   {Hue[0.7814970363506291, 0.6, 0.6], 
    LineBox[{{0.1388113000742495, 0.21079800586925035`}, {0.1246509437136224, 
     0.2445244423510415}, {0.17473318441300514`, 0.17473318441300562`}, {
     0.1388113000742495, 0.21079800586925035`}}]}, 
   {Hue[0.01756501384988951, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520785`}, {
     0.20000000000000004`, 0.5635714285714312}, {0.1747331844130058, 
     0.17473318441300642`}, {0.12497367866919352`, 0.28574436723520785`}}]}, 
   {Hue[0.25363299135005946`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352078}, {
     0.12465094371362251`, 0.24452444235104168`}, {0.11946384415480316`, 
     0.265341112691613}, {0.12497367866919355`, 0.2857443672352078}}]}, 
   {Hue[0.4897009688502294, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520774`}, {
     0.2000000000000002, 0.5635714285714296}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.12497367866919357`, 0.28574436723520774`}}]}, 
   {Hue[0.7257689463494899, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679488`, 
     0.39509594525186975`}, {0.13956678718901216`, 0.4912349836994144}}]}, 
   {Hue[0.9618369238496598, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.11954029982034371`, 0.2978659870888567}, {0.12582985627679494`, 
     0.3950959452518697}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.19790490134892025`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520763`}, {
     0.2000000000000003, 0.5635714285714302}, {0.17473318441300592`, 
     0.1747331844130061}, {0.12497367866919357`, 0.28574436723520763`}}]}, 
   {Hue[0.4339728788490902, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.200000000000002}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130057, 
     0.17473318441300625`}, {0.5742647058823516, 0.200000000000002}}]}, 
   {Hue[0.6700408563492601, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602243}, {
     0.4684498022226402, -0.010924844603501231`}, {0.17473318441300617`, 
     0.1747331844130063}, {0.2593487132506038, 0.08978096110602243}}]}, 
   {Hue[0.9061088338485206, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.2000000000000021}, {0.20000000000000004`, 
     0.5635714285714296}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823517, 0.2000000000000021}}]}, 
   {Hue[0.14217681134869053`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {
     0.46844980222263977`, -0.01092484460350125}, {
     0.9166996985604415, -0.13265113574442847`}, {0.5742647058823513, 
     0.2000000000000021}}]}, 
   {Hue[0.378244788847951, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602243}, {
     0.4684498022226402, -0.010924844603501231`}, {0.17473318441300617`, 
     0.1747331844130063}, {0.2593487132506038, 0.08978096110602243}}]}, 
   {Hue[0.6143127663481209, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000195`}, {
     0.4684498022226401, -0.01092484460350116}, {0.17473318441300628`, 
     0.17473318441300628`}, {0.5742647058823539, 0.20000000000000195`}}]}, 
   {Hue[0.8503807438473814, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602246}, {
     0.21758153190754456`, 0.1150225957802029}, {0.1747331844130062, 
     0.17473318441300664`}, {0.25934871325060377`, 0.08978096110602246}}]}, 
   {Hue[0.08644872134755133, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602249}, {
     0.4684498022226406, -0.01092484460350132}, {0.34471685542498764`, 
     0.038189462989825916`}, {0.25934871325060393`, 0.08978096110602249}}]}, 
   {Hue[0.3225166988477213, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.2000000000000021}, {0.20000000000000004`, 
     0.5635714285714296}, {0.1747331844130057, 0.1747331844130062}, {
     0.5742647058823517, 0.2000000000000021}}]}, 
   {Hue[0.5585846763469817, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520785`}, {
     0.2000000000000001, 0.5635714285714299}, {0.17473318441300575`, 
     0.17473318441300636`}, {0.12497367866919352`, 0.28574436723520785`}}]}, 
   {Hue[0.7946526538471517, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000207`}, {
     0.4684498022226398, -0.010924844603501358`}, {0.17473318441300567`, 
     0.17473318441300623`}, {0.5742647058823518, 0.20000000000000207`}}]}, 
   {Hue[0.03072063134641212, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714296}, {1.5933267670724882`, 2.2313349014529678`}, {
     0.5742647058823515, 0.2000000000000021}}]}, 
   {Hue[0.26678860884658206`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {
     0.46844980222263977`, -0.01092484460350125}, {
     0.9166996985604415, -0.13265113574442847`}, {0.5742647058823513, 
     0.2000000000000021}}]}, 
   {Hue[0.502856586346752, 0.6, 0.6], 
    LineBox[{{0.726616563872321, -0.11340104088104926`}, {
     0.46844980222263954`, -0.010924844603501255`}, {
     0.9166996985604416, -0.13265113574442852`}, {
     0.726616563872321, -0.11340104088104926`}}]}, 
   {Hue[0.7389245638460125, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000215`}, {1.4532823026133594`,
      0.2555900456430732}, {0.9166996985604416, -0.13265113574442855`}, {
     0.5742647058823515, 0.20000000000000215`}}]}, 
   {Hue[0.9749925413461824, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.200000000000002}, {
     0.46844980222263977`, -0.010924844603501271`}, {0.17473318441300567`, 
     0.17473318441300623`}, {0.5742647058823515, 0.200000000000002}}]}, 
   {Hue[0.21106051884544286`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000021}, {0.1999999999999999, 
     0.5635714285714293}, {1.5933267670724858`, 2.2313349014529633`}, {
     0.5742647058823513, 0.2000000000000021}}]}, 
   {Hue[0.4471284963456128, 0.6, 0.6], 
    LineBox[{{0.6039994908587223, 1.481245388288789}, {0.1999999999999997, 
     0.5635714285714288}, {1.5933267670724809`, 2.231334901452957}, {
     0.6039994908587223, 1.481245388288789}}]}, 
   {Hue[0.6831964738448733, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000207`}, {1.4532823026133597`,
      0.2555900456430734}, {1.593326767072484, 2.2313349014529624`}, {
     0.5742647058823512, 0.20000000000000207`}}]}, 
   {Hue[0.9192644513450432, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000212`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300623`}, {0.5742647058823512, 0.20000000000000212`}}]}, 
   {Hue[0.15533242884521314`, 0.6, 0.6], 
    LineBox[{{0.6039994908587223, 1.481245388288789}, {0.1999999999999997, 
     0.5635714285714288}, {1.5933267670724809`, 2.231334901452957}, {
     0.6039994908587223, 1.481245388288789}}]}, 
   {Hue[0.3914004063444736, 0.6, 0.6], 
    LineBox[{{0.5742647058823509, 0.20000000000000134`}, {0.1999999999999999, 
     0.5635714285714287}, {1.5933267670724829`, 2.231334901452957}, {
     0.5742647058823509, 0.20000000000000134`}}]}, 
   {Hue[0.6274683838446435, 0.6, 0.6], 
    LineBox[{{0.6039994908587223, 1.48124538828879}, {0.9156982309195232, 
     2.0358227276504572`}, {1.5933267670724818`, 2.2313349014529615`}, {
     0.6039994908587223, 1.48124538828879}}]}, 
   {Hue[0.863536361343904, 0.6, 0.6], 
    LineBox[{{0.6039994908587224, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714285}, {0.30337295979392953`, 0.946367827645074}, {
     0.6039994908587224, 1.4812453882887893`}}]}, 
   {Hue[0.09960433884407394, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000207`}, {1.4532823026133597`,
      0.2555900456430734}, {1.593326767072484, 2.2313349014529624`}, {
     0.5742647058823512, 0.20000000000000207`}}]}, 
   {Hue[0.3356723163442439, 0.6, 0.6], 
    LineBox[{{2.310999783896363, 1.6877467681850962`}, {1.4532823026133594`, 
     0.2555900456430732}, {1.5933267670724809`, 2.23133490145296}, {
     2.310999783896363, 1.6877467681850962`}}]}, 
   {Hue[0.5717402938435043, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000207`}, {
     0.19999999999999954`, 0.5635714285714292}, {1.5933267670724869`, 
     2.2313349014529664`}, {0.5742647058823512, 0.20000000000000207`}}]}, 
   {Hue[0.8078082713436743, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.2000000000000021}, {1.4532823026133603`, 
     0.2555900456430735}, {0.9166996985604423, -0.1326511357444285}, {
     0.5742647058823516, 0.2000000000000021}}]}, 
   {Hue[0.04387624884293473, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000212`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300623`}, {0.5742647058823512, 0.20000000000000212`}}]}, 
   {Hue[0.2799442263431047, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352078}, {
     0.19999999999999968`, 0.5635714285714292}, {0.17473318441300564`, 
     0.17473318441300636`}, {0.12497367866919339`, 0.2857443672352078}}]}, 
   {Hue[0.5160122038423651, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000207`}, {
     0.46844980222263966`, -0.01092484460350125}, {0.17473318441300556`, 
     0.17473318441300625`}, {0.5742647058823515, 0.20000000000000207`}}]}, 
   {Hue[0.7520801813425351, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000215`}, {
     0.19999999999999973`, 0.5635714285714293}, {1.5933267670724858`, 
     2.2313349014529655`}, {0.5742647058823513, 0.20000000000000215`}}]}, 
   {Hue[0.988148158842705, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362258`, 0.24452444235104165`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.22421613634196547`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.4602841138421354, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.6963520913413959, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.9324200688415658, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.16848804634173575`, 0.6, 0.6], 
    LineBox[{{0.12497367866919386`, 0.2857443672352091}, {
     0.12465094371362263`, 0.24452444235104184`}, {0.17473318441300695`, 
     0.17473318441300784`}, {0.12497367866919386`, 0.2857443672352091}}]}, 
   {Hue[0.4045560238409962, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.2107980058692505}, {
     0.14837291860366847`, 0.19139548643394508`}, {0.1747331844130058, 
     0.1747331844130067}, {0.13881130007424972`, 0.2107980058692505}}]}, 
   {Hue[0.6406240013411661, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692505}, {
     0.12465094371362252`, 0.24452444235104168`}, {0.12979272143393303`, 
     0.22909858404115635`}, {0.13881130007424963`, 0.2107980058692505}}]}, 
   {Hue[0.8766919788404266, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.11275995634059655`, 0.6, 0.6], 
    LineBox[{{0.5742647058823663, 0.20000000000000287`}, {
     0.20000000000000095`, 0.5635714285714317}, {0.1747331844130063, 
     0.1747331844130064}, {0.5742647058823663, 0.20000000000000287`}}]}, 
   {Hue[0.348827933839857, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520774`}, {
     0.12465094371362256`, 0.2445244423510415}, {0.1747331844130062, 
     0.17473318441300553`}, {0.12497367866919362`, 0.28574436723520774`}}]}, 
   {Hue[0.5848959113400269, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.2857443672352078}, {
     0.20000000000000107`, 0.5635714285714319}, {0.12582985627679502`, 
     0.39509594525186986`}, {0.12497367866919361`, 0.2857443672352078}}]}, 
   {Hue[0.8209638888401969, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.05703186633945734, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653346`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.11946384415480314`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653346`}}]}, 
   {Hue[0.2930998438396273, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034377`, 
     0.2978659870888567}, {0.11946384415480318`, 0.2653411126916129}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.5291678213388877, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520785`}, {
     0.12465094371362258`, 0.24452444235104162`}, {0.17473318441300584`, 
     0.17473318441300598`}, {0.12497367866919362`, 0.28574436723520785`}}]}, 
   {Hue[0.7652357988390577, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925063`}, {
     0.1246509437136226, 0.24452444235104176`}, {0.17473318441300634`, 
     0.174733184413007}, {0.13881130007424974`, 0.21079800586925063`}}]}, 
   {Hue[0.00130377633831813, 0.6, 0.6], 
    LineBox[{{0.12497367866919386`, 0.2857443672352091}, {
     0.12465094371362263`, 0.24452444235104184`}, {0.17473318441300695`, 
     0.17473318441300784`}, {0.12497367866919386`, 0.2857443672352091}}]}, 
   {Hue[0.23737175383848808`, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.2107980058692505}, {
     0.14837291860366847`, 0.19139548643394508`}, {0.1747331844130058, 
     0.1747331844130067}, {0.13881130007424972`, 0.2107980058692505}}]}, 
   {Hue[0.473439731338658, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692505}, {
     0.12465094371362252`, 0.24452444235104168`}, {0.12979272143393303`, 
     0.22909858404115635`}, {0.13881130007424963`, 0.2107980058692505}}]}, 
   {Hue[0.7095077088379185, 0.6, 0.6], 
    LineBox[{{0.12497367866919386`, 0.2857443672352091}, {
     0.12465094371362263`, 0.24452444235104184`}, {0.17473318441300695`, 
     0.17473318441300784`}, {0.12497367866919386`, 0.2857443672352091}}]}, 
   {Hue[0.9455756863380884, 0.6, 0.6], 
    LineBox[{{0.13881130007424988`, 0.21079800586925065`}, {
     0.1246509437136226, 0.2445244423510418}, {0.1747331844130067, 
     0.17473318441300806`}, {0.13881130007424988`, 0.21079800586925065`}}]}, 
   {Hue[0.18164366383734887`, 0.6, 0.6], 
    LineBox[{{0.12497367866919383`, 0.28574436723520896`}, {
     0.2000000000000038, 0.5635714285714455}, {0.17473318441300678`, 
     0.1747331844130075}, {0.12497367866919383`, 0.28574436723520896`}}]}, 
   {Hue[0.4177116413375188, 0.6, 0.6], 
    LineBox[{{0.12497367866919389`, 0.285744367235209}, {0.12465094371362262`,
      0.24452444235104176`}, {0.11946384415480321`, 0.26534111269161326`}, {
     0.12497367866919389`, 0.285744367235209}}]}, 
   {Hue[0.6537796188376888, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.2107980058692505}, {
     0.14837291860366847`, 0.19139548643394508`}, {0.1747331844130058, 
     0.1747331844130067}, {0.13881130007424972`, 0.2107980058692505}}]}, 
   {Hue[0.8898475963369492, 0.6, 0.6], 
    LineBox[{{0.16077575134857444`, 0.17385050089905008`}, {
     0.1483729186036684, 0.19139548643394508`}, {0.17473318441300414`, 
     0.17473318441300595`}, {0.16077575134857444`, 0.17385050089905008`}}]}, 
   {Hue[0.12591557383711915`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.2107980058692505}, {
     0.12465094371362255`, 0.24452444235104154`}, {0.1747331844130062, 
     0.17473318441300642`}, {0.13881130007424974`, 0.2107980058692505}}]}, 
   {Hue[0.3619835513363796, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.2107980058692504}, {
     0.14837291860366844`, 0.19139548643394505`}, {0.14337877885920994`, 
     0.19991941078309763`}, {0.13881130007424972`, 0.2107980058692504}}]}, 
   {Hue[0.5980515288365496, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692505}, {
     0.12465094371362252`, 0.24452444235104168`}, {0.12979272143393303`, 
     0.22909858404115635`}, {0.13881130007424963`, 0.2107980058692505}}]}, 
   {Hue[0.83411950633581, 0.6, 0.6], 
    LineBox[{{0.12657770508649016`, 0.2367920370117732}, {
     0.12465094371362254`, 0.2445244423510416}, {0.129792721433933, 
     0.2290985840411563}, {0.12657770508649016`, 0.2367920370117732}}]}, 
   {Hue[0.07018748383597995, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925046`}, {
     0.13758314599759294`, 0.2120310469056749}, {0.12979272143393306`, 
     0.2290985840411564}, {0.1388113000742497, 0.21079800586925046`}}]}, 
   {Hue[0.3062554613361499, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692505}, {
     0.12465094371362248`, 0.24452444235104162`}, {0.17473318441300575`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692505}}]}, 
   {Hue[0.5423234388354103, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.20000000000000084`, 0.5635714285714314}, {0.1747331844130062, 
     0.17473318441300606`}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.7783914163355803, 0.6, 0.6], 
    LineBox[{{0.5742647058823663, 0.20000000000000287`}, {
     0.20000000000000095`, 0.5635714285714317}, {0.1747331844130063, 
     0.1747331844130064}, {0.5742647058823663, 0.20000000000000287`}}]}, 
   {Hue[0.01445939383484074, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520774`}, {
     0.12465094371362256`, 0.2445244423510415}, {0.1747331844130062, 
     0.17473318441300553`}, {0.12497367866919362`, 0.28574436723520774`}}]}, 
   {Hue[0.2505273713350107, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.2857443672352078}, {
     0.20000000000000107`, 0.5635714285714319}, {0.12582985627679502`, 
     0.39509594525186986`}, {0.12497367866919361`, 0.2857443672352078}}]}, 
   {Hue[0.48659534883518063`, 0.6, 0.6], 
    LineBox[{{0.5742647058823663, 0.20000000000000287`}, {
     0.20000000000000095`, 0.5635714285714317}, {0.1747331844130063, 
     0.1747331844130064}, {0.5742647058823663, 0.20000000000000287`}}]}, 
   {Hue[0.7226633263344411, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.20000000000000115`,
      0.5635714285714318}, {0.1747331844130064, 0.17473318441300634`}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.958731303834611, 0.6, 0.6], 
    LineBox[{{0.5742647058823664, 0.20000000000000281`}, {
     0.468449802222649, -0.010924844603505098`}, {0.17473318441300623`, 
     0.1747331844130064}, {0.5742647058823664, 0.20000000000000281`}}]}, 
   {Hue[0.19479928133387148`, 0.6, 0.6], 
    LineBox[{{0.5742647058823664, 0.2000000000000029}, {0.2000000000000009, 
     0.5635714285714317}, {1.5933267670726312`, 2.231334901453157}, {
     0.5742647058823664, 0.2000000000000029}}]}, 
   {Hue[0.4308672588340414, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520774`}, {
     0.12465094371362256`, 0.2445244423510415}, {0.1747331844130062, 
     0.17473318441300553`}, {0.12497367866919362`, 0.28574436723520774`}}]}, 
   {Hue[0.6669352363333019, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925007`}, {
     0.12465094371362252`, 0.2445244423510414}, {0.17473318441300628`, 
     0.1747331844130054}, {0.13881130007424966`, 0.21079800586925007`}}]}, 
   {Hue[0.9030032138334718, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.28574436723520763`}, {
     0.2000000000000012, 0.5635714285714322}, {0.17473318441300623`, 
     0.1747331844130055}, {0.12497367866919361`, 0.28574436723520763`}}]}, 
   {Hue[0.13907119133364176`, 0.6, 0.6], 
    LineBox[{{0.12497367866919366`, 0.2857443672352077}, {
     0.12465094371362256`, 0.24452444235104145`}, {0.11946384415480318`, 
     0.2653411126916129}, {0.12497367866919366`, 0.2857443672352077}}]}, 
   {Hue[0.3751391688329022, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.2857443672352078}, {
     0.20000000000000107`, 0.5635714285714319}, {0.12582985627679502`, 
     0.39509594525186986`}, {0.12497367866919361`, 0.2857443672352078}}]}, 
   {Hue[0.6112071463330722, 0.6, 0.6], 
    LineBox[{{0.13956678718901236`, 0.4912349836994149}, {
     0.20000000000000087`, 0.5635714285714317}, {0.12582985627679497`, 
     0.39509594525186986`}, {0.13956678718901236`, 0.4912349836994149}}]}, 
   {Hue[0.8472751238323326, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520785`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919362`, 0.28574436723520785`}}]}, 
   {Hue[0.08334310133250256, 0.6, 0.6], 
    LineBox[{{0.12497367866919365`, 0.2857443672352079}, {
     0.20000000000000115`, 0.5635714285714326}, {0.17473318441300634`, 
     0.17473318441300617`}, {0.12497367866919365`, 0.2857443672352079}}]}, 
   {Hue[0.3194110788326725, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.555479056331933, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653346`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.11946384415480314`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653346`}}]}, 
   {Hue[0.7915470338321029, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034377`, 
     0.2978659870888567}, {0.11946384415480318`, 0.2653411126916129}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.02761501133136335, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520785`}, {
     0.12465094371362258`, 0.24452444235104162`}, {0.17473318441300584`, 
     0.17473318441300598`}, {0.12497367866919362`, 0.28574436723520785`}}]}, 
   {Hue[0.2636829888315333, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653346`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.11946384415480314`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653346`}}]}, 
   {Hue[0.49975096633079374`, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.285744367235207}, {0.12465094371362243`,
      0.24452444235104137`}, {0.11946384415480309`, 0.26534111269161276`}, {
     0.12497367866919325`, 0.285744367235207}}]}, 
   {Hue[0.7358189438309637, 0.6, 0.6], 
    LineBox[{{0.12051944859013207`, 0.2569193496865334}, {
     0.11997201778198226`, 0.2592343770028828}, {0.11946384415480321`, 
     0.26534111269161265`}, {0.12051944859013207`, 0.2569193496865334}}]}, 
   {Hue[0.9718869213311336, 0.6, 0.6], 
    LineBox[{{0.12051944859013207`, 0.25691934968653346`}, {
     0.12465094371362255`, 0.24452444235104137`}, {0.121902511401582, 
     0.2510705225086197}, {0.12051944859013207`, 0.25691934968653346`}}]}, 
   {Hue[0.20795489883039409`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034377`, 
     0.2978659870888567}, {0.11946384415480318`, 0.2653411126916129}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.44402287633056403`, 0.6, 0.6], 
    LineBox[{{0.11898618500472513`, 0.2750494968489548}, {
     0.11954029982034374`, 0.29786598708885675`}, {0.11946384415480321`, 
     0.2653411126916131}, {0.11898618500472513`, 0.2750494968489548}}]}, 
   {Hue[0.6800908538298245, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.2857443672352077}, {
     0.12465094371362254`, 0.24452444235104148`}, {0.11946384415480318`, 
     0.2653411126916129}, {0.12497367866919362`, 0.2857443672352077}}]}, 
   {Hue[0.9161588313299944, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352076}, {
     0.11954029982034374`, 0.2978659870888567}, {0.1258298562767949, 
     0.3950959452518695}, {0.12497367866919352`, 0.2857443672352076}}]}, 
   {Hue[0.15222680883016437`, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520785`}, {
     0.12465094371362258`, 0.24452444235104162`}, {0.17473318441300584`, 
     0.17473318441300598`}, {0.12497367866919362`, 0.28574436723520785`}}]}, 
   {Hue[0.3882947863294248, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362247`, 0.24452444235104157`}, {0.1747331844130056, 
     0.1747331844130067}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.6243627638295948, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000082`, 0.5635714285714326}, {0.17473318441300584`, 
     0.17473318441300603`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.8604307413288552, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520774`}, {
     0.12465094371362254`, 0.24452444235104157`}, {0.11946384415480318`, 
     0.265341112691613}, {0.1249736786691936, 0.28574436723520774`}}]}, 
   {Hue[0.09649871882902517, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000004`, 0.5635714285714294}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.3325666963282856, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.5686346738284556, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.8047026513286255, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.04077062882788596, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.2768386063280559, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352077}, {
     0.20000000000000054`, 0.5635714285714302}, {0.125829856276795, 
     0.3950959452518697}, {0.12497367866919369`, 0.2857443672352077}}]}, 
   {Hue[0.5129065838273164, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941426`}, {
     0.13374836247591312`, 0.46819178487528723`}, {0.1258298562767949, 
     0.3950959452518701}, {0.13956678718901216`, 0.49123498369941426`}}]}, 
   {Hue[0.7489745613274863, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941443`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1661377446817358, 
     0.5964661908806007}, {0.13956678718901222`, 0.49123498369941443`}}]}, 
   {Hue[0.9850425388267467, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.2211105163269167, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617659}, {
     0.11954029982034366`, 0.2978659870888566}, {0.1258298562767947, 
     0.39509594525186936`}, {0.12133379607155996`, 0.3439200846617659}}]}, 
   {Hue[0.45717849382708664`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000006, 0.5635714285714317}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.6932464713263471, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520785`}, {
     0.11954029982034373`, 0.2978659870888567}, {0.11946384415480318`, 
     0.26534111269161303`}, {0.1249736786691936, 0.28574436723520785`}}]}, 
   {Hue[0.929314448826517, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.1653824263257775, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.20000000000000032`}, {
     0.20000000000000032`, 0.5635714285714302}, {0.17473318441300592`, 
     0.1747331844130062}, {0.5742647058823583, 0.20000000000000032`}}]}, 
   {Hue[0.40145040382594743`, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.28574436723520774`}, {
     0.12465094371362251`, 0.24452444235104162`}, {0.17473318441300628`, 
     0.17473318441300606`}, {0.12497367866919361`, 0.28574436723520774`}}]}, 
   {Hue[0.6375183813261174, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000003, 0.5635714285714297}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.8735863588253778, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000023`, 0.5635714285714298}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.10965433632554777`, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352077}, {
     0.20000000000000054`, 0.5635714285714302}, {0.125829856276795, 
     0.3950959452518697}, {0.12497367866919369`, 0.2857443672352077}}]}, 
   {Hue[0.3457223138248082, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941426`}, {
     0.13374836247591312`, 0.46819178487528723`}, {0.1258298562767949, 
     0.3950959452518701}, {0.13956678718901216`, 0.49123498369941426`}}]}, 
   {Hue[0.5817902913249782, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941443`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1661377446817358, 
     0.5964661908806007}, {0.13956678718901222`, 0.49123498369941443`}}]}, 
   {Hue[0.8178582688242386, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352077}, {
     0.20000000000000054`, 0.5635714285714302}, {0.125829856276795, 
     0.3950959452518697}, {0.12497367866919369`, 0.2857443672352077}}]}, 
   {Hue[0.05392624632440857, 0.6, 0.6], 
    LineBox[{{0.13956678718901225`, 0.4912349836994142}, {
     0.20000000000000048`, 0.5635714285714294}, {0.12582985627679497`, 
     0.3950959452518695}, {0.13956678718901225`, 0.4912349836994142}}]}, 
   {Hue[0.2899942238245785, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.28574436723520774`}, {
     0.11954029982034382`, 0.2978659870888568}, {0.12582985627679502`, 
     0.39509594525186975`}, {0.12497367866919369`, 0.28574436723520774`}}]}, 
   {Hue[0.526062201323839, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.2857443672352077}, {
     0.20000000000000073`, 0.5635714285714305}, {0.17473318441300645`, 
     0.17473318441300578`}, {0.12497367866919372`, 0.2857443672352077}}]}, 
   {Hue[0.7621301788240089, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941426`}, {
     0.13374836247591312`, 0.46819178487528723`}, {0.1258298562767949, 
     0.3950959452518701}, {0.13956678718901216`, 0.49123498369941426`}}]}, 
   {Hue[0.9981981563232694, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.4360549612299084}, {
     0.13374836247591312`, 0.46819178487528706`}, {0.1258298562767947, 
     0.3950959452518691}, {0.12942831460579957`, 0.4360549612299084}}]}, 
   {Hue[0.2342661338234393, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994145}, {
     0.20000000000000065`, 0.5635714285714308}, {0.12582985627679497`, 
     0.39509594525187014`}, {0.13956678718901222`, 0.4912349836994145}}]}, 
   {Hue[0.47033411132360925`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941426`}, {0.1337483624759131, 
     0.468191784875287}, {0.13695929948202576`, 0.4881139119907033}, {
     0.1395667871890122, 0.49123498369941426`}}]}, 
   {Hue[0.7064020888228697, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941443`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1661377446817358, 
     0.5964661908806007}, {0.13956678718901222`, 0.49123498369941443`}}]}, 
   {Hue[0.9424700663230396, 0.6, 0.6], 
    LineBox[{{0.21102687462659234`, 0.7332671527356611}, {0.2000000000000004, 
     0.5635714285714307}, {0.1661377446817358, 0.5964661908806008}, {
     0.21102687462659234`, 0.7332671527356611}}]}, 
   {Hue[0.1785380438223001, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941426`}, {
     0.14229127788322893`, 0.5103025554354214}, {0.1661377446817358, 
     0.5964661908806005}, {0.1395667871890122, 0.49123498369941426`}}]}, 
   {Hue[0.41460602132247004`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994144}, {
     0.20000000000000054`, 0.5635714285714304}, {0.12582985627679497`, 
     0.39509594525186975`}, {0.13956678718901222`, 0.4912349836994144}}]}, 
   {Hue[0.6506739988217305, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.11954029982034371`, 0.29786598708885675`}, {0.125829856276795, 
     0.39509594525186986`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.8867419763219004, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617659}, {
     0.11954029982034366`, 0.2978659870888566}, {0.1258298562767947, 
     0.39509594525186936`}, {0.12133379607155996`, 0.3439200846617659}}]}, 
   {Hue[0.12280995382207038`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000006, 0.5635714285714317}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.35887793132133083`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520785`}, {
     0.11954029982034373`, 0.2978659870888567}, {0.11946384415480318`, 
     0.26534111269161303`}, {0.1249736786691936, 0.28574436723520785`}}]}, 
   {Hue[0.5949459088215008, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617659}, {
     0.11954029982034366`, 0.2978659870888566}, {0.1258298562767947, 
     0.39509594525186936`}, {0.12133379607155996`, 0.3439200846617659}}]}, 
   {Hue[0.8310138863207612, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520713`}, {
     0.11954029982034373`, 0.2978659870888567}, {0.12582985627679505`, 
     0.3950959452518697}, {0.12497367866919357`, 0.28574436723520713`}}]}, 
   {Hue[0.06708186382093118, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617659}, {
     0.12227576801225207`, 0.3622881076042305}, {0.12582985627679533`, 
     0.3950959452518705}, {0.12133379607155999`, 0.3439200846617659}}]}, 
   {Hue[0.3031498413211011, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.34392008466176593`}, {
     0.11954029982034368`, 0.2978659870888566}, {0.1200515227077778, 
     0.3189163392772075}, {0.12133379607155999`, 0.34392008466176593`}}]}, 
   {Hue[0.5392178188203616, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000006, 0.5635714285714317}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.7752857963205315, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994146}, {0.20000000000000065`, 
     0.5635714285714315}, {0.1258298562767949, 0.39509594525186964`}, {
     0.1395667871890122, 0.4912349836994146}}]}, 
   {Hue[0.011353773819791968`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352077}, {0.1195402998203437, 
     0.29786598708885664`}, {0.12582985627679497`, 0.39509594525186986`}, {
     0.12497367866919358`, 0.2857443672352077}}]}, 
   {Hue[0.2474217513199619, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520774`}, {
     0.20000000000000087`, 0.5635714285714323}, {0.17473318441300603`, 
     0.17473318441300587`}, {0.12497367866919357`, 0.28574436723520774`}}]}, 
   {Hue[0.48348972881922236`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520785`}, {
     0.11954029982034373`, 0.2978659870888567}, {0.11946384415480318`, 
     0.26534111269161303`}, {0.1249736786691936, 0.28574436723520785`}}]}, 
   {Hue[0.7195577063193923, 0.6, 0.6], 
    LineBox[{{0.11898618500472509`, 0.2750494968489548}, {
     0.11954029982034366`, 0.2978659870888566}, {0.11946384415480316`, 
     0.2653411126916128}, {0.11898618500472509`, 0.2750494968489548}}]}, 
   {Hue[0.9556256838195623, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352077}, {
     0.12465094371362254`, 0.24452444235104162`}, {0.11946384415480316`, 
     0.2653411126916129}, {0.12497367866919358`, 0.2857443672352077}}]}, 
   {Hue[0.1916936613188227, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.28574436723520774`}, {
     0.11954029982034373`, 0.2978659870888567}, {0.125829856276795, 
     0.3950959452518697}, {0.12497367866919361`, 0.28574436723520774`}}]}, 
   {Hue[0.42776163881899265`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714297}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.6638296163182531, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.20000000000000032`}, {
     0.20000000000000032`, 0.5635714285714302}, {0.17473318441300592`, 
     0.1747331844130062}, {0.5742647058823583, 0.20000000000000032`}}]}, 
   {Hue[0.899897593818423, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.28574436723520774`}, {
     0.12465094371362251`, 0.24452444235104162`}, {0.17473318441300628`, 
     0.17473318441300606`}, {0.12497367866919361`, 0.28574436723520774`}}]}, 
   {Hue[0.135965571318593, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000003, 0.5635714285714297}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.37203354881785344`, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.20000000000000032`}, {
     0.20000000000000032`, 0.5635714285714302}, {0.17473318441300592`, 
     0.1747331844130062}, {0.5742647058823583, 0.20000000000000032`}}]}, 
   {Hue[0.6081015263180234, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.285744367235208}, {0.20000000000000037`,
      0.5635714285714305}, {0.17473318441300584`, 0.17473318441300623`}, {
     0.12497367866919361`, 0.285744367235208}}]}, 
   {Hue[0.8441695038172838, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.20000000000000034`}, {
     0.4684498022226439, -0.01092484460350473}, {0.17473318441300587`, 
     0.1747331844130062}, {0.5742647058823583, 0.20000000000000034`}}]}, 
   {Hue[0.08023748131745378, 0.6, 0.6], 
    LineBox[{{0.5742647058823582, 0.20000000000000037`}, {
     0.20000000000000023`, 0.5635714285714303}, {1.5933267670725606`, 
     2.231334901453059}, {0.5742647058823582, 0.20000000000000037`}}]}, 
   {Hue[0.31630545881671424`, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.28574436723520774`}, {
     0.12465094371362251`, 0.24452444235104162`}, {0.17473318441300628`, 
     0.17473318441300606`}, {0.12497367866919361`, 0.28574436723520774`}}]}, 
   {Hue[0.5523734363168842, 0.6, 0.6], 
    LineBox[{{0.1388113000742498, 0.21079800586925065`}, {0.1246509437136226, 
     0.24452444235104176`}, {0.17473318441300642`, 0.17473318441300686`}, {
     0.1388113000742498, 0.21079800586925065`}}]}, 
   {Hue[0.7884414138170541, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352076}, {0.20000000000000104`, 
     0.5635714285714302}, {0.1747331844130062, 0.17473318441300567`}, {
     0.1249736786691936, 0.2857443672352076}}]}, 
   {Hue[0.024509391316314577`, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.28574436723520774`}, {
     0.12465094371362254`, 0.24452444235104165`}, {0.11946384415480316`, 
     0.265341112691613}, {0.12497367866919361`, 0.28574436723520774`}}]}, 
   {Hue[0.2605773688164845, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000003, 0.5635714285714297}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.496645346315745, 0.6, 0.6], 
    LineBox[{{0.13956678718901225`, 0.4912349836994145}, {
     0.20000000000000073`, 0.5635714285714305}, {0.125829856276795, 
     0.39509594525186964`}, {0.13956678718901225`, 0.4912349836994145}}]}, 
   {Hue[0.7327133238159149, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.11954029982034366`, 0.29786598708885653`}, {0.1258298562767949, 
     0.3950959452518697}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.9687813013151754, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.2000000000000005, 0.5635714285714303}, {0.17473318441300592`, 
     0.17473318441300553`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.20484927881534531`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300567`, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.44091725631551526`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.6769852338147757, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.9130532113149457, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.1491211888142061, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.38518916631437605`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.621257143814546, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.8573251213138064, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.0933930988139764, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.32946107631323684`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.5655290538134068, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.8015970313126672, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.037665008812837186`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.27373298631300713`, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.5098009638122676, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.7458689413124375, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.981936918811698, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.21800489631186792`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.45407287381203787`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.6901408513112983, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.9262088288114683, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.16227680631072872`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602186}, {
     0.4684498022226406, -0.010924844603502761`}, {0.17473318441300612`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602186}}]}, 
   {Hue[0.39834478381089866`, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.2000000000000005}, {0.20000000000000184`, 
     0.5635714285714287}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.5742647058823536, 0.2000000000000005}}]}, 
   {Hue[0.6344127613101591, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.20000000000000037`}, {
     0.46844980222264043`, -0.010924844603502758`}, {
     0.9166996985604448, -0.13265113574443227`}, {0.5742647058823536, 
     0.20000000000000037`}}]}, 
   {Hue[0.8704807388103291, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.106548716310499, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.140491036632892}, {0.2175815319075444, 
     0.11502259578020241`}, {0.17473318441300492`, 0.17473318441300625`}, {
     0.19008183943881526`, 0.140491036632892}}]}, 
   {Hue[0.34261669380975945`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602185}, {
     0.4684498022226416, -0.010924844603502959`}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602185}}]}, 
   {Hue[0.5786846713099294, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602188}, {
     0.21758153190754442`, 0.11502259578020238`}, {0.23543889599804158`, 
     0.10129624025939239`}, {0.25934871325060393`, 0.08978096110602188}}]}, 
   {Hue[0.8147526488091898, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.050820626309359795`, 0.6, 0.6], 
    LineBox[{{0.40633277956063907`, 0.00594359161285328}, {
     0.4684498022226409, -0.010924844603502898`}, {0.34471685542498764`, 
     0.03818946298982491}, {0.40633277956063907`, 0.00594359161285328}}]}, 
   {Hue[0.28688860380952974`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602182}, {0.2664943952572203,
      0.08260684564700391}, {0.34471685542498764`, 0.03818946298982491}, {
     0.25934871325060377`, 0.08978096110602182}}]}, 
   {Hue[0.5229565813087902, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226407, -0.010924844603502945`}, {0.17473318441300567`, 
     0.1747331844130061}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.7590245588089601, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.9950925363082206, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.23116051380839053`, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.467228491307651, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.7032964688078209, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.9393644463079909, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000143`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.1747331844130056, 
     0.17473318441300625`}, {0.5742647058823513, 0.20000000000000143`}}]}, 
   {Hue[0.17543242380725133`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.1246509437136224, 0.24452444235104162`}, {0.1747331844130057, 
     0.1747331844130058}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.41150040130742127`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520774`}, {
     0.20000000000000026`, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186986`}, {0.12497367866919343`, 0.28574436723520774`}}]}, 
   {Hue[0.6475683788066817, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.8836363563068517, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602178}, {
     0.46844980222264043`, -0.010924844603502817`}, {0.1747331844130058, 
     0.17473318441300587`}, {0.2593487132506039, 0.08978096110602178}}]}, 
   {Hue[0.11970433380702161`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.1999999999999998, 
     0.5635714285714293}, {0.17473318441300562`, 0.17473318441300584`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.35577231130628206`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {
     0.46844980222264027`, -0.010924844603502801`}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000054`}}]}, 
   {Hue[0.591840288806452, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.8279082663057125, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.481245388288791}, {0.19999999999999962`, 
     0.5635714285714288}, {1.593326767072487, 2.2313349014529633`}, {
     0.6039994908587233, 1.481245388288791}}]}, 
   {Hue[0.0639762438058824, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {1.4532823026133659`,
      0.2555900456430697}, {1.593326767072491, 2.231334901452968}, {
     0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.30004422130514286`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300556`, 
     0.17473318441300595`}, {0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.5361121988053128, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.7721801763054827, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.008248153804743197, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.24431613130491314`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.4803841088041736, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.7164520863043435, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.19999999999999984`}, {
     0.46844980222264027`, -0.01092484460350271}, {
     0.9166996985604433, -0.1326511357444319}, {0.5742647058823525, 
     0.19999999999999984`}}]}, 
   {Hue[0.952520063803604, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105199`}, {
     0.7964421286189102, -0.13496613004938074`}, {
     0.9166996985604432, -0.1326511357444317}, {
     0.7266165638723227, -0.11340104088105199`}}]}, 
   {Hue[0.18858804130377393`, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.113401040881052}, {
     0.4684498022226398, -0.010924844603502591`}, {
     0.6000888815430299, -0.07432393836715458}, {
     0.7266165638723229, -0.113401040881052}}]}, 
   {Hue[0.4246560188039439, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.6607239963032043, 0.6, 0.6], 
    LineBox[{{1.1364178123406397`, -0.09342563924617966}, {1.453282302613366, 
     0.25559004564307003`}, {0.916699698560444, -0.13265113574443185`}, {
     1.1364178123406397`, -0.09342563924617966}}]}, 
   {Hue[0.8967919738033743, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000057`}, {
     0.46844980222264004`, -0.010924844603502801`}, {
     0.9166996985604439, -0.13265113574443207`}, {0.5742647058823519, 
     0.20000000000000057`}}]}, 
   {Hue[0.13285995130263473`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.2000000000000006}, {1.4532823026133659`, 
     0.25559004564306964`}, {1.593326767072494, 2.231334901452969}, {
     0.5742647058823521, 0.2000000000000006}}]}, 
   {Hue[0.36892792880280467`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.6049959063029746, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602175}, {
     0.46844980222264043`, -0.010924844603502805`}, {0.17473318441300606`, 
     0.17473318441300584`}, {0.2593487132506039, 0.08978096110602175}}]}, 
   {Hue[0.8410638838022351, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.19999999999999976`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300587`}, {0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.07713186130240501, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.4684498022226403, -0.010924844603502803`}, {
     0.916699698560444, -0.1326511357444321}, {0.5742647058823521, 
     0.20000000000000054`}}]}, 
   {Hue[0.31319983880166546`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.46844980222264043`, -0.010924844603502754`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.5492678163018354, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.7853357938010959, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.021403771301265806`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.25747174880143575`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.4935397263006962, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602186}, {
     0.4684498022226406, -0.010924844603502761`}, {0.17473318441300612`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602186}}]}, 
   {Hue[0.7296077038008661, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.2000000000000005}, {0.20000000000000184`, 
     0.5635714285714287}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.5742647058823536, 0.2000000000000005}}]}, 
   {Hue[0.9656756813001266, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.20000000000000037`}, {
     0.46844980222264043`, -0.010924844603502758`}, {
     0.9166996985604448, -0.13265113574443227`}, {0.5742647058823536, 
     0.20000000000000037`}}]}, 
   {Hue[0.20174365880029654`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.4378116363004665, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.140491036632892}, {0.2175815319075444, 
     0.11502259578020241`}, {0.17473318441300492`, 0.17473318441300625`}, {
     0.19008183943881526`, 0.140491036632892}}]}, 
   {Hue[0.6738796137997269, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602185}, {
     0.4684498022226416, -0.010924844603502959`}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602185}}]}, 
   {Hue[0.9099475912998969, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602188}, {
     0.21758153190754442`, 0.11502259578020238`}, {0.23543889599804158`, 
     0.10129624025939239`}, {0.25934871325060393`, 0.08978096110602188}}]}, 
   {Hue[0.14601556879915734`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.3820835462993273, 0.6, 0.6], 
    LineBox[{{0.40633277956063907`, 0.00594359161285328}, {
     0.4684498022226409, -0.010924844603502898`}, {0.34471685542498764`, 
     0.03818946298982491}, {0.40633277956063907`, 0.00594359161285328}}]}, 
   {Hue[0.6181515237985877, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602182}, {0.2664943952572203,
      0.08260684564700391}, {0.34471685542498764`, 0.03818946298982491}, {
     0.25934871325060377`, 0.08978096110602182}}]}, 
   {Hue[0.8542195012987577, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226407, -0.010924844603502945`}, {0.17473318441300567`, 
     0.1747331844130061}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.09028747879892762, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.4684498022226406, -0.010924844603502714`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.3263554562981881, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602186}, {
     0.4684498022226406, -0.010924844603502761`}, {0.17473318441300612`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602186}}]}, 
   {Hue[0.562423433798358, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.2000000000000005}, {0.20000000000000184`, 
     0.5635714285714287}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.5742647058823536, 0.2000000000000005}}]}, 
   {Hue[0.7984914112976185, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.20000000000000037`}, {
     0.46844980222264043`, -0.010924844603502758`}, {
     0.9166996985604448, -0.13265113574443227`}, {0.5742647058823536, 
     0.20000000000000037`}}]}, 
   {Hue[0.034559388797788415`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602186}, {
     0.4684498022226406, -0.010924844603502761`}, {0.17473318441300612`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602186}}]}, 
   {Hue[0.27062736629795836`, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.2000000000000003}, {
     0.46844980222264065`, -0.010924844603502801`}, {0.17473318441300628`, 
     0.17473318441300592`}, {0.5742647058823538, 0.2000000000000003}}]}, 
   {Hue[0.5066953437972188, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602189}, {
     0.21758153190754462`, 0.1150225957802024}, {0.1747331844130062, 
     0.1747331844130063}, {0.25934871325060393`, 0.08978096110602189}}]}, 
   {Hue[0.7427633212973888, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602186}, {
     0.46844980222264077`, -0.010924844603502888`}, {0.34471685542498787`, 
     0.03818946298982496}, {0.25934871325060393`, 0.08978096110602186}}]}, 
   {Hue[0.9788312987966492, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.2000000000000005}, {0.20000000000000184`, 
     0.5635714285714287}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.5742647058823536, 0.2000000000000005}}]}, 
   {Hue[0.21489927629681915`, 0.6, 0.6], 
    LineBox[{{0.12497367866919412`, 0.28574436723520763`}, {
     0.20000000000000187`, 0.563571428571429}, {0.17473318441300598`, 
     0.17473318441300606`}, {0.12497367866919412`, 0.28574436723520763`}}]}, 
   {Hue[0.4509672537960796, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000046`}, {
     0.46844980222264065`, -0.010924844603502825`}, {0.17473318441300587`, 
     0.17473318441300595`}, {0.5742647058823537, 0.20000000000000046`}}]}, 
   {Hue[0.6870352312962495, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.2000000000000005}, {0.2000000000000017, 
     0.563571428571429}, {1.5933267670725053`, 2.2313349014529686`}, {
     0.5742647058823535, 0.2000000000000005}}]}, 
   {Hue[0.9231032087964195, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.20000000000000037`}, {
     0.46844980222264043`, -0.010924844603502758`}, {
     0.9166996985604448, -0.13265113574443227`}, {0.5742647058823536, 
     0.20000000000000037`}}]}, 
   {Hue[0.15917118629567995`, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.1134010408810521}, {
     0.4684498022226404, -0.010924844603502735`}, {
     0.9166996985604444, -0.13265113574443219`}, {
     0.7266165638723229, -0.1134010408810521}}]}, 
   {Hue[0.3952391637958499, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000054`}, {1.45328230261337, 
     0.2555900456430691}, {0.916699698560445, -0.13265113574443232`}, {
     0.5742647058823535, 0.20000000000000054`}}]}, 
   {Hue[0.6313071412951103, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000037`}, {
     0.4684498022226405, -0.010924844603502801`}, {0.17473318441300584`, 
     0.1747331844130059}, {0.5742647058823535, 0.20000000000000037`}}]}, 
   {Hue[0.8673751187952803, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.21758153190754437`,
      0.11502259578020232`}, {0.17473318441300598`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.10344309629545023`, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.140491036632892}, {0.2175815319075444, 
     0.11502259578020241`}, {0.17473318441300492`, 0.17473318441300625`}, {
     0.19008183943881526`, 0.140491036632892}}]}, 
   {Hue[0.3395110737947107, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602185}, {
     0.4684498022226416, -0.010924844603502959`}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602185}}]}, 
   {Hue[0.5755790512948806, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602188}, {
     0.21758153190754442`, 0.11502259578020238`}, {0.23543889599804158`, 
     0.10129624025939239`}, {0.25934871325060393`, 0.08978096110602188}}]}, 
   {Hue[0.8116470287941411, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.140491036632892}, {0.2175815319075444, 
     0.11502259578020241`}, {0.17473318441300492`, 0.17473318441300625`}, {
     0.19008183943881526`, 0.140491036632892}}]}, 
   {Hue[0.047715006294311024`, 0.6, 0.6], 
    LineBox[{{0.25934871325060344`, 0.08978096110602214}, {0.2175815319075445,
      0.11502259578020242`}, {0.17473318441300634`, 0.17473318441300656`}, {
     0.25934871325060344`, 0.08978096110602214}}]}, 
   {Hue[0.2837829837935715, 0.6, 0.6], 
    LineBox[{{0.1900818394388153, 0.14049103663289195`}, {
     0.17358588479501805`, 0.1570770627919048}, {0.17473318441300587`, 
     0.17473318441300678`}, {0.1900818394388153, 0.14049103663289195`}}]}, 
   {Hue[0.5198509612937414, 0.6, 0.6], 
    LineBox[{{0.19008183943881524`, 0.14049103663289195`}, {
     0.21758153190754434`, 0.11502259578020235`}, {0.20440480861501908`, 
     0.12608986091672444`}, {0.19008183943881524`, 0.14049103663289195`}}]}, 
   {Hue[0.7559189387939114, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602185}, {
     0.4684498022226416, -0.010924844603502959`}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.25934871325060393`, 0.08978096110602185}}]}, 
   {Hue[0.9919869162931718, 0.6, 0.6], 
    LineBox[{{0.5742647058823627, 0.2000000000000025}, {
     0.4684498022226417, -0.010924844603502938`}, {0.17473318441300598`, 
     0.1747331844130061}, {0.5742647058823627, 0.2000000000000025}}]}, 
   {Hue[0.22805489379334176`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602185}, {0.2175815319075444, 
     0.11502259578020232`}, {0.17473318441300606`, 0.17473318441300617`}, {
     0.259348713250604, 0.08978096110602185}}]}, 
   {Hue[0.4641228712926022, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.4684498022226417, -0.010924844603503079`}, {0.3447168554249879, 
     0.03818946298982493}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.7001908487927722, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602188}, {
     0.21758153190754442`, 0.11502259578020238`}, {0.23543889599804158`, 
     0.10129624025939239`}, {0.25934871325060393`, 0.08978096110602188}}]}, 
   {Hue[0.9362588262920326, 0.6, 0.6], 
    LineBox[{{0.2275883345534831, 0.10661777953015042`}, {0.2175815319075444, 
     0.11502259578020241`}, {0.23543889599804146`, 0.1012962402593924}, {
     0.2275883345534831, 0.10661777953015042`}}]}, 
   {Hue[0.17232680379220255`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602186}, {0.2664943952572204,
      0.08260684564700395}, {0.23543889599804155`, 0.10129624025939238`}, {
     0.25934871325060393`, 0.08978096110602186}}]}, 
   {Hue[0.4083947812923725, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602184}, {0.2175815319075444, 
     0.11502259578020238`}, {0.1747331844130062, 0.17473318441300642`}, {
     0.2593487132506039, 0.08978096110602184}}]}, 
   {Hue[0.644462758791633, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226405, -0.010924844603502853`}, {0.34471685542498764`, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.8805307362918029, 0.6, 0.6], 
    LineBox[{{0.40633277956063907`, 0.00594359161285328}, {
     0.4684498022226409, -0.010924844603502898`}, {0.34471685542498764`, 
     0.03818946298982491}, {0.40633277956063907`, 0.00594359161285328}}]}, 
   {Hue[0.11659871379106335`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602182}, {0.2664943952572203,
      0.08260684564700391}, {0.34471685542498764`, 0.03818946298982491}, {
     0.25934871325060377`, 0.08978096110602182}}]}, 
   {Hue[0.3526666912912333, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226407, -0.010924844603502945`}, {0.17473318441300567`, 
     0.1747331844130061}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.5887346687914032, 0.6, 0.6], 
    LineBox[{{0.40633277956063907`, 0.00594359161285328}, {
     0.4684498022226409, -0.010924844603502898`}, {0.34471685542498764`, 
     0.03818946298982491}, {0.40633277956063907`, 0.00594359161285328}}]}, 
   {Hue[0.8248026462906637, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.0897809611060217}, {
     0.46844980222264065`, -0.010924844603502928`}, {0.3447168554249877, 
     0.03818946298982491}, {0.2593487132506039, 0.0897809611060217}}]}, 
   {Hue[0.06087062379083363, 0.6, 0.6], 
    LineBox[{{0.40633277956063896`, 0.00594359161285328}, {
     0.39161693423968513`, 0.012757645769918145`}, {0.34471685542498753`, 
     0.03818946298982492}, {0.40633277956063896`, 0.00594359161285328}}]}, 
   {Hue[0.2969386012900941, 0.6, 0.6], 
    LineBox[{{0.40633277956063907`, 0.005943591612853284}, {
     0.4684498022226411, -0.010924844603502924`}, {
     0.4636075733554231, -0.020577042318836065`}, {0.40633277956063907`, 
     0.005943591612853284}}]}, 
   {Hue[0.533006578790264, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602182}, {0.2664943952572203,
      0.08260684564700391}, {0.34471685542498764`, 0.03818946298982491}, {
     0.25934871325060377`, 0.08978096110602182}}]}, 
   {Hue[0.7690745562895245, 0.6, 0.6], 
    LineBox[{{0.3058783853037052, 0.05970637072252316}, {0.2664943952572204, 
     0.08260684564700392}, {0.34471685542498787`, 0.038189462989825014`}, {
     0.3058783853037052, 0.05970637072252316}}]}, 
   {Hue[0.005142533789694426, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602185}, {
     0.4684498022226413, -0.010924844603503125`}, {0.3447168554249877, 
     0.03818946298982492}, {0.2593487132506037, 0.08978096110602185}}]}, 
   {Hue[0.24121051128986437`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602185}, {0.26649439525722035`,
      0.08260684564700391}, {0.23543889599804155`, 0.10129624025939235`}, {
     0.2593487132506039, 0.08978096110602185}}]}, 
   {Hue[0.4772784887891248, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602184}, {
     0.4684498022226407, -0.010924844603502945`}, {0.17473318441300567`, 
     0.1747331844130061}, {0.25934871325060377`, 0.08978096110602184}}]}, 
   {Hue[0.7133464662892948, 0.6, 0.6], 
    LineBox[{{0.5742647058823567, 0.20000000000000132`}, {
     0.4684498022226407, -0.01092484460350294}, {0.17473318441300584`, 
     0.1747331844130059}, {0.5742647058823567, 0.20000000000000132`}}]}, 
   {Hue[0.9494144437885552, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602185}, {
     0.21758153190754437`, 0.11502259578020235`}, {0.1747331844130056, 
     0.17473318441300628`}, {0.25934871325060377`, 0.08978096110602185}}]}, 
   {Hue[0.18548242128872516`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602186}, {
     0.4684498022226412, -0.010924844603503037`}, {0.3447168554249878, 
     0.03818946298982491}, {0.2593487132506038, 0.08978096110602186}}]}, 
   {Hue[0.4215503987888951, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999987`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.6576183762881556, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.8936863537883255, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.12975433128758596`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.3658223087877559, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.6018902862870164, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000143`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.1747331844130056, 
     0.17473318441300625`}, {0.5742647058823513, 0.20000000000000143`}}]}, 
   {Hue[0.8379582637871863, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.1246509437136224, 0.24452444235104162`}, {0.1747331844130057, 
     0.1747331844130058}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.07402624128735624, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520774`}, {
     0.20000000000000026`, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186986`}, {0.12497367866919343`, 0.28574436723520774`}}]}, 
   {Hue[0.3100942187866167, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.5461621962867866, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602178}, {
     0.46844980222264043`, -0.010924844603502817`}, {0.1747331844130058, 
     0.17473318441300587`}, {0.2593487132506039, 0.08978096110602178}}]}, 
   {Hue[0.7822301737860471, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.1999999999999998, 
     0.5635714285714293}, {0.17473318441300562`, 0.17473318441300584`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.018298151286217035`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {
     0.46844980222264027`, -0.010924844603502801`}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000054`}}]}, 
   {Hue[0.254366128786387, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.49043410628564743`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.481245388288791}, {0.19999999999999962`, 
     0.5635714285714288}, {1.593326767072487, 2.2313349014529633`}, {
     0.6039994908587233, 1.481245388288791}}]}, 
   {Hue[0.7265020837858174, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {1.4532823026133659`,
      0.2555900456430697}, {1.593326767072491, 2.231334901452968}, {
     0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.9625700612850778, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300556`, 
     0.17473318441300595`}, {0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.19863803878524777`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999993`, 0.5635714285714294}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.4347060162845082, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000143`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.1747331844130056, 
     0.17473318441300625`}, {0.5742647058823513, 0.20000000000000143`}}]}, 
   {Hue[0.6707739937846782, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.1246509437136224, 0.24452444235104162`}, {0.1747331844130057, 
     0.1747331844130058}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.9068419712848481, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520774`}, {
     0.20000000000000026`, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186986`}, {0.12497367866919343`, 0.28574436723520774`}}]}, 
   {Hue[0.14290994878410856`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000143`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.1747331844130056, 
     0.17473318441300625`}, {0.5742647058823513, 0.20000000000000143`}}]}, 
   {Hue[0.3789779262842785, 0.6, 0.6], 
    LineBox[{{0.12497367866919337`, 0.285744367235208}, {0.19999999999999976`,
      0.5635714285714294}, {0.17473318441300564`, 0.1747331844130064}, {
     0.12497367866919337`, 0.285744367235208}}]}, 
   {Hue[0.615045903783539, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000134`}, {
     0.46844980222263966`, -0.010924844603501826`}, {0.17473318441300556`, 
     0.17473318441300628`}, {0.5742647058823513, 0.20000000000000134`}}]}, 
   {Hue[0.8511138812837089, 0.6, 0.6], 
    LineBox[{{0.574264705882351, 0.20000000000000137`}, {0.1999999999999997, 
     0.5635714285714295}, {1.5933267670724856`, 2.231334901452963}, {
     0.574264705882351, 0.20000000000000137`}}]}, 
   {Hue[0.08718185878387885, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.1246509437136224, 0.24452444235104162`}, {0.1747331844130057, 
     0.1747331844130058}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.3232498362831393, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586925043`}, {
     0.12465094371362243`, 0.2445244423510416}, {0.17473318441300612`, 
     0.17473318441300567`}, {0.13881130007424958`, 0.21079800586925043`}}]}, 
   {Hue[0.5593178137833092, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.20000000000000018`, 0.5635714285714297}, {0.17473318441300575`, 
     0.17473318441300598`}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.7953857912825697, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520763`}, {
     0.1246509437136224, 0.24452444235104154`}, {0.119463844154803, 
     0.2653411126916129}, {0.12497367866919341`, 0.28574436723520763`}}]}, 
   {Hue[0.031453768782739644`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520774`}, {
     0.20000000000000026`, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186986`}, {0.12497367866919343`, 0.28574436723520774`}}]}, 
   {Hue[0.2675217462820001, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.49123498369941454`}, {
     0.20000000000000026`, 0.5635714285714303}, {0.12582985627679483`, 
     0.39509594525187}, {0.13956678718901208`, 0.49123498369941454`}}]}, 
   {Hue[0.50358972378217, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352078}, {
     0.11954029982034359`, 0.29786598708885675`}, {0.12582985627679483`, 
     0.39509594525186986`}, {0.12497367866919346`, 0.2857443672352078}}]}, 
   {Hue[0.73965770128234, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520774`}, {
     0.2000000000000004, 0.5635714285714307}, {0.17473318441300587`, 
     0.17473318441300578`}, {0.12497367866919348`, 0.28574436723520774`}}]}, 
   {Hue[0.9757256787816004, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350276}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.21179365628177038`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602178}, {
     0.46844980222264043`, -0.010924844603502817`}, {0.1747331844130058, 
     0.17473318441300587`}, {0.2593487132506039, 0.08978096110602178}}]}, 
   {Hue[0.44786163378103083`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.1999999999999998, 
     0.5635714285714293}, {0.17473318441300562`, 0.17473318441300584`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.6839296112812008, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {
     0.46844980222264027`, -0.010924844603502801`}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000054`}}]}, 
   {Hue[0.9199975887804612, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602178}, {
     0.46844980222264043`, -0.010924844603502817`}, {0.1747331844130058, 
     0.17473318441300587`}, {0.2593487132506039, 0.08978096110602178}}]}, 
   {Hue[0.15606556628063117`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.1999999999999998}, {
     0.4684498022226405, -0.010924844603502818`}, {0.17473318441300603`, 
     0.1747331844130058}, {0.5742647058823518, 0.1999999999999998}}]}, 
   {Hue[0.3921335437808011, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602181}, {0.21758153190754445`,
      0.11502259578020231`}, {0.17473318441300598`, 0.1747331844130061}, {
     0.2593487132506039, 0.08978096110602181}}]}, 
   {Hue[0.6282015212800616, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060218}, {
     0.4684498022226407, -0.010924844603502883`}, {0.34471685542498787`, 
     0.03818946298982489}, {0.2593487132506038, 0.0897809611060218}}]}, 
   {Hue[0.8642694987802315, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.1999999999999998, 
     0.5635714285714293}, {0.17473318441300562`, 0.17473318441300584`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.10033747627949197`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352077}, {
     0.19999999999999976`, 0.5635714285714292}, {0.1747331844130057, 
     0.174733184413006}, {0.12497367866919336`, 0.2857443672352077}}]}, 
   {Hue[0.3364054537796619, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000046`}, {
     0.4684498022226403, -0.01092484460350291}, {0.17473318441300556`, 
     0.17473318441300587`}, {0.5742647058823523, 0.20000000000000046`}}]}, 
   {Hue[0.5724734312798319, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.19999999999999973`, 0.5635714285714294}, {1.5933267670724933`, 
     2.2313349014529713`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.8085414087790923, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {
     0.46844980222264027`, -0.010924844603502801`}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000054`}}]}, 
   {Hue[0.04460938627926225, 0.6, 0.6], 
    LineBox[{{0.7266165638723225, -0.11340104088105202`}, {
     0.46844980222264027`, -0.01092484460350276}, {
     0.9166996985604439, -0.1326511357444319}, {
     0.7266165638723225, -0.11340104088105202`}}]}, 
   {Hue[0.2806773637785227, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {1.453282302613366, 
     0.2555900456430696}, {0.9166996985604441, -0.13265113574443213`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.5167453412786926, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000005}, {
     0.46844980222264027`, -0.010924844603502844`}, {0.1747331844130055, 
     0.17473318441300587`}, {0.5742647058823523, 0.2000000000000005}}]}, 
   {Hue[0.7528133187779531, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000062`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529695`}, {
     0.5742647058823522, 0.20000000000000062`}}]}, 
   {Hue[0.988881296278123, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.481245388288791}, {0.19999999999999962`, 
     0.5635714285714288}, {1.593326767072487, 2.2313349014529633`}, {
     0.6039994908587233, 1.481245388288791}}]}, 
   {Hue[0.224949273778293, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {1.4532823026133659`,
      0.2555900456430697}, {1.593326767072491, 2.231334901452968}, {
     0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.46101725127755344`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300556`, 
     0.17473318441300595`}, {0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.6970852287777234, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.481245388288791}, {0.19999999999999962`, 
     0.5635714285714288}, {1.593326767072487, 2.2313349014529633`}, {
     0.6039994908587233, 1.481245388288791}}]}, 
   {Hue[0.9331532062769838, 0.6, 0.6], 
    LineBox[{{0.5742647058823499, 0.2000000000000009}, {0.19999999999999948`, 
     0.5635714285714286}, {1.593326767072482, 2.2313349014529553`}, {
     0.5742647058823499, 0.2000000000000009}}]}, 
   {Hue[0.16922118377715378`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887906`}, {0.915698230919526, 
     2.0358227276504612`}, {1.5933267670724864`, 2.231334901452959}, {
     0.6039994908587233, 1.4812453882887906`}}]}, 
   {Hue[0.40528916127732373`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.481245388288791}, {0.1999999999999995, 
     0.5635714285714285}, {0.30337295979392953`, 0.9463678276450743}, {
     0.6039994908587233, 1.481245388288791}}]}, 
   {Hue[0.6413571387765842, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {1.4532823026133659`,
      0.2555900456430697}, {1.593326767072491, 2.231334901452968}, {
     0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.8774251162767541, 0.6, 0.6], 
    LineBox[{{2.310999783896381, 1.687746768185102}, {1.453282302613366, 
     0.2555900456430698}, {1.5933267670724927`, 2.2313349014529704`}, {
     2.310999783896381, 1.687746768185102}}]}, 
   {Hue[0.11349309377601458`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {0.19999999999999946`, 
     0.5635714285714291}, {1.5933267670724927`, 2.2313349014529704`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.3495610712761845, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.2000000000000006}, {1.4532823026133659`, 
     0.25559004564306975`}, {0.9166996985604443, -0.13265113574443207`}, {
     0.5742647058823521, 0.2000000000000006}}]}, 
   {Hue[0.585629048775445, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {
     0.19999999999999973`, 0.5635714285714293}, {0.17473318441300556`, 
     0.17473318441300595`}, {0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.8216970262756149, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.2857443672352078}, {
     0.19999999999999976`, 0.5635714285714294}, {0.17473318441300553`, 
     0.17473318441300595`}, {0.12497367866919333`, 0.2857443672352078}}]}, 
   {Hue[0.05776500377578486, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264015`, -0.010924844603502782`}, {0.17473318441300556`, 
     0.17473318441300595`}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.2938329812750453, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000068`}, {
     0.19999999999999965`, 0.5635714285714295}, {1.5933267670724947`, 
     2.2313349014529735`}, {0.5742647058823522, 0.20000000000000068`}}]}, 
   {Hue[0.5299009587752153, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.9166996985604439, -0.13265113574443202`}, {0.5742647058823522, 
     0.2000000000000006}}]}, 
   {Hue[0.7659689362744757, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.0020369137746456545`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.2381048912748156, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.47417286877407605`, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.710240846274246, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.19999999999999984`}, {
     0.46844980222264027`, -0.01092484460350271}, {
     0.9166996985604433, -0.1326511357444319}, {0.5742647058823525, 
     0.19999999999999984`}}]}, 
   {Hue[0.9463088237735064, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105199`}, {
     0.7964421286189102, -0.13496613004938074`}, {
     0.9166996985604432, -0.1326511357444317}, {
     0.7266165638723227, -0.11340104088105199`}}]}, 
   {Hue[0.1823768012736764, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.113401040881052}, {
     0.4684498022226398, -0.010924844603502591`}, {
     0.6000888815430299, -0.07432393836715458}, {
     0.7266165638723229, -0.113401040881052}}]}, 
   {Hue[0.41844477877293684`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.6545127562731068, 0.6, 0.6], 
    LineBox[{{1.1364178123406397`, -0.09342563924617966}, {1.453282302613366, 
     0.25559004564307003`}, {0.916699698560444, -0.13265113574443185`}, {
     1.1364178123406397`, -0.09342563924617966}}]}, 
   {Hue[0.8905807337732767, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000057`}, {
     0.46844980222264004`, -0.010924844603502801`}, {
     0.9166996985604439, -0.13265113574443207`}, {0.5742647058823519, 
     0.20000000000000057`}}]}, 
   {Hue[0.12664871127253718`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.2000000000000006}, {1.4532823026133659`, 
     0.25559004564306964`}, {1.593326767072494, 2.231334901452969}, {
     0.5742647058823521, 0.2000000000000006}}]}, 
   {Hue[0.36271668877270713`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.5987846662719676, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602175}, {
     0.46844980222264043`, -0.010924844603502805`}, {0.17473318441300606`, 
     0.17473318441300584`}, {0.2593487132506039, 0.08978096110602175}}]}, 
   {Hue[0.8348526437721375, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.19999999999999976`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300587`}, {0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.07092062127230747, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.4684498022226403, -0.010924844603502803`}, {
     0.916699698560444, -0.1326511357444321}, {0.5742647058823521, 
     0.20000000000000054`}}]}, 
   {Hue[0.3069885987715679, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105202`}, {
     0.46844980222264077`, -0.010924844603502726`}, {
     0.9166996985604444, -0.13265113574443202`}, {
     0.7266165638723227, -0.11340104088105202`}}]}, 
   {Hue[0.5430565762717379, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.19999999999999984`}, {
     0.46844980222264027`, -0.01092484460350271}, {
     0.9166996985604433, -0.1326511357444319}, {0.5742647058823525, 
     0.19999999999999984`}}]}, 
   {Hue[0.7791245537709983, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105199`}, {
     0.7964421286189102, -0.13496613004938074`}, {
     0.9166996985604432, -0.1326511357444317}, {
     0.7266165638723227, -0.11340104088105199`}}]}, 
   {Hue[0.015192531271168264`, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.113401040881052}, {
     0.4684498022226398, -0.010924844603502591`}, {
     0.6000888815430299, -0.07432393836715458}, {
     0.7266165638723229, -0.113401040881052}}]}, 
   {Hue[0.2512605087704287, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.19999999999999984`}, {
     0.46844980222264027`, -0.01092484460350271}, {
     0.9166996985604433, -0.1326511357444319}, {0.5742647058823525, 
     0.19999999999999984`}}]}, 
   {Hue[0.48732848627059866`, 0.6, 0.6], 
    LineBox[{{0.7266165638723225, -0.11340104088105196`}, {
     0.4684498022226401, -0.010924844603502683`}, {
     0.9166996985604436, -0.13265113574443183`}, {
     0.7266165638723225, -0.11340104088105196`}}]}, 
   {Hue[0.7233964637707686, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999984`}, {1.4532823026133572`,
      0.2555900456430668}, {0.9166996985604433, -0.13265113574443194`}, {
     0.5742647058823523, 0.19999999999999984`}}]}, 
   {Hue[0.9594644412700291, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999984`}, {
     0.46844980222264015`, -0.01092484460350273}, {0.17473318441300634`, 
     0.17473318441300573`}, {0.5742647058823527, 0.19999999999999984`}}]}, 
   {Hue[0.195532418770199, 0.6, 0.6], 
    LineBox[{{0.7266165638723227, -0.11340104088105199`}, {
     0.7964421286189102, -0.13496613004938074`}, {
     0.9166996985604432, -0.1326511357444317}, {
     0.7266165638723227, -0.11340104088105199`}}]}, 
   {Hue[0.43160039626945945`, 0.6, 0.6], 
    LineBox[{{0.8563796342972099, -0.1434198631325564}, {
     0.7964421286189104, -0.13496613004938066`}, {
     0.9166996985604476, -0.13265113574443152`}, {
     0.8563796342972099, -0.1434198631325564}}]}, 
   {Hue[0.6676683737696294, 0.6, 0.6], 
    LineBox[{{0.7266165638723228, -0.11340104088105198`}, {
     0.46844980222264093`, -0.01092484460350246}, {
     0.9166996985604443, -0.13265113574443171`}, {
     0.7266165638723228, -0.11340104088105198`}}]}, 
   {Hue[0.9037363512688898, 0.6, 0.6], 
    LineBox[{{0.7266165638723224, -0.11340104088105199`}, {
     0.7964421286189097, -0.13496613004938068`}, {
     0.7626086856420543, -0.12768768146697435`}, {
     0.7266165638723224, -0.11340104088105199`}}]}, 
   {Hue[0.1398043287690598, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.113401040881052}, {
     0.4684498022226398, -0.010924844603502591`}, {
     0.6000888815430299, -0.07432393836715458}, {
     0.7266165638723229, -0.113401040881052}}]}, 
   {Hue[0.37587230626922974`, 0.6, 0.6], 
    LineBox[{{0.524495092722983, -0.046351025960034736`}, {
     0.4684498022226398, -0.010924844603502553`}, {
     0.6000888815430298, -0.07432393836715454}, {
     0.524495092722983, -0.046351025960034736`}}]}, 
   {Hue[0.6119402837684902, 0.6, 0.6], 
    LineBox[{{0.7266165638723224, -0.11340104088105198`}, {
     0.7121927684959815, -0.11194031460599285`}, {
     0.6000888815430298, -0.07432393836715455}, {
     0.7266165638723224, -0.11340104088105198`}}]}, 
   {Hue[0.8480082612686601, 0.6, 0.6], 
    LineBox[{{0.7266165638723228, -0.11340104088105199`}, {
     0.4684498022226397, -0.010924844603502503`}, {
     0.9166996985604442, -0.13265113574443185`}, {
     0.7266165638723228, -0.11340104088105199`}}]}, 
   {Hue[0.08407623876792059, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {1.4532823026133657`,
      0.2555900456430698}, {0.916699698560444, -0.132651135744432}, {
     0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.32014421626809053`, 0.6, 0.6], 
    LineBox[{{1.1364178123406397`, -0.09342563924617966}, {1.453282302613366, 
     0.25559004564307003`}, {0.916699698560444, -0.13265113574443185`}, {
     1.1364178123406397`, -0.09342563924617966}}]}, 
   {Hue[0.5562121937682605, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000057`}, {
     0.46844980222264004`, -0.010924844603502801`}, {
     0.9166996985604439, -0.13265113574443207`}, {0.5742647058823519, 
     0.20000000000000057`}}]}, 
   {Hue[0.7922801712675209, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.2000000000000006}, {1.4532823026133659`, 
     0.25559004564306964`}, {1.593326767072494, 2.231334901452969}, {
     0.5742647058823521, 0.2000000000000006}}]}, 
   {Hue[0.028348148767690873`, 0.6, 0.6], 
    LineBox[{{1.1364178123406397`, -0.09342563924617966}, {1.453282302613366, 
     0.25559004564307003`}, {0.916699698560444, -0.13265113574443185`}, {
     1.1364178123406397`, -0.09342563924617966}}]}, 
   {Hue[0.2644161262669513, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000095`}, {1.4532823026133654`, 
     0.2555900456430699}, {0.9166996985604439, -0.13265113574443183`}, {
     0.574264705882352, 0.20000000000000095`}}]}, 
   {Hue[0.5004841037671213, 0.6, 0.6], 
    LineBox[{{1.1364178123406394`, -0.09342563924617968}, {
     1.0767798603345753`, -0.12956954459784087`}, {
     0.9166996985604438, -0.13265113574443185`}, {
     1.1364178123406394`, -0.09342563924617968}}]}, 
   {Hue[0.7365520812663817, 0.6, 0.6], 
    LineBox[{{1.1364178123406399`, -0.09342563924617969}, {
     1.4532823026133657`, 0.2555900456430705}, {1.3057012444089469`, 
     0.00916950596704052}, {1.1364178123406399`, -0.09342563924617969}}]}, 
   {Hue[0.9726200587665517, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000057`}, {
     0.46844980222264004`, -0.010924844603502801`}, {
     0.9166996985604439, -0.13265113574443207`}, {0.5742647058823519, 
     0.20000000000000057`}}]}, 
   {Hue[0.2086880362667216, 0.6, 0.6], 
    LineBox[{{0.7266165638723223, -0.11340104088105202`}, {
     0.46844980222264004`, -0.01092484460350279}, {
     0.9166996985604434, -0.13265113574443202`}, {
     0.7266165638723223, -0.11340104088105202`}}]}, 
   {Hue[0.44475601376598206`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {1.453282302613367, 
     0.2555900456430701}, {0.9166996985604442, -0.1326511357444321}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.680823991266152, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {
     0.46844980222264004`, -0.010924844603502844`}, {0.17473318441300556`, 
     0.17473318441300578`}, {0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.9168919687654125, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.2000000000000006}, {1.4532823026133659`, 
     0.25559004564306964`}, {1.593326767072494, 2.231334901452969}, {
     0.5742647058823521, 0.2000000000000006}}]}, 
   {Hue[0.1529599462655824, 0.6, 0.6], 
    LineBox[{{2.3109997838963836`, 1.6877467681851026`}, {1.453282302613366, 
     0.25559004564306953`}, {1.5933267670724944`, 2.2313349014529686`}, {
     2.3109997838963836`, 1.6877467681851026`}}]}, 
   {Hue[0.38902792376575235`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.2000000000000005}, {0.1999999999999995, 
     0.5635714285714291}, {1.5933267670724953`, 2.2313349014529718`}, {
     0.5742647058823518, 0.2000000000000005}}]}, 
   {Hue[0.6250959012650128, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000065`}, {1.4532823026133659`,
      0.25559004564306964`}, {0.9166996985604441, -0.1326511357444321}, {
     0.5742647058823521, 0.20000000000000065`}}]}, 
   {Hue[0.8611638787651827, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.46844980222264027`, -0.010924844603502801`}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.0972318562644432, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602175}, {
     0.46844980222264043`, -0.010924844603502805`}, {0.17473318441300606`, 
     0.17473318441300584`}, {0.2593487132506039, 0.08978096110602175}}]}, 
   {Hue[0.33329983376461314`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.19999999999999976`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300587`}, {0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.5693678112638736, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.4684498022226403, -0.010924844603502803`}, {
     0.916699698560444, -0.1326511357444321}, {0.5742647058823521, 
     0.20000000000000054`}}]}, 
   {Hue[0.8054357887640435, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602175}, {
     0.46844980222264043`, -0.010924844603502805`}, {0.17473318441300606`, 
     0.17473318441300584`}, {0.2593487132506039, 0.08978096110602175}}]}, 
   {Hue[0.04150376626421348, 0.6, 0.6], 
    LineBox[{{0.5742647058823501, 0.19999999999999912`}, {
     0.4684498022226402, -0.010924844603502811`}, {0.17473318441300578`, 
     0.17473318441300562`}, {0.5742647058823501, 0.19999999999999912`}}]}, 
   {Hue[0.27757174376347393`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602175}, {
     0.21758153190754442`, 0.11502259578020227`}, {0.17473318441300598`, 
     0.17473318441300598`}, {0.25934871325060377`, 0.08978096110602175}}]}, 
   {Hue[0.5136397212636439, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602178}, {
     0.46844980222264065`, -0.010924844603502914`}, {0.3447168554249877, 
     0.03818946298982487}, {0.25934871325060377`, 0.08978096110602178}}]}, 
   {Hue[0.7497076987629043, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.19999999999999976`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300587`}, {0.5742647058823521, 0.20000000000000054`}}]}, 
   {Hue[0.9857756762630743, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520763`}, {
     0.1999999999999998, 0.5635714285714291}, {0.17473318441300562`, 
     0.1747331844130059}, {0.12497367866919334`, 0.28574436723520763`}}]}, 
   {Hue[0.22184365376324422`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000005}, {
     0.4684498022226404, -0.010924844603502912`}, {0.17473318441300562`, 
     0.1747331844130059}, {0.5742647058823523, 0.2000000000000005}}]}, 
   {Hue[0.45791163126250467`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.19999999999999968`, 
     0.5635714285714291}, {1.5933267670724933`, 2.231334901452971}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.6939796087626746, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000054`}, {
     0.4684498022226403, -0.010924844603502803`}, {
     0.916699698560444, -0.1326511357444321}, {0.5742647058823521, 
     0.20000000000000054`}}]}, 
   {Hue[0.9300475862619351, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.11340104088105207`}, {
     0.46844980222264027`, -0.010924844603502756`}, {
     0.9166996985604439, -0.1326511357444319}, {
     0.7266165638723229, -0.11340104088105207`}}]}, 
   {Hue[0.166115563762105, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {1.4532823026133659`, 
     0.25559004564306964`}, {0.916699698560444, -0.13265113574443216`}, {
     0.5742647058823522, 0.2000000000000006}}]}, 
   {Hue[0.40218354126136546`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000005}, {
     0.46844980222264015`, -0.010924844603502844`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.5742647058823523, 0.2000000000000005}}]}, 
   {Hue[0.6382515187615354, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999987`,
      0.5635714285714288}, {1.59332676707249, 2.231334901452966}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.8743194962617054, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.1103874737609658, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.34645545126113575`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.5825234287603962, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.8185914062605661, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.05465938376073609, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.29072736125999654`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.5267953387601665, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.7628633162594269, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.9989312937595969, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.23499927125885733`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.4710672487590273, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.7071352262591972, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.9432032037584577, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.17927118125862762`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.41533915875788807`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.651407136258058, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.887475113758228, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.12354309125748841`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.35961106875765836`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.5956790462569188, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.48124538828879}, {0.19999999999999987`, 
     0.5635714285714283}, {1.593326767072491, 2.231334901452965}, {
     0.6039994908587237, 1.48124538828879}}]}, 
   {Hue[0.8317470237570888, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999965`}, {1.4532823026133659`,
      0.2555900456430678}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.5742647058823523, 0.19999999999999965`}}]}, 
   {Hue[0.0678150012563492, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999973`}, {0.19999999999999976`,
      0.5635714285714283}, {0.17473318441300556`, 0.17473318441300548`}, {
     0.574264705882352, 0.19999999999999973`}}]}, 
   {Hue[0.30388297875651915`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.5399509562566891, 0.6, 0.6], 
    LineBox[{{1.30657593964616, 2.4485290042541616`}, {0.9156982309195248, 
     2.0358227276504595`}, {1.593326767072489, 2.2313349014529695`}, {
     1.30657593964616, 2.4485290042541616`}}]}, 
   {Hue[0.7760189337559495, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887893`}, {0.19999999999999926`,
      0.5635714285714275}, {1.5933267670724862`, 2.2313349014529615`}, {
     0.6039994908587227, 1.4812453882887893`}}]}, 
   {Hue[0.012086911256119492`, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887884`}, {0.9156982309195247, 
     2.0358227276504586`}, {0.7426983481373551, 1.7962961060424534`}, {
     0.6039994908587227, 1.4812453882887884`}}]}, 
   {Hue[0.24815488875537994`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.4842228662555499, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356578}, {0.1999999999999997, 
     0.5635714285714284}, {0.3033729597939296, 0.9463678276450735}, {
     0.2110268746265914, 0.7332671527356578}}]}, 
   {Hue[0.7202908437548103, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887888`}, {0.5515819511781479, 
     1.4415033860559798`}, {0.3033729597939295, 0.946367827645073}, {
     0.6039994908587227, 1.4812453882887888`}}]}, 
   {Hue[0.9563588212549803, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887882`}, {0.19999999999999946`,
      0.5635714285714275}, {1.5933267670724878`, 2.2313349014529584`}, {
     0.6039994908587227, 1.4812453882887882`}}]}, 
   {Hue[0.19242679875515023`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.4284947762544107, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.6645627537545806, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.9006307312538411, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.13669870875401102`, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.37276668625418097`, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000037`}, {1.4532823026133657`,
      0.2555900456430695}, {1.5933267670724907`, 2.231334901452965}, {
     0.5742647058823525, 0.20000000000000037`}}]}, 
   {Hue[0.6088346637534414, 0.6, 0.6], 
    LineBox[{{2.31099978389638, 1.687746768185101}, {2.6524569368600694`, 
     2.5369194965330117`}, {1.5933267670724938`, 2.23133490145297}, {
     2.31099978389638, 1.687746768185101}}]}, 
   {Hue[0.8449026412536114, 0.6, 0.6], 
    LineBox[{{2.3109997838963787`, 1.6877467681851002`}, {1.453282302613365, 
     0.255590045643069}, {1.959191829955841, 0.8128325439282398}, {
     2.3109997838963787`, 1.6877467681851002`}}]}, 
   {Hue[0.08097061875287181, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.31703859625304176`, 0.6, 0.6], 
    LineBox[{{0.6039994908587217, 1.4812453882887884`}, {0.1999999999999992, 
     0.5635714285714285}, {1.5933267670724847`, 2.2313349014529598`}, {
     0.6039994908587217, 1.4812453882887884`}}]}, 
   {Hue[0.5531065737523022, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000043`}, {1.4532823026133652`, 
     0.25559004564306925`}, {1.593326767072489, 2.2313349014529655`}, {
     0.574264705882352, 0.20000000000000043`}}]}, 
   {Hue[0.7891745512524722, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {0.1999999999999993, 
     0.5635714285714288}, {0.17473318441300537`, 0.17473318441300587`}, {
     0.5742647058823518, 0.20000000000000048`}}]}, 
   {Hue[0.0252425287526421, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.26131050625190255`, 0.6, 0.6], 
    LineBox[{{1.1364178123406403`, -0.0934256392461796}, {1.4532823026133657`,
      0.2555900456430702}, {0.9166996985604443, -0.13265113574443163`}, {
     1.1364178123406403`, -0.0934256392461796}}]}, 
   {Hue[0.4973784837520725, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {
     0.4684498022226401, -0.01092484460350282}, {
     0.9166996985604443, -0.1326511357444321}, {0.5742647058823518, 
     0.20000000000000048`}}]}, 
   {Hue[0.733446461251333, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000046`}, {1.4532823026133652`,
      0.2555900456430697}, {1.5933267670724904`, 2.2313349014529664`}, {
     0.5742647058823519, 0.20000000000000046`}}]}, 
   {Hue[0.9695144387515029, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.20558241625167284`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.4416503937509333, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.6777183712511032, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9137863487503637, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.14985432625053363`, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823516, 0.20000000000000215`}}]}, 
   {Hue[0.3859223037497941, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.621990281249964, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {0.2, 
     0.5635714285714298}, {0.12582985627679474`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.858058258750134, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.09412623624939442, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602175}, {
     0.46844980222264027`, -0.010924844603502772`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602175}}]}, 
   {Hue[0.33019421374956437`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.19999999999999982`, 0.5635714285714291}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.20000000000000062`}}]}, 
   {Hue[0.5662621912488248, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350278}, {
     0.916699698560444, -0.13265113574443207`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.8023301687489948, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.03839814624916471, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887904`}, {0.19999999999999954`,
      0.5635714285714287}, {1.5933267670724858`, 2.231334901452962}, {
     0.6039994908587228, 1.4812453882887904`}}]}, 
   {Hue[0.27446612374842516`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.25559004564306986`}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.5105341012485951, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.7466020787478556, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.19999999999999973`, 
     0.5635714285714286}, {1.5933267670724864`, 2.231334901452961}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.9826700562480255, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.21873803374728595`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.4548060112474559, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.6908739887476258, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.9269419662468863, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.48124538828879}, {0.19999999999999987`, 
     0.5635714285714283}, {1.593326767072491, 2.231334901452965}, {
     0.6039994908587237, 1.48124538828879}}]}, 
   {Hue[0.16300994374705624`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999965`}, {1.4532823026133659`,
      0.2555900456430678}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.5742647058823523, 0.19999999999999965`}}]}, 
   {Hue[0.3990779212463167, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999973`}, {0.19999999999999976`,
      0.5635714285714283}, {0.17473318441300556`, 0.17473318441300548`}, {
     0.574264705882352, 0.19999999999999973`}}]}, 
   {Hue[0.6351458987464866, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.8712138762466566, 0.6, 0.6], 
    LineBox[{{1.30657593964616, 2.4485290042541616`}, {0.9156982309195248, 
     2.0358227276504595`}, {1.593326767072489, 2.2313349014529695`}, {
     1.30657593964616, 2.4485290042541616`}}]}, 
   {Hue[0.10728185374591703`, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887893`}, {0.19999999999999926`,
      0.5635714285714275}, {1.5933267670724862`, 2.2313349014529615`}, {
     0.6039994908587227, 1.4812453882887893`}}]}, 
   {Hue[0.343349831246087, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887884`}, {0.9156982309195247, 
     2.0358227276504586`}, {0.7426983481373551, 1.7962961060424534`}, {
     0.6039994908587227, 1.4812453882887884`}}]}, 
   {Hue[0.5794178087453474, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.8154857862455174, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356578}, {0.1999999999999997, 
     0.5635714285714284}, {0.3033729597939296, 0.9463678276450735}, {
     0.2110268746265914, 0.7332671527356578}}]}, 
   {Hue[0.051553763744777825`, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887888`}, {0.5515819511781479, 
     1.4415033860559798`}, {0.3033729597939295, 0.946367827645073}, {
     0.6039994908587227, 1.4812453882887888`}}]}, 
   {Hue[0.28762174124494777`, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887882`}, {0.19999999999999946`,
      0.5635714285714275}, {1.5933267670724878`, 2.2313349014529584`}, {
     0.6039994908587227, 1.4812453882887882`}}]}, 
   {Hue[0.5236897187451177, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999976`}, {0.1999999999999999, 
     0.5635714285714285}, {1.5933267670724913`, 2.231334901452964}, {
     0.5742647058823522, 0.19999999999999976`}}]}, 
   {Hue[0.7597576962443782, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.48124538828879}, {0.19999999999999987`, 
     0.5635714285714283}, {1.593326767072491, 2.231334901452965}, {
     0.6039994908587237, 1.48124538828879}}]}, 
   {Hue[0.9958256737445481, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999965`}, {1.4532823026133659`,
      0.2555900456430678}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.5742647058823523, 0.19999999999999965`}}]}, 
   {Hue[0.23189365124380856`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999973`}, {0.19999999999999976`,
      0.5635714285714283}, {0.17473318441300556`, 0.17473318441300548`}, {
     0.574264705882352, 0.19999999999999973`}}]}, 
   {Hue[0.4679616287439785, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.48124538828879}, {0.19999999999999987`, 
     0.5635714285714283}, {1.593326767072491, 2.231334901452965}, {
     0.6039994908587237, 1.48124538828879}}]}, 
   {Hue[0.704029606243239, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999948`}, {
     0.19999999999999996`, 0.5635714285714282}, {1.5933267670724924`, 
     2.2313349014529633`}, {0.5742647058823519, 0.19999999999999948`}}]}, 
   {Hue[0.9400975837434089, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887893`}, {0.9156982309195266, 
     2.0358227276504595`}, {1.593326767072493, 2.231334901452963}, {
     0.6039994908587237, 1.4812453882887893`}}]}, 
   {Hue[0.17616556124357885`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887895`}, {0.19999999999999976`,
      0.5635714285714281}, {0.3033729597939298, 0.9463678276450734}, {
     0.6039994908587238, 1.4812453882887895`}}]}, 
   {Hue[0.4122335387428393, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999965`}, {1.4532823026133659`,
      0.2555900456430678}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.5742647058823523, 0.19999999999999965`}}]}, 
   {Hue[0.6483015162430092, 0.6, 0.6], 
    LineBox[{{2.31099978389638, 1.6877467681850975`}, {1.4532823026133654`, 
     0.2555900456430675}, {1.593326767072489, 2.231334901452962}, {
     2.31099978389638, 1.6877467681850975`}}]}, 
   {Hue[0.8843694937422697, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999962`}, {0.19999999999999957`,
      0.5635714285714285}, {1.593326767072492, 2.2313349014529664`}, {
     0.574264705882352, 0.19999999999999962`}}]}, 
   {Hue[0.12043747124243964`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999973`}, {1.4532823026133672`,
      0.2555900456430679}, {0.9166996985604444, -0.13265113574443327`}, {
     0.5742647058823523, 0.19999999999999973`}}]}, 
   {Hue[0.3565054487426096, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999973`}, {0.19999999999999976`,
      0.5635714285714283}, {0.17473318441300556`, 0.17473318441300548`}, {
     0.574264705882352, 0.19999999999999973`}}]}, 
   {Hue[0.59257342624187, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352073}, {
     0.19999999999999987`, 0.5635714285714285}, {0.17473318441300564`, 
     0.17473318441300542`}, {0.12497367866919341`, 0.2857443672352073}}]}, 
   {Hue[0.82864140374204, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999968`}, {
     0.4684498022226402, -0.010924844603503436`}, {0.17473318441300545`, 
     0.1747331844130055}, {0.5742647058823522, 0.19999999999999968`}}]}, 
   {Hue[0.06470938124130043, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999973`}, {0.19999999999999973`,
      0.5635714285714285}, {1.5933267670724915`, 2.231334901452965}, {
     0.574264705882352, 0.19999999999999973`}}]}, 
   {Hue[0.3007773587414704, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887888`}, {0.9156982309195245, 
     2.0358227276504577`}, {1.5933267670724869`, 2.2313349014529584`}, {
     0.6039994908587228, 1.4812453882887888`}}]}, 
   {Hue[0.5368453362407308, 0.6, 0.6], 
    LineBox[{{1.30657593964616, 2.4485290042541616`}, {0.9156982309195248, 
     2.0358227276504595`}, {1.593326767072489, 2.2313349014529695`}, {
     1.30657593964616, 2.4485290042541616`}}]}, 
   {Hue[0.7729133137409008, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887893`}, {0.19999999999999926`,
      0.5635714285714275}, {1.5933267670724862`, 2.2313349014529615`}, {
     0.6039994908587227, 1.4812453882887893`}}]}, 
   {Hue[0.008981291241070721, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887884`}, {0.9156982309195247, 
     2.0358227276504586`}, {0.7426983481373551, 1.7962961060424534`}, {
     0.6039994908587227, 1.4812453882887884`}}]}, 
   {Hue[0.24504926874033117`, 0.6, 0.6], 
    LineBox[{{1.30657593964616, 2.4485290042541616`}, {0.9156982309195248, 
     2.0358227276504595`}, {1.593326767072489, 2.2313349014529695`}, {
     1.30657593964616, 2.4485290042541616`}}]}, 
   {Hue[0.4811172462405011, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.481245388288794}, {0.9156982309195244, 
     2.035822727650458}, {1.5933267670724887`, 2.231334901452975}, {
     0.6039994908587227, 1.481245388288794}}]}, 
   {Hue[0.7171852237397616, 0.6, 0.6], 
    LineBox[{{1.30657593964616, 2.4485290042541616`}, {1.6300216044210232`, 
     2.7490250251301505`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.30657593964616, 2.4485290042541616`}}]}, 
   {Hue[0.9532532012399315, 0.6, 0.6], 
    LineBox[{{1.3065759396461605`, 2.4485290042541625`}, {0.9156982309195246, 
     2.035822727650459}, {1.0801499127887857`, 2.2381687258415237`}, {
     1.3065759396461605`, 2.4485290042541625`}}]}, 
   {Hue[0.18932117874010146`, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887893`}, {0.19999999999999926`,
      0.5635714285714275}, {1.5933267670724862`, 2.2313349014529615`}, {
     0.6039994908587227, 1.4812453882887893`}}]}, 
   {Hue[0.4253891562393619, 0.6, 0.6], 
    LineBox[{{0.5742647058823505, 0.1999999999999956}, {0.19999999999999934`, 
     0.5635714285714272}, {1.5933267670724907`, 2.2313349014529646`}, {
     0.5742647058823505, 0.1999999999999956}}]}, 
   {Hue[0.6614571337395319, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.9156982309195244, 
     2.0358227276504586`}, {1.59332676707249, 2.2313349014529695`}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.8975251112387923, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887888`}, {0.19999999999999912`,
      0.5635714285714271}, {0.3033729597939295, 0.9463678276450731}, {
     0.6039994908587227, 1.4812453882887888`}}]}, 
   {Hue[0.13359308873896225`, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887884`}, {0.9156982309195247, 
     2.0358227276504586`}, {0.7426983481373551, 1.7962961060424534`}, {
     0.6039994908587227, 1.4812453882887884`}}]}, 
   {Hue[0.3696610662382227, 0.6, 0.6], 
    LineBox[{{0.8097127440101592, 1.905415188495639}, {0.9156982309195254, 
     2.035822727650458}, {0.7426983481373552, 1.7962961060424536`}, {
     0.8097127440101592, 1.905415188495639}}]}, 
   {Hue[0.6057290437383926, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887897`}, {0.5515819511781483, 
     1.4415033860559807`}, {0.7426983481373552, 1.7962961060424532`}, {
     0.6039994908587232, 1.4812453882887897`}}]}, 
   {Hue[0.8417970212385626, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.9156982309195246, 
     2.0358227276504577`}, {1.593326767072488, 2.2313349014529593`}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.07786499873782304, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939296, 0.9463678276450735}, {
     0.603999490858723, 1.4812453882887893`}}]}, 
   {Hue[0.313932976237993, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356578}, {0.1999999999999997, 
     0.5635714285714284}, {0.3033729597939296, 0.9463678276450735}, {
     0.2110268746265914, 0.7332671527356578}}]}, 
   {Hue[0.5500009537372534, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887888`}, {0.5515819511781479, 
     1.4415033860559798`}, {0.3033729597939295, 0.946367827645073}, {
     0.6039994908587227, 1.4812453882887888`}}]}, 
   {Hue[0.7860689312374234, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887882`}, {0.19999999999999946`,
      0.5635714285714275}, {1.5933267670724878`, 2.2313349014529584`}, {
     0.6039994908587227, 1.4812453882887882`}}]}, 
   {Hue[0.02213690873759333, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356578}, {0.1999999999999997, 
     0.5635714285714284}, {0.3033729597939296, 0.9463678276450735}, {
     0.2110268746265914, 0.7332671527356578}}]}, 
   {Hue[0.2582048862368538, 0.6, 0.6], 
    LineBox[{{0.6039994908587221, 1.4812453882887877`}, {0.19999999999999937`,
      0.563571428571428}, {0.3033729597939293, 0.9463678276450731}, {
     0.6039994908587221, 1.4812453882887877`}}]}, 
   {Hue[0.4942728637370237, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356578}, {
     0.22577610404880585`, 0.7782158691411333}, {0.3033729597939299, 
     0.946367827645074}, {0.21102687462659145`, 0.7332671527356578}}]}, 
   {Hue[0.7303408412362842, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356578}, {0.1999999999999996, 
     0.5635714285714276}, {0.16613774468173537`, 0.5964661908805992}, {
     0.21102687462659148`, 0.7332671527356578}}]}, 
   {Hue[0.9664088187364541, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887888`}, {0.5515819511781479, 
     1.4415033860559798`}, {0.3033729597939295, 0.946367827645073}, {
     0.6039994908587227, 1.4812453882887888`}}]}, 
   {Hue[0.20247679623571457`, 0.6, 0.6], 
    LineBox[{{0.3989848747472733, 1.1457647385808438`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939299, 0.9463678276450754}, {
     0.3989848747472733, 1.1457647385808438`}}]}, 
   {Hue[0.4385447737358845, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.481245388288789}, {0.19999999999999904`, 
     0.5635714285714275}, {0.3033729597939294, 0.9463678276450733}, {
     0.603999490858723, 1.481245388288789}}]}, 
   {Hue[0.6746127512360545, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887884`}, {0.5515819511781482, 
     1.4415033860559805`}, {0.742698348137355, 1.7962961060424525`}, {
     0.6039994908587227, 1.4812453882887884`}}]}, 
   {Hue[0.9106807287353149, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887882`}, {0.19999999999999946`,
      0.5635714285714275}, {1.5933267670724878`, 2.2313349014529584`}, {
     0.6039994908587227, 1.4812453882887882`}}]}, 
   {Hue[0.14674870623548486`, 0.6, 0.6], 
    LineBox[{{0.574264705882351, 0.19999999999999535`}, {0.1999999999999995, 
     0.5635714285714275}, {1.5933267670724882`, 2.2313349014529598`}, {
     0.574264705882351, 0.19999999999999535`}}]}, 
   {Hue[0.3828166837347453, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887886`}, {0.9156982309195245, 
     2.0358227276504572`}, {1.593326767072488, 2.2313349014529624`}, {
     0.6039994908587228, 1.4812453882887886`}}]}, 
   {Hue[0.6188846612349153, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887884`}, {0.19999999999999923`,
      0.5635714285714271}, {0.3033729597939295, 0.9463678276450732}, {
     0.6039994908587227, 1.4812453882887884`}}]}, 
   {Hue[0.8549526387350852, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {1.4532823026133654`,
      0.2555900456430697}, {1.5933267670724887`, 2.231334901452964}, {
     0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.09102061623434565, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.3270885937345156, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.563156571233776, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.799224548733946, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.035292526233206445`, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000037`}, {1.4532823026133657`,
      0.2555900456430695}, {1.5933267670724907`, 2.231334901452965}, {
     0.5742647058823525, 0.20000000000000037`}}]}, 
   {Hue[0.2713605037333764, 0.6, 0.6], 
    LineBox[{{2.31099978389638, 1.687746768185101}, {2.6524569368600694`, 
     2.5369194965330117`}, {1.5933267670724938`, 2.23133490145297}, {
     2.31099978389638, 1.687746768185101}}]}, 
   {Hue[0.5074284812335463, 0.6, 0.6], 
    LineBox[{{2.3109997838963787`, 1.6877467681851002`}, {1.453282302613365, 
     0.255590045643069}, {1.959191829955841, 0.8128325439282398}, {
     2.3109997838963787`, 1.6877467681851002`}}]}, 
   {Hue[0.7434964587328068, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.9795644362329767, 0.6, 0.6], 
    LineBox[{{0.6039994908587217, 1.4812453882887884`}, {0.1999999999999992, 
     0.5635714285714285}, {1.5933267670724847`, 2.2313349014529598`}, {
     0.6039994908587217, 1.4812453882887884`}}]}, 
   {Hue[0.21563241373223718`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000043`}, {1.4532823026133652`, 
     0.25559004564306925`}, {1.593326767072489, 2.2313349014529655`}, {
     0.574264705882352, 0.20000000000000043`}}]}, 
   {Hue[0.45170039123240713`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {0.1999999999999993, 
     0.5635714285714288}, {0.17473318441300537`, 0.17473318441300587`}, {
     0.5742647058823518, 0.20000000000000048`}}]}, 
   {Hue[0.6877683687316676, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.9238363462318375, 0.6, 0.6], 
    LineBox[{{1.1364178123406403`, -0.0934256392461796}, {1.4532823026133657`,
      0.2555900456430702}, {0.9166996985604443, -0.13265113574443163`}, {
     1.1364178123406403`, -0.0934256392461796}}]}, 
   {Hue[0.15990432373200747`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {
     0.4684498022226401, -0.01092484460350282}, {
     0.9166996985604443, -0.1326511357444321}, {0.5742647058823518, 
     0.20000000000000048`}}]}, 
   {Hue[0.3959723012312679, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000046`}, {1.4532823026133652`,
      0.2555900456430697}, {1.5933267670724904`, 2.2313349014529664`}, {
     0.5742647058823519, 0.20000000000000046`}}]}, 
   {Hue[0.6320402787314379, 0.6, 0.6], 
    LineBox[{{2.3109997838963783`, 1.6877467681851}, {1.4532823026133657`, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963783`, 1.6877467681851}}]}, 
   {Hue[0.8681082562306983, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000037`}, {1.4532823026133657`,
      0.2555900456430695}, {1.5933267670724907`, 2.231334901452965}, {
     0.5742647058823525, 0.20000000000000037`}}]}, 
   {Hue[0.10417623373086826`, 0.6, 0.6], 
    LineBox[{{2.31099978389638, 1.687746768185101}, {2.6524569368600694`, 
     2.5369194965330117`}, {1.5933267670724938`, 2.23133490145297}, {
     2.31099978389638, 1.687746768185101}}]}, 
   {Hue[0.3402442112310382, 0.6, 0.6], 
    LineBox[{{2.3109997838963787`, 1.6877467681851002`}, {1.453282302613365, 
     0.255590045643069}, {1.959191829955841, 0.8128325439282398}, {
     2.3109997838963787`, 1.6877467681851002`}}]}, 
   {Hue[0.5763121887302987, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000037`}, {1.4532823026133657`,
      0.2555900456430695}, {1.5933267670724907`, 2.231334901452965}, {
     0.5742647058823525, 0.20000000000000037`}}]}, 
   {Hue[0.8123801662304686, 0.6, 0.6], 
    LineBox[{{2.3109997838963787`, 1.6877467681851}, {1.453282302613366, 
     0.25559004564306964`}, {1.5933267670724904`, 2.2313349014529673`}, {
     2.3109997838963787`, 1.6877467681851}}]}, 
   {Hue[0.048448143729729054`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000026`}, {
     0.20000000000000023`, 0.5635714285714284}, {1.5933267670724924`, 
     2.2313349014529678`}, {0.5742647058823522, 0.20000000000000026`}}]}, 
   {Hue[0.284516121229899, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000043`}, {1.4532823026133657`,
      0.2555900456430696}, {0.9166996985604441, -0.13265113574443216`}, {
     0.5742647058823523, 0.20000000000000043`}}]}, 
   {Hue[0.5205840987291595, 0.6, 0.6], 
    LineBox[{{2.31099978389638, 1.687746768185101}, {2.6524569368600694`, 
     2.5369194965330117`}, {1.5933267670724938`, 2.23133490145297}, {
     2.31099978389638, 1.687746768185101}}]}, 
   {Hue[0.7566520762293294, 0.6, 0.6], 
    LineBox[{{2.440229698211774, 2.873440929042486}, {2.65245693686007, 
     2.536919496533013}, {1.5933267670724984`, 2.2313349014529833`}, {
     2.440229698211774, 2.873440929042486}}]}, 
   {Hue[0.9927200537294993, 0.6, 0.6], 
    LineBox[{{2.3109997838963796`, 1.6877467681851002`}, {1.4532823026133657`,
      0.2555900456430685}, {1.5933267670724927`, 2.2313349014529695`}, {
     2.3109997838963796`, 1.6877467681851002`}}]}, 
   {Hue[0.2287880312287598, 0.6, 0.6], 
    LineBox[{{2.3109997838963796`, 1.687746768185101}, {2.65245693686007, 
     2.5369194965330117`}, {2.6282999818035924`, 2.217552469261618}, {
     2.3109997838963796`, 1.687746768185101}}]}, 
   {Hue[0.46485600872892974`, 0.6, 0.6], 
    LineBox[{{2.3109997838963787`, 1.6877467681851002`}, {1.453282302613365, 
     0.255590045643069}, {1.959191829955841, 0.8128325439282398}, {
     2.3109997838963787`, 1.6877467681851002`}}]}, 
   {Hue[0.7009239862281902, 0.6, 0.6], 
    LineBox[{{1.7458468584798095`, 0.46727340612431056`}, {
     1.4532823026133643`, 0.25559004564306853`}, {1.9591918299558402`, 
     0.8128325439282392}, {1.7458468584798095`, 0.46727340612431056`}}]}, 
   {Hue[0.9369919637283601, 0.6, 0.6], 
    LineBox[{{2.3109997838963796`, 1.6877467681851002`}, {2.374500999119086, 
     1.6396489489359996`}, {1.9591918299558408`, 0.8128325439282398}, {
     2.3109997838963796`, 1.6877467681851002`}}]}, 
   {Hue[0.17305994122853008`, 0.6, 0.6], 
    LineBox[{{2.310999783896379, 1.6877467681851002`}, {1.453282302613365, 
     0.25559004564306825`}, {1.5933267670724898`, 2.231334901452966}, {
     2.310999783896379, 1.6877467681851002`}}]}, 
   {Hue[0.40912791872779053`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000037`}, {0.1999999999999994, 
     0.5635714285714286}, {1.5933267670724898`, 2.231334901452966}, {
     0.5742647058823518, 0.20000000000000037`}}]}, 
   {Hue[0.6451958962279605, 0.6, 0.6], 
    LineBox[{{0.6039994908587217, 1.4812453882887884`}, {0.1999999999999992, 
     0.5635714285714285}, {1.5933267670724847`, 2.2313349014529598`}, {
     0.6039994908587217, 1.4812453882887884`}}]}, 
   {Hue[0.8812638737272209, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000043`}, {1.4532823026133652`, 
     0.25559004564306925`}, {1.593326767072489, 2.2313349014529655`}, {
     0.574264705882352, 0.20000000000000043`}}]}, 
   {Hue[0.11733185122739087`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {0.1999999999999993, 
     0.5635714285714288}, {0.17473318441300537`, 0.17473318441300587`}, {
     0.5742647058823518, 0.20000000000000048`}}]}, 
   {Hue[0.3533998287266513, 0.6, 0.6], 
    LineBox[{{0.6039994908587217, 1.4812453882887884`}, {0.1999999999999992, 
     0.5635714285714285}, {1.5933267670724847`, 2.2313349014529598`}, {
     0.6039994908587217, 1.4812453882887884`}}]}, 
   {Hue[0.5894678062268213, 0.6, 0.6], 
    LineBox[{{0.5742647058823503, 0.2000000000000012}, {0.19999999999999907`, 
     0.5635714285714283}, {1.593326767072482, 2.231334901452958}, {
     0.5742647058823503, 0.2000000000000012}}]}, 
   {Hue[0.8255357837269912, 0.6, 0.6], 
    LineBox[{{0.603999490858722, 1.481245388288789}, {0.9156982309195238, 
     2.035822727650459}, {1.5933267670724864`, 2.231334901452966}, {
     0.603999490858722, 1.481245388288789}}]}, 
   {Hue[0.06160376122625166, 0.6, 0.6], 
    LineBox[{{0.603999490858722, 1.4812453882887886`}, {0.1999999999999991, 
     0.5635714285714281}, {0.30337295979392886`, 0.9463678276450734}, {
     0.603999490858722, 1.4812453882887886`}}]}, 
   {Hue[0.2976717387264216, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000043`}, {1.4532823026133652`, 
     0.25559004564306925`}, {1.593326767072489, 2.2313349014529655`}, {
     0.574264705882352, 0.20000000000000043`}}]}, 
   {Hue[0.5337397162256821, 0.6, 0.6], 
    LineBox[{{2.310999783896379, 1.6877467681850997`}, {1.4532823026133657`, 
     0.25559004564306936`}, {1.5933267670724904`, 2.231334901452965}, {
     2.310999783896379, 1.6877467681850997`}}]}, 
   {Hue[0.769807693725852, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.2000000000000004}, {0.19999999999999915`, 
     0.5635714285714287}, {1.5933267670724913`, 2.231334901452969}, {
     0.5742647058823518, 0.2000000000000004}}]}, 
   {Hue[0.00587567122602195, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000043`}, {1.453282302613366, 
     0.2555900456430692}, {0.9166996985604443, -0.13265113574443224`}, {
     0.5742647058823519, 0.20000000000000043`}}]}, 
   {Hue[0.2419436487252824, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {0.1999999999999993, 
     0.5635714285714288}, {0.17473318441300537`, 0.17473318441300587`}, {
     0.5742647058823518, 0.20000000000000048`}}]}, 
   {Hue[0.47801162622545235`, 0.6, 0.6], 
    LineBox[{{0.12497367866919311`, 0.2857443672352076}, {
     0.19999999999999932`, 0.5635714285714288}, {0.1747331844130054, 
     0.17473318441300592`}, {0.12497367866919311`, 0.2857443672352076}}]}, 
   {Hue[0.7140796037247128, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.2000000000000004}, {
     0.46844980222264015`, -0.010924844603502779`}, {0.17473318441300537`, 
     0.1747331844130059}, {0.5742647058823519, 0.2000000000000004}}]}, 
   {Hue[0.9501475812248827, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.2000000000000004}, {0.19999999999999923`, 
     0.5635714285714287}, {1.5933267670724902`, 2.2313349014529678`}, {
     0.5742647058823517, 0.2000000000000004}}]}, 
   {Hue[0.1862155587241432, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {1.4532823026133654`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.42228353622431314`, 0.6, 0.6], 
    LineBox[{{1.1364178123406403`, -0.0934256392461796}, {1.4532823026133657`,
      0.2555900456430702}, {0.9166996985604443, -0.13265113574443163`}, {
     1.1364178123406403`, -0.0934256392461796}}]}, 
   {Hue[0.6583515137244831, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {
     0.4684498022226401, -0.01092484460350282}, {
     0.9166996985604443, -0.1326511357444321}, {0.5742647058823518, 
     0.20000000000000048`}}]}, 
   {Hue[0.8944194912237435, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000046`}, {1.4532823026133652`,
      0.2555900456430697}, {1.5933267670724904`, 2.2313349014529664`}, {
     0.5742647058823519, 0.20000000000000046`}}]}, 
   {Hue[0.13048746872391348`, 0.6, 0.6], 
    LineBox[{{1.1364178123406403`, -0.0934256392461796}, {1.4532823026133657`,
      0.2555900456430702}, {0.9166996985604443, -0.13265113574443163`}, {
     1.1364178123406403`, -0.0934256392461796}}]}, 
   {Hue[0.36655544622317393`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000145`}, {1.4532823026133657`,
      0.2555900456430701}, {0.9166996985604443, -0.13265113574443158`}, {
     0.5742647058823531, 0.20000000000000145`}}]}, 
   {Hue[0.6026234237233439, 0.6, 0.6], 
    LineBox[{{1.1364178123406405`, -0.0934256392461796}, {
     1.0767798603345757`, -0.12956954459784076`}, {
     0.9166996985604458, -0.13265113574443177`}, {
     1.1364178123406405`, -0.0934256392461796}}]}, 
   {Hue[0.8386914012235138, 0.6, 0.6], 
    LineBox[{{1.1364178123406405`, -0.0934256392461796}, {1.4532823026133668`,
      0.25559004564307064`}, {1.3057012444089475`, 0.009169505967040645}, {
     1.1364178123406405`, -0.0934256392461796}}]}, 
   {Hue[0.07475937872277427, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000048`}, {
     0.4684498022226401, -0.01092484460350282}, {
     0.9166996985604443, -0.1326511357444321}, {0.5742647058823518, 
     0.20000000000000048`}}]}, 
   {Hue[0.3108273562229442, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.113401040881052}, {
     0.46844980222264, -0.010924844603502815`}, {
     0.9166996985604439, -0.13265113574443185`}, {
     0.7266165638723229, -0.113401040881052}}]}, 
   {Hue[0.5468953337222047, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000054`}, {1.4532823026133668`,
      0.2555900456430701}, {0.9166996985604444, -0.1326511357444321}, {
     0.5742647058823518, 0.20000000000000054`}}]}, 
   {Hue[0.7829633112223746, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000037`}, {
     0.46844980222264015`, -0.010924844603502886`}, {0.17473318441300553`, 
     0.17473318441300556`}, {0.5742647058823519, 0.20000000000000037`}}]}, 
   {Hue[0.019031288721635065`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000046`}, {1.4532823026133652`,
      0.2555900456430697}, {1.5933267670724904`, 2.2313349014529664`}, {
     0.5742647058823519, 0.20000000000000046`}}]}, 
   {Hue[0.255099266221805, 0.6, 0.6], 
    LineBox[{{2.31099978389638, 1.6877467681851008`}, {1.4532823026133652`, 
     0.25559004564306936`}, {1.593326767072492, 2.2313349014529646`}, {
     2.31099978389638, 1.6877467681851008`}}]}, 
   {Hue[0.49116724372197496`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000043`}, {0.1999999999999994, 
     0.5635714285714287}, {1.5933267670724922`, 2.23133490145297}, {
     0.5742647058823518, 0.20000000000000043`}}]}, 
   {Hue[0.7272352212212354, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000054`}, {1.4532823026133657`, 
     0.2555900456430698}, {0.9166996985604441, -0.13265113574443202`}, {
     0.574264705882352, 0.20000000000000054`}}]}, 
   {Hue[0.9633031987214054, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000062`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300592`}, {
     0.574264705882352, 0.20000000000000062`}}]}, 
   {Hue[0.1993711762206658, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.43543915372083575`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.6715071312200962, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9075751087202661, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.1436430862204361, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823516, 0.20000000000000215`}}]}, 
   {Hue[0.37971106371969654`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.6157790412198665, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {0.2, 
     0.5635714285714298}, {0.12582985627679474`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.8518470187191269, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.08791499621929688, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602175}, {
     0.46844980222264027`, -0.010924844603502772`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602175}}]}, 
   {Hue[0.3239829737194668, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.19999999999999982`, 0.5635714285714291}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.20000000000000062`}}]}, 
   {Hue[0.5600509512187273, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350278}, {
     0.916699698560444, -0.13265113574443207`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.7961189287188972, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.032186906218157674`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887904`}, {0.19999999999999954`,
      0.5635714285714287}, {1.5933267670724858`, 2.231334901452962}, {
     0.6039994908587228, 1.4812453882887904`}}]}, 
   {Hue[0.2682548837183276, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.25559004564306986`}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.5043228612175881, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.740390838717758, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.976458816217928, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823516, 0.20000000000000215`}}]}, 
   {Hue[0.2125267937171884, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.44859477121735836`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {0.2, 
     0.5635714285714298}, {0.12582985627679474`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.6846627487166188, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823516, 0.20000000000000215`}}]}, 
   {Hue[0.9207307262167888, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352078}, {0.1999999999999999, 
     0.5635714285714293}, {0.17473318441300575`, 0.17473318441300636`}, {
     0.12497367866919346`, 0.2857443672352078}}]}, 
   {Hue[0.1567987037169587, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.20000000000000204`}, {
     0.4684498022226399, -0.010924844603501228`}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823516, 0.20000000000000204`}}]}, 
   {Hue[0.39286668121621915`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000215`}, {
     0.19999999999999976`, 0.5635714285714294}, {1.5933267670724882`, 
     2.2313349014529673`}, {0.5742647058823513, 0.20000000000000215`}}]}, 
   {Hue[0.6289346587163891, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.8650026362156495, 0.6, 0.6], 
    LineBox[{{0.13881130007424938`, 0.2107980058692503}, {
     0.12465094371362233`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300606`}, {0.13881130007424938`, 0.2107980058692503}}]}, 
   {Hue[0.10107061371581949`, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352077}, {
     0.20000000000000023`, 0.5635714285714303}, {0.1747331844130058, 
     0.17473318441300573`}, {0.12497367866919344`, 0.2857443672352077}}]}, 
   {Hue[0.33713859121507994`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520763`}, {
     0.12465094371362231`, 0.24452444235104143`}, {0.11946384415480298`, 
     0.26534111269161287`}, {0.12497367866919339`, 0.28574436723520763`}}]}, 
   {Hue[0.5732065687152499, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {0.2, 
     0.5635714285714298}, {0.12582985627679474`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.8092745462154198, 0.6, 0.6], 
    LineBox[{{0.13956678718901205`, 0.4912349836994145}, {
     0.20000000000000012`, 0.56357142857143}, {0.12582985627679477`, 
     0.39509594525186975`}, {0.13956678718901205`, 0.4912349836994145}}]}, 
   {Hue[0.04534252371468028, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520774`}, {
     0.11954029982034355`, 0.29786598708885675`}, {0.12582985627679477`, 
     0.39509594525186986`}, {0.12497367866919348`, 0.28574436723520774`}}]}, 
   {Hue[0.28141050121485023`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352077}, {
     0.20000000000000012`, 0.5635714285714298}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919343`, 0.2857443672352077}}]}, 
   {Hue[0.5174784787141107, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000057`}, {
     0.4684498022226403, -0.010924844603502758`}, {0.17473318441300564`, 
     0.17473318441300592`}, {0.5742647058823522, 0.20000000000000057`}}]}, 
   {Hue[0.7535464562142806, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602175}, {
     0.46844980222264027`, -0.010924844603502772`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602175}}]}, 
   {Hue[0.9896144337144506, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.19999999999999982`, 0.5635714285714291}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.20000000000000062`}}]}, 
   {Hue[0.22568241121371102`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350278}, {
     0.916699698560444, -0.13265113574443207`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.46175038871388097`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602175}, {
     0.46844980222264027`, -0.010924844603502772`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602175}}]}, 
   {Hue[0.6978183662131414, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000004`}, {
     0.4684498022226405, -0.010924844603502775`}, {0.17473318441300603`, 
     0.1747331844130058}, {0.5742647058823518, 0.20000000000000004`}}]}, 
   {Hue[0.9338863437133114, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602178}, {0.21758153190754442`,
      0.1150225957802023}, {0.1747331844130056, 0.1747331844130058}, {
     0.2593487132506039, 0.08978096110602178}}]}, 
   {Hue[0.1699543212125718, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602175}, {
     0.4684498022226404, -0.01092484460350286}, {0.3447168554249878, 
     0.038189462989824875`}, {0.25934871325060377`, 0.08978096110602175}}]}, 
   {Hue[0.40602229871274176`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.19999999999999982`, 0.5635714285714291}, {0.1747331844130057, 
     0.1747331844130059}, {0.5742647058823523, 0.20000000000000062`}}]}, 
   {Hue[0.6420902762129117, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {0.1999999999999998, 
     0.5635714285714292}, {0.17473318441300564`, 0.1747331844130059}, {
     0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.8781582537121722, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000005}, {
     0.4684498022226405, -0.010924844603502825`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.5742647058823523, 0.2000000000000005}}]}, 
   {Hue[0.1142262312123421, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.19999999999999973`, 
     0.5635714285714292}, {1.5933267670724933`, 2.231334901452971}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.35029420871160255`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350278}, {
     0.916699698560444, -0.13265113574443207`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.5863621862117725, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.11340104088105206`}, {
     0.46844980222264027`, -0.010924844603502739`}, {
     0.9166996985604439, -0.13265113574443196`}, {
     0.7266165638723229, -0.11340104088105206`}}]}, 
   {Hue[0.8224301637119424, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {1.4532823026133668`,
      0.2555900456430698}, {0.9166996985604443, -0.13265113574443207`}, {
     0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.05849814121120289, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.4684498022226403, -0.010924844603502801`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.29456611871137284`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.5306340962106333, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887904`}, {0.19999999999999954`,
      0.5635714285714287}, {1.5933267670724858`, 2.231334901452962}, {
     0.6039994908587228, 1.4812453882887904`}}]}, 
   {Hue[0.7667020737108032, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.25559004564306986`}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.0027700512100636843`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.23883802871023363`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887904`}, {0.19999999999999954`,
      0.5635714285714287}, {1.5933267670724858`, 2.231334901452962}, {
     0.6039994908587228, 1.4812453882887904`}}]}, 
   {Hue[0.4749060062104036, 0.6, 0.6], 
    LineBox[{{0.5742647058823511, 0.2000000000000003}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724878`, 2.2313349014529615`}, {
     0.5742647058823511, 0.2000000000000003}}]}, 
   {Hue[0.710973983709664, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.48124538828879}, {0.9156982309195248, 
     2.0358227276504604`}, {1.5933267670724864`, 2.231334901452959}, {
     0.6039994908587228, 1.48124538828879}}]}, 
   {Hue[0.947041961209834, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887902`}, {0.19999999999999943`,
      0.5635714285714278}, {0.3033729597939293, 0.9463678276450738}, {
     0.6039994908587228, 1.4812453882887902`}}]}, 
   {Hue[0.18310993870909442`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.25559004564306986`}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.41917791620926437`, 0.6, 0.6], 
    LineBox[{{2.3109997838963796`, 1.6877467681851017`}, {1.4532823026133652`,
      0.2555900456430698}, {1.5933267670724913`, 2.231334901452968}, {
     2.3109997838963796`, 1.6877467681851017`}}]}, 
   {Hue[0.6552458937085248, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000054`}, {0.1999999999999994, 
     0.5635714285714287}, {1.5933267670724909`, 2.2313349014529678`}, {
     0.5742647058823518, 0.20000000000000054`}}]}, 
   {Hue[0.8913138712086948, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000065`}, {1.4532823026133652`,
      0.25559004564307}, {0.9166996985604441, -0.1326511357444319}, {
     0.5742647058823519, 0.20000000000000065`}}]}, 
   {Hue[0.1273818487088647, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.36344982620812516`, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520763`}, {
     0.1999999999999996, 0.563571428571429}, {0.17473318441300553`, 
     0.17473318441300606`}, {0.12497367866919326`, 0.28574436723520763`}}]}, 
   {Hue[0.5995178037082951, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.20000000000000068`}, {
     0.46844980222264015`, -0.010924844603502716`}, {0.1747331844130055, 
     0.17473318441300598`}, {0.5742647058823521, 0.20000000000000068`}}]}, 
   {Hue[0.8355857812075556, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000007}, {0.19999999999999957`, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529713`}, {
     0.574264705882352, 0.2000000000000007}}]}, 
   {Hue[0.0716537587077255, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.17473318441300612`, 
     0.1747331844130059}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.30772173620789545`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.5437897137071559, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.7798576912073258, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.015925668706586293`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.25199364620675624`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.4880616237060167, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.7241296012061866, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.9601975787063566, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.19626555620561703`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.432333533705787, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.6684015112050474, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.9044694887052174, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.14053746620538732`, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.37660544370464777`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.6126734212048177, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.8487413987040782, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.08480937620424811, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.32087735370350856`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.5569453312036785, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.7930133087038485, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.029081286203108903`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.26514926370327885`, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.5012172412025393, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.7372852187027092, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.9733531962028792, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.20942117370213964`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.4454891512023096, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.68155712870157, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.91762510620174, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.15369308370100043`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.3897610612011704, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.6258290387013403, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.8618970162006008, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.09796499370077072, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.33403297120003117`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.5701009487002011, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.8061689262003711, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.04223690369963151, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.27830488119980146`, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.5143728586990619, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.7504408361992319, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.9865088136984923, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.22257679119866225`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.4586447686988322, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.6947127461980926, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.9307807236982626, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.16684870119752304`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.402916678697693, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.6389846561969534, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.8750526336971234, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.11112061119729333`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.3471885886965538, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.5832565661967237, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.8193245436959842, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.05539252119615412, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.29146049869632407`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.5275284761955845, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.7635964536957545, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.9996644311950149, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.23573240869518486`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.4718003861944453, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.7078683636946153, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.9439363411947852, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.18000431869404565`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.4160722961942156, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.652140273693476, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.888208251193646, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.12427622869381594`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.3603442061930764, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.5964121836932463, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.8324801611925068, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.06854813869267673, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.3046161161919372, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.5406840936921071, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.7767520711922771, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.012820048691537522`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.24888802619170747`, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.4849560036909679, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.7210239811911379, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.9570919586913078, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.19315993619056826`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.4292279136907382, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.6652958911899987, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.9013638686901686, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.13743184618942905`, 0.6, 0.6], 
    LineBox[{{0.12497367866919445`, 0.28574436723520863`}, {
     0.12465094371362255`, 0.24452444235104148`}, {0.17473318441300656`, 
     0.1747331844130081}, {0.12497367866919445`, 0.28574436723520863`}}]}, 
   {Hue[0.373499823689599, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692507}, {
     0.14837291860366847`, 0.19139548643394566`}, {0.17473318441300795`, 
     0.17473318441300884`}, {0.13881130007424966`, 0.2107980058692507}}]}, 
   {Hue[0.6095678011897689, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925063`}, {
     0.1246509437136225, 0.24452444235104145`}, {0.12979272143393292`, 
     0.2290985840411563}, {0.13881130007424955`, 0.21079800586925063`}}]}, 
   {Hue[0.8456357786890294, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.08170375618919934, 0.6, 0.6], 
    LineBox[{{0.5742647058823568, 0.20000000000001777`}, {
     0.20000000000000173`, 0.5635714285714362}, {0.1747331844130055, 
     0.17473318441300717`}, {0.5742647058823568, 0.20000000000001777`}}]}, 
   {Hue[0.3177717336884598, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.2857443672352081}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300562`, 
     0.1747331844130073}, {0.12497367866919368`, 0.2857443672352081}}]}, 
   {Hue[0.5538397111886297, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352081}, {0.2000000000000019, 
     0.5635714285714364}, {0.12582985627679555`, 0.3950959452518713}, {
     0.12497367866919369`, 0.2857443672352081}}]}, 
   {Hue[0.7899076886887997, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.02597566618806013, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653335`}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.11946384415480321`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653335`}}]}, 
   {Hue[0.2620436436882301, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.11954029982034388`, 0.29786598708885703`}, {0.1194638441548032, 
     0.2653411126916129}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.4981116211874905, 0.6, 0.6], 
    LineBox[{{0.12497367866919376`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104154`}, {0.17473318441300598`, 
     0.1747331844130073}, {0.12497367866919376`, 0.28574436723520813`}}]}, 
   {Hue[0.7341795986876605, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.9702475761869209, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.20631555368709087`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.4423835311872608, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.6784515086865213, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.9145194861866912, 0.6, 0.6], 
    LineBox[{{0.13881130007424924`, 0.21079800586925024`}, {
     0.1483729186036684, 0.19139548643394497`}, {0.17473318441300367`, 
     0.17473318441300684`}, {0.13881130007424924`, 0.21079800586925024`}}]}, 
   {Hue[0.15058746368595166`, 0.6, 0.6], 
    LineBox[{{0.16077575134857483`, 0.17385050089905016`}, {
     0.1735858847950188, 0.15707706279190528`}, {0.17473318441300567`, 
     0.17473318441300656`}, {0.16077575134857483`, 0.17385050089905016`}}]}, 
   {Hue[0.3866554411861216, 0.6, 0.6], 
    LineBox[{{0.16077575134857475`, 0.1738505008990501}, {
     0.14837291860366847`, 0.19139548643394497`}, {0.1533296808622468, 
     0.18360029803941708`}, {0.16077575134857475`, 0.1738505008990501}}]}, 
   {Hue[0.6227234186853821, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.858791396185552, 0.6, 0.6], 
    LineBox[{{0.12497367866919457`, 0.2857443672352092}, {0.1246509437136227, 
     0.24452444235104148`}, {0.17473318441300745`, 0.17473318441300567`}, {
     0.12497367866919457`, 0.2857443672352092}}]}, 
   {Hue[0.09485937368572195, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925038`}, {
     0.14837291860366852`, 0.19139548643394505`}, {0.17473318441300742`, 
     0.17473318441300742`}, {0.13881130007424974`, 0.21079800586925038`}}]}, 
   {Hue[0.3309273511849824, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692502}, {
     0.12465094371362258`, 0.2445244423510415}, {0.12979272143393303`, 
     0.2290985840411562}, {0.13881130007424966`, 0.2107980058692502}}]}, 
   {Hue[0.5669953286851523, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.8030633061844128, 0.6, 0.6], 
    LineBox[{{0.1453521516555942, 0.19614605671103483`}, {
     0.14837291860366855`, 0.19139548643394486`}, {0.14337877885921005`, 
     0.1999194107830975}, {0.1453521516555942, 0.19614605671103483`}}]}, 
   {Hue[0.03913128368458274, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925032`}, {0.137583145997593, 
     0.21203104690567487`}, {0.14337877885920994`, 0.19991941078309755`}, {
     0.1388113000742497, 0.21079800586925032`}}]}, 
   {Hue[0.2751992611847527, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925024`}, {
     0.14837291860366855`, 0.19139548643394494`}, {0.17473318441300725`, 
     0.17473318441300678`}, {0.13881130007424974`, 0.21079800586925024`}}]}, 
   {Hue[0.5112672386840131, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.7473352161841831, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.9834031936834435, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.21947117118361348`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.45553914868287393`, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.6916071261830439, 0.6, 0.6], 
    LineBox[{{0.1388113000742499, 0.21079800586925038`}, {0.1246509437136226, 
     0.24452444235104148`}, {0.12979272143393308`, 0.22909858404115627`}, {
     0.1388113000742499, 0.21079800586925038`}}]}, 
   {Hue[0.9276751036832138, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.23679203701177307`}, {
     0.12720366102860806`, 0.23506980941552486`}, {0.12979272143393317`, 
     0.22909858404115635`}, {0.12657770508649013`, 0.23679203701177307`}}]}, 
   {Hue[0.16374308118247427`, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.2367920370117731}, {
     0.12465094371362265`, 0.24452444235104162`}, {0.124632309841906, 
     0.24214451176342505`}, {0.12657770508649013`, 0.2367920370117731}}]}, 
   {Hue[0.3998110586826442, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.6358790361819047, 0.6, 0.6], 
    LineBox[{{0.1328764105036094, 0.22215097248289825`}, {
     0.13758314599759297`, 0.2120310469056748}, {0.12979272143393297`, 
     0.22909858404115604`}, {0.1328764105036094, 0.22215097248289825`}}]}, 
   {Hue[0.8719470136820746, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.12465094371362241`, 0.24452444235104137`}, {0.12979272143393297`, 
     0.22909858404115618`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.10801499118224456`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692502}, {0.13758314599759291`, 
     0.21203104690567473`}, {0.14337877885920988`, 0.1999194107830975}, {
     0.1388113000742496, 0.2107980058692502}}]}, 
   {Hue[0.344082968681505, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.580150946181675, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352082}, {
     0.12465094371362251`, 0.24452444235104148`}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.2857443672352082}}]}, 
   {Hue[0.8162189236809354, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.14837291860366836`, 0.19139548643394477`}, {0.1747331844130066, 
     0.17473318441300525`}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.05228690118110535, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.12465094371362247`, 0.2445244423510415}, {0.12979272143393297`, 
     0.2290985840411562}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.2883548786803658, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.5244228561805357, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.7604908336807057, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.9965588111799661, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.2326267886801361, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.46869476617939654`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.7047627436795665, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.9408307211797364, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.17689869867899688`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.4129666761791668, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.6490346536784273, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.8851026311785972, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.12117060867785767`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.3572385861780276, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.5933065636781976, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.829374541177458, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.06544251867762796, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.3015104961768884, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5375784736770584, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.7736464511772283, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.009714428676488751, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.2457824061766587, 0.6, 0.6], 
    LineBox[{{0.574264705882362, 0.20000000000000162`}, {0.2000000000000003, 
     0.5635714285714302}, {0.1747331844130059, 0.174733184413006}, {
     0.574264705882362, 0.20000000000000162`}}]}, 
   {Hue[0.48185038367591915`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104165`}, {0.17473318441300606`, 
     0.1747331844130058}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.7179183611760891, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000004, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.9539863386753495, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.1900543161755195, 0.6, 0.6], 
    LineBox[{{0.2593487132506048, 0.08978096110602132}, {
     0.46844980222264665`, -0.010924844603505745`}, {0.17473318441300612`, 
     0.17473318441300584`}, {0.2593487132506048, 0.08978096110602132}}]}, 
   {Hue[0.42612229367568943`, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000118`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300587`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000118`}}]}, 
   {Hue[0.6621902711749499, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.2000000000000011}, {
     0.4684498022226463, -0.010924844603505752`}, {
     0.916699698560476, -0.13265113574444395`}, {0.5742647058823629, 
     0.2000000000000011}}]}, 
   {Hue[0.8982582486751198, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.13432622617438028`, 0.6, 0.6], 
    LineBox[{{0.6039994908587363, 1.481245388288824}, {0.20000000000000015`, 
     0.5635714285714304}, {1.5933267670726035`, 2.2313349014531214`}, {
     0.6039994908587363, 1.481245388288824}}]}, 
   {Hue[0.3703942036745502, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {1.453282302613456, 
     0.2555900456430749}, {1.5933267670726043`, 2.231334901453122}, {
     0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.6064621811747202, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000134`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300584`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000134`}}]}, 
   {Hue[0.8425301586739806, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.07859813617415057, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.314666113673411, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.550734091173581, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7868020686728414, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.02287004617301136, 0.6, 0.6], 
    LineBox[{{0.12497367866919279`, 0.28574436723520796`}, {
     0.12465094371362234`, 0.24452444235104157`}, {0.1747331844130045, 
     0.1747331844130071}, {0.12497367866919279`, 0.28574436723520796`}}]}, 
   {Hue[0.2589380236731813, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692504}, {0.14837291860366836`, 
     0.1913954864339451}, {0.17473318441300537`, 0.1747331844130067}, {
     0.1388113000742496, 0.2107980058692504}}]}, 
   {Hue[0.49500600117244176`, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586925035`}, {
     0.12465094371362244`, 0.2445244423510416}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424958`, 0.21079800586925035`}}]}, 
   {Hue[0.7310739786726117, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9671419561718722, 0.6, 0.6], 
    LineBox[{{0.5742647058823697, 0.20000000000000007`}, {
     0.20000000000000065`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.5742647058823697, 0.20000000000000007`}}]}, 
   {Hue[0.2032099336720421, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300562`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.43927791117130255`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352076}, {
     0.20000000000000093`, 0.563571428571431}, {0.12582985627679494`, 
     0.39509594525186936`}, {0.12497367866919357`, 0.2857443672352076}}]}, 
   {Hue[0.6753458886714725, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9114138661716424, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362243`, 
     0.24452444235104143`}, {0.11946384415480311`, 0.26534111269161276`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.1474818436709029, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520746`}, {
     0.11954029982034368`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919357`, 0.28574436723520746`}}]}, 
   {Hue[0.38354982117107284`, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300595`}, {0.12497367866919362`, 0.28574436723520763`}}]}, 
   {Hue[0.6196177986703333, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.8556857761705032, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.09175375367067318, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.32782173116993363`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.5638897086701036, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.799957686169364, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714303}, {0.12582985627679472`, 
     0.3950959452518693}, {0.12497367866919339`, 0.2857443672352075}}]}, 
   {Hue[0.03602566366953397, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591304`, 0.4681917848752869}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.2720936411687944, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.49123498369941426`}, {
     0.20000000000000034`, 0.5635714285714308}, {0.1661377446817358, 
     0.5964661908806013}, {0.1395667871890121, 0.49123498369941426`}}]}, 
   {Hue[0.5081616186689644, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.7442295961691343, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617657}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607155996`, 0.3439200846617657}}]}, 
   {Hue[0.9802975736683948, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352076}, {
     0.20000000000000062`, 0.5635714285714318}, {0.12582985627679477`, 
     0.3950959452518694}, {0.12497367866919347`, 0.2857443672352076}}]}, 
   {Hue[0.2163655511685647, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480309`, 
     0.2653411126916128}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.45243352866782516`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.6885015061679951, 0.6, 0.6], 
    LineBox[{{0.5742647058823686, 0.20000000000000168`}, {
     0.20000000000000068`, 0.563571428571432}, {0.17473318441300603`, 
     0.17473318441300628`}, {0.5742647058823686, 0.20000000000000168`}}]}, 
   {Hue[0.924569483668165, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.1606374611674255, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.20000000000000065`, 0.5635714285714315}, {0.12582985627679485`, 
     0.39509594525186953`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.39670543866759544`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.6327734161668559, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.8688413936670258, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.10490937116628629`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.34097734866645624`, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.5770453261666262, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.8131133036658866, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.04918128116605658, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.28524925866531703`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.521317236165487, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.7573852136656569, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.9934531911649174, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.22952116866508732`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.46558914616434777`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.7016571236645177, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.9377251011637782, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.1737930786639481, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.40986105616411805`, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.6459290336633785, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.8819970111635484, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.1180649886628089, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.35413296616297885`, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.2569193496865333}, {0.12465094371362266`, 
     0.24452444235104148`}, {0.11946384415480317`, 0.2653411126916127}, {
     0.1205194485901321, 0.2569193496865333}}]}, 
   {Hue[0.5902009436631488, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.28574436723520746`}, {
     0.11954029982034414`, 0.2978659870888564}, {0.11946384415480328`, 
     0.2653411126916128}, {0.12497367866919408`, 0.28574436723520746`}}]}, 
   {Hue[0.8262689211624092, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362263`, 0.24452444235104143`}, {0.17473318441300736`, 
     0.17473318441300648`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.06233689866257919, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.29840487616183964`, 0.6, 0.6], 
    LineBox[{{0.11964218866504266`, 0.2617162747345132}, {
     0.11997201778198224`, 0.2592343770028827}, {0.11946384415480285`, 
     0.2653411126916116}, {0.11964218866504266`, 0.2617162747345132}}]}, 
   {Hue[0.5344728536620096, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480298`, 
     0.26534111269161265`}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.77054083116127, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653335`}, {
     0.11997201778198226`, 0.25923437700288277`}, {0.12020131855184843`, 
     0.25787377229319247`}, {0.12051944859013201`, 0.25691934968653335`}}]}, 
   {Hue[0.00660880866143998, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.24267678616160993`, 0.6, 0.6], 
    LineBox[{{0.12317529903754411`, 0.24658080198621105`}, {
     0.12465094371362237`, 0.24452444235104093`}, {0.12190251140158191`, 
     0.25107052250861944`}, {0.12317529903754411`, 0.24658080198621105`}}]}, 
   {Hue[0.4787447636608704, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12062603428495822`, 0.25606899378472436`}, {0.1219025114015819, 
     0.2510705225086195}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.7148127411610403, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362238`, 0.2445244423510413}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.9508807186603008, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.18694869616047072`, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.42301667365973117`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.6590846511599011, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.8951526286600711, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.1312206061593315, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352066}, {
     0.11954029982034359`, 0.2978659870888562}, {0.11946384415480304`, 
     0.26534111269161254`}, {0.12497367866919344`, 0.2857443672352066}}]}, 
   {Hue[0.36728858365950146`, 0.6, 0.6], 
    LineBox[{{0.11898618500472508`, 0.27504949684895463`}, {
     0.1189790290694967, 0.27116714817540966`}, {0.11946384415480328`, 
     0.2653411126916128}, {0.11898618500472508`, 0.27504949684895463`}}]}, 
   {Hue[0.6033565611587619, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.2750494968489546}, {0.1195402998203436, 
     0.29786598708885637`}, {0.11900280026229204`, 0.2840638634016077}, {
     0.11898618500472505`, 0.2750494968489546}}]}, 
   {Hue[0.8394245386589319, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.0754925161591018, 0.6, 0.6], 
    LineBox[{{0.12051944859013199`, 0.2569193496865331}, {
     0.12465094371362245`, 0.24452444235104107`}, {0.11946384415480304`, 
     0.2653411126916125}, {0.12051944859013199`, 0.2569193496865331}}]}, 
   {Hue[0.31156049365836225`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352074}, {0.1195402998203436, 
     0.29786598708885625`}, {0.11946384415480306`, 0.26534111269161265`}, {
     0.12497367866919351`, 0.2857443672352074}}]}, 
   {Hue[0.5476284711585322, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352073}, {
     0.12465094371362248`, 0.24452444235104118`}, {0.17473318441300606`, 
     0.17473318441300492`}, {0.12497367866919355`, 0.2857443672352073}}]}, 
   {Hue[0.7836964486577926, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.01976442615796259, 0.6, 0.6], 
    LineBox[{{0.12133379607155993`, 0.34392008466176555`}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679483`, 
     0.3950959452518688}, {0.12133379607155993`, 0.34392008466176555`}}]}, 
   {Hue[0.25583240365722304`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {0.2000000000000008, 
     0.5635714285714306}, {0.12582985627679485`, 0.3950959452518692}, {
     0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.491900381157393, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.11954029982034363`, 
     0.29786598708885637`}, {0.11946384415480309`, 0.2653411126916126}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.7279683586575629, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.9640363361568234, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.20010431365699333`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.4361722911562538, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.6722402686564237, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.9083082461565937, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520846`}, {
     0.1246509437136224, 0.24452444235104143`}, {0.17473318441300537`, 
     0.17473318441300692`}, {0.12497367866919348`, 0.28574436723520846`}}]}, 
   {Hue[0.14437622365585412`, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.21079800586925052`}, {
     0.14837291860366852`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424972`, 0.21079800586925052`}}]}, 
   {Hue[0.38044420115602406`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.1246509437136225, 
     0.24452444235104157`}, {0.129792721433933, 0.2290985840411563}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.6165121786552845, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.8525801561554545, 0.6, 0.6], 
    LineBox[{{0.5742647058823723, 0.20000000000000706`}, {
     0.20000000000000134`, 0.563571428571434}, {0.17473318441300606`, 
     0.17473318441300653`}, {0.5742647058823723, 0.20000000000000706`}}]}, 
   {Hue[0.08864813365471491, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.12465094371362248`, 
     0.24452444235104143`}, {0.17473318441300617`, 0.1747331844130064}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.32471611115488486`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.20000000000000148`, 0.5635714285714342}, {0.12582985627679505`, 
     0.39509594525187014`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5607840886550548, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.7968520661543153, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362241`, 
     0.24452444235104148`}, {0.11946384415480314`, 0.26534111269161287`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.0329200436544852, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034371`, 
     0.2978659870888566}, {0.11946384415480314`, 0.2653411126916128}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.26898802115374565`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.1246509437136225, 0.2445244423510414}, {0.1747331844130061, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.5050559986539156, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925027`}, {
     0.1246509437136225, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925027`}}]}, 
   {Hue[0.7411239761540855, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.977191953653346, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.21325993115351594`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.4493279086527764, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.6853958861529463, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.9214638636522068, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.15753184115237673`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.3935998186525467, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.6296677961518071, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.8657357736519771, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.10180375115123752`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.33787172865140747`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.5739397061515774, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.8100076836508379, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.04607566115100781, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.28214363865026826`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.5182116161504382, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.7542795936496987, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.9903475711498686, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.22641554865003855`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.462483526149299, 0.6, 0.6], 
    LineBox[{{0.12497367866919445`, 0.28574436723520863`}, {
     0.12465094371362255`, 0.24452444235104148`}, {0.17473318441300656`, 
     0.1747331844130081}, {0.12497367866919445`, 0.28574436723520863`}}]}, 
   {Hue[0.6985515036494689, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692507}, {
     0.14837291860366847`, 0.19139548643394566`}, {0.17473318441300795`, 
     0.17473318441300884`}, {0.13881130007424966`, 0.2107980058692507}}]}, 
   {Hue[0.9346194811487294, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925063`}, {
     0.1246509437136225, 0.24452444235104145`}, {0.12979272143393292`, 
     0.2290985840411563}, {0.13881130007424955`, 0.21079800586925063`}}]}, 
   {Hue[0.17068745864889934`, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.4067554361481598, 0.6, 0.6], 
    LineBox[{{0.5742647058823568, 0.20000000000001777`}, {
     0.20000000000000173`, 0.5635714285714362}, {0.1747331844130055, 
     0.17473318441300717`}, {0.5742647058823568, 0.20000000000001777`}}]}, 
   {Hue[0.6428234136483297, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.2857443672352081}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300562`, 
     0.1747331844130073}, {0.12497367866919368`, 0.2857443672352081}}]}, 
   {Hue[0.8788913911484997, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352081}, {0.2000000000000019, 
     0.5635714285714364}, {0.12582985627679555`, 0.3950959452518713}, {
     0.12497367866919369`, 0.2857443672352081}}]}, 
   {Hue[0.11495936864776013`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.3510273461479301, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653335`}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.11946384415480321`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653335`}}]}, 
   {Hue[0.5870953236471905, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.11954029982034388`, 0.29786598708885703`}, {0.1194638441548032, 
     0.2653411126916129}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.8231633011473605, 0.6, 0.6], 
    LineBox[{{0.12497367866919376`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104154`}, {0.17473318441300598`, 
     0.1747331844130073}, {0.12497367866919376`, 0.28574436723520813`}}]}, 
   {Hue[0.059231278647530416`, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.29529925614679087`, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.5313672336469608, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.7674352111462213, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.0035031886463912087`, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.23957116614565166`, 0.6, 0.6], 
    LineBox[{{0.13881130007424924`, 0.21079800586925024`}, {
     0.1483729186036684, 0.19139548643394497`}, {0.17473318441300367`, 
     0.17473318441300684`}, {0.13881130007424924`, 0.21079800586925024`}}]}, 
   {Hue[0.4756391436458216, 0.6, 0.6], 
    LineBox[{{0.16077575134857483`, 0.17385050089905016`}, {
     0.1735858847950188, 0.15707706279190528`}, {0.17473318441300567`, 
     0.17473318441300656`}, {0.16077575134857483`, 0.17385050089905016`}}]}, 
   {Hue[0.7117071211459916, 0.6, 0.6], 
    LineBox[{{0.16077575134857475`, 0.1738505008990501}, {
     0.14837291860366847`, 0.19139548643394497`}, {0.1533296808622468, 
     0.18360029803941708`}, {0.16077575134857475`, 0.1738505008990501}}]}, 
   {Hue[0.947775098645252, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.18384307614542195`, 0.6, 0.6], 
    LineBox[{{0.12497367866919457`, 0.2857443672352092}, {0.1246509437136227, 
     0.24452444235104148`}, {0.17473318441300745`, 0.17473318441300567`}, {
     0.12497367866919457`, 0.2857443672352092}}]}, 
   {Hue[0.4199110536446824, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925038`}, {
     0.14837291860366852`, 0.19139548643394505`}, {0.17473318441300742`, 
     0.17473318441300742`}, {0.13881130007424974`, 0.21079800586925038`}}]}, 
   {Hue[0.6559790311448523, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692502}, {
     0.12465094371362258`, 0.2445244423510415}, {0.12979272143393303`, 
     0.2290985840411562}, {0.13881130007424966`, 0.2107980058692502}}]}, 
   {Hue[0.8920470086450223, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.12811498614428274`, 0.6, 0.6], 
    LineBox[{{0.1453521516555942, 0.19614605671103483`}, {
     0.14837291860366855`, 0.19139548643394486`}, {0.14337877885921005`, 
     0.1999194107830975}, {0.1453521516555942, 0.19614605671103483`}}]}, 
   {Hue[0.3641829636444527, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925032`}, {0.137583145997593, 
     0.21203104690567487`}, {0.14337877885920994`, 0.19991941078309755`}, {
     0.1388113000742497, 0.21079800586925032`}}]}, 
   {Hue[0.6002509411437131, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925024`}, {
     0.14837291860366855`, 0.19139548643394494`}, {0.17473318441300725`, 
     0.17473318441300678`}, {0.13881130007424974`, 0.21079800586925024`}}]}, 
   {Hue[0.8363189186438831, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.07238689614314353, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.3084548736433135, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.5445228511434834, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.7805908286427439, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.016658806142913818`, 0.6, 0.6], 
    LineBox[{{0.1388113000742499, 0.21079800586925038`}, {0.1246509437136226, 
     0.24452444235104148`}, {0.12979272143393308`, 0.22909858404115627`}, {
     0.1388113000742499, 0.21079800586925038`}}]}, 
   {Hue[0.25272678364217427`, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.23679203701177307`}, {
     0.12720366102860806`, 0.23506980941552486`}, {0.12979272143393317`, 
     0.22909858404115635`}, {0.12657770508649013`, 0.23679203701177307`}}]}, 
   {Hue[0.4887947611423442, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.2367920370117731}, {
     0.12465094371362265`, 0.24452444235104162`}, {0.124632309841906, 
     0.24214451176342505`}, {0.12657770508649013`, 0.2367920370117731}}]}, 
   {Hue[0.7248627386425142, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.9609307161417746, 0.6, 0.6], 
    LineBox[{{0.1328764105036094, 0.22215097248289825`}, {
     0.13758314599759297`, 0.2120310469056748}, {0.12979272143393297`, 
     0.22909858404115604`}, {0.1328764105036094, 0.22215097248289825`}}]}, 
   {Hue[0.19699869364194456`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.12465094371362241`, 0.24452444235104137`}, {0.12979272143393297`, 
     0.22909858404115618`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.433066671141205, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692502}, {0.13758314599759291`, 
     0.21203104690567473`}, {0.14337877885920988`, 0.1999194107830975}, {
     0.1388113000742496, 0.2107980058692502}}]}, 
   {Hue[0.669134648641375, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.9052026261406354, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352082}, {
     0.12465094371362251`, 0.24452444235104148`}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.2857443672352082}}]}, 
   {Hue[0.14127060364080535`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.14837291860366836`, 0.19139548643394477`}, {0.1747331844130066, 
     0.17473318441300525`}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.3773385811409753, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.12465094371362247`, 0.2445244423510415}, {0.12979272143393297`, 
     0.2290985840411562}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.6134065586402357, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.285744367235208}, {0.12465094371362247`,
      0.24452444235104148`}, {0.1747331844130058, 0.1747331844130074}, {
     0.12497367866919372`, 0.285744367235208}}]}, 
   {Hue[0.8494745361404057, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.08554251363966614, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.3216104911398361, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.557678468640006, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.7937464461392665, 0.6, 0.6], 
    LineBox[{{0.12497367866919445`, 0.28574436723520863`}, {
     0.12465094371362255`, 0.24452444235104148`}, {0.17473318441300656`, 
     0.1747331844130081}, {0.12497367866919445`, 0.28574436723520863`}}]}, 
   {Hue[0.029814423639436427`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692507}, {
     0.14837291860366847`, 0.19139548643394566`}, {0.17473318441300795`, 
     0.17473318441300884`}, {0.13881130007424966`, 0.2107980058692507}}]}, 
   {Hue[0.2658824011386969, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925063`}, {
     0.1246509437136225, 0.24452444235104145`}, {0.12979272143393292`, 
     0.2290985840411563}, {0.13881130007424955`, 0.21079800586925063`}}]}, 
   {Hue[0.5019503786388668, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.7380183561381273, 0.6, 0.6], 
    LineBox[{{0.5742647058823568, 0.20000000000001777`}, {
     0.20000000000000173`, 0.5635714285714362}, {0.1747331844130055, 
     0.17473318441300717`}, {0.5742647058823568, 0.20000000000001777`}}]}, 
   {Hue[0.9740863336382972, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.2857443672352081}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300562`, 
     0.1747331844130073}, {0.12497367866919368`, 0.2857443672352081}}]}, 
   {Hue[0.21015431113846716`, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352081}, {0.2000000000000019, 
     0.5635714285714364}, {0.12582985627679555`, 0.3950959452518713}, {
     0.12497367866919369`, 0.2857443672352081}}]}, 
   {Hue[0.4462222886377276, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.6822902661378976, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653335`}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.11946384415480321`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653335`}}]}, 
   {Hue[0.918358243637158, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.11954029982034388`, 0.29786598708885703`}, {0.1194638441548032, 
     0.2653411126916129}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.15442622113732796`, 0.6, 0.6], 
    LineBox[{{0.12497367866919376`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104154`}, {0.17473318441300598`, 
     0.1747331844130073}, {0.12497367866919376`, 0.28574436723520813`}}]}, 
   {Hue[0.3904941986365884, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925065`}, {
     0.12465094371362252`, 0.2445244423510415}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925065`}}]}, 
   {Hue[0.6265621761367584, 0.6, 0.6], 
    LineBox[{{0.12497367866919445`, 0.28574436723520863`}, {
     0.12465094371362255`, 0.24452444235104148`}, {0.17473318441300656`, 
     0.1747331844130081}, {0.12497367866919445`, 0.28574436723520863`}}]}, 
   {Hue[0.8626301536369283, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692507}, {
     0.14837291860366847`, 0.19139548643394566`}, {0.17473318441300795`, 
     0.17473318441300884`}, {0.13881130007424966`, 0.2107980058692507}}]}, 
   {Hue[0.09869813113618875, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925063`}, {
     0.1246509437136225, 0.24452444235104145`}, {0.12979272143393292`, 
     0.2290985840411563}, {0.13881130007424955`, 0.21079800586925063`}}]}, 
   {Hue[0.3347661086363587, 0.6, 0.6], 
    LineBox[{{0.12497367866919445`, 0.28574436723520863`}, {
     0.12465094371362255`, 0.24452444235104148`}, {0.17473318441300656`, 
     0.1747331844130081}, {0.12497367866919445`, 0.28574436723520863`}}]}, 
   {Hue[0.5708340861356191, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925065`}, {
     0.12465094371362259`, 0.2445244423510415}, {0.1747331844130074, 
     0.17473318441300895`}, {0.1388113000742496, 0.21079800586925065`}}]}, 
   {Hue[0.8069020636357891, 0.6, 0.6], 
    LineBox[{{0.12497367866919445`, 0.2857443672352085}, {
     0.20000000000000978`, 0.5635714285714417}, {0.17473318441300648`, 
     0.17473318441300778`}, {0.12497367866919445`, 0.2857443672352085}}]}, 
   {Hue[0.042970041135959036`, 0.6, 0.6], 
    LineBox[{{0.12497367866919445`, 0.2857443672352085}, {
     0.12465094371362255`, 0.24452444235104148`}, {0.11946384415480339`, 
     0.265341112691613}, {0.12497367866919445`, 0.2857443672352085}}]}, 
   {Hue[0.2790380186352195, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692507}, {
     0.14837291860366847`, 0.19139548643394566`}, {0.17473318441300795`, 
     0.17473318441300884`}, {0.13881130007424966`, 0.2107980058692507}}]}, 
   {Hue[0.5151059961353894, 0.6, 0.6], 
    LineBox[{{0.16077575134857486`, 0.173850500899051}, {0.14837291860366844`,
      0.19139548643394555`}, {0.17473318441300792`, 0.17473318441300656`}, {
     0.16077575134857486`, 0.173850500899051}}]}, 
   {Hue[0.7511739736346499, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925074`}, {
     0.12465094371362265`, 0.24452444235104162`}, {0.17473318441300748`, 
     0.1747331844130084}, {0.1388113000742497, 0.21079800586925074`}}]}, 
   {Hue[0.9872419511348198, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925068`}, {
     0.14837291860366852`, 0.1913954864339457}, {0.14337877885920985`, 
     0.19991941078309797`}, {0.1388113000742497, 0.21079800586925068`}}]}, 
   {Hue[0.22330992863408028`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925063`}, {
     0.1246509437136225, 0.24452444235104145`}, {0.12979272143393292`, 
     0.2290985840411563}, {0.13881130007424955`, 0.21079800586925063`}}]}, 
   {Hue[0.4593779061342502, 0.6, 0.6], 
    LineBox[{{0.12657770508649005`, 0.23679203701177312`}, {
     0.12465094371362258`, 0.24452444235104154`}, {0.12979272143393292`, 
     0.22909858404115627`}, {0.12657770508649005`, 0.23679203701177312`}}]}, 
   {Hue[0.6954458836344202, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.2107980058692506}, {0.1375831459975928, 
     0.21203104690567504`}, {0.12979272143393294`, 0.22909858404115632`}, {
     0.13881130007424955`, 0.2107980058692506}}]}, 
   {Hue[0.9315138611336806, 0.6, 0.6], 
    LineBox[{{0.1388113000742495, 0.2107980058692506}, {0.12465094371362252`, 
     0.24452444235104154`}, {0.17473318441300612`, 0.17473318441300792`}, {
     0.1388113000742495, 0.2107980058692506}}]}, 
   {Hue[0.16758183863385057`, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520813`}, {
     0.20000000000000176`, 0.563571428571436}, {0.17473318441300562`, 
     0.17473318441300723`}, {0.12497367866919368`, 0.28574436723520813`}}]}, 
   {Hue[0.403649816133111, 0.6, 0.6], 
    LineBox[{{0.5742647058823568, 0.20000000000001777`}, {
     0.20000000000000173`, 0.5635714285714362}, {0.1747331844130055, 
     0.17473318441300717`}, {0.5742647058823568, 0.20000000000001777`}}]}, 
   {Hue[0.639717793633281, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.2857443672352081}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300562`, 
     0.1747331844130073}, {0.12497367866919368`, 0.2857443672352081}}]}, 
   {Hue[0.8757857711334509, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352081}, {0.2000000000000019, 
     0.5635714285714364}, {0.12582985627679555`, 0.3950959452518713}, {
     0.12497367866919369`, 0.2857443672352081}}]}, 
   {Hue[0.11185374863271136`, 0.6, 0.6], 
    LineBox[{{0.5742647058823568, 0.20000000000001777`}, {
     0.20000000000000173`, 0.5635714285714362}, {0.1747331844130055, 
     0.17473318441300717`}, {0.5742647058823568, 0.20000000000001777`}}]}, 
   {Hue[0.3479217261328813, 0.6, 0.6], 
    LineBox[{{0.12497367866919366`, 0.28574436723520813`}, {
     0.2000000000000018, 0.5635714285714363}, {0.1747331844130056, 
     0.17473318441300728`}, {0.12497367866919366`, 0.28574436723520813`}}]}, 
   {Hue[0.5839897036321418, 0.6, 0.6], 
    LineBox[{{0.5742647058823569, 0.2000000000000177}, {
     0.4684498022226419, -0.010924844603493085`}, {0.1747331844130055, 
     0.17473318441300717`}, {0.5742647058823569, 0.2000000000000177}}]}, 
   {Hue[0.8200576811323117, 0.6, 0.6], 
    LineBox[{{0.5742647058823568, 0.20000000000001786`}, {
     0.20000000000000165`, 0.5635714285714364}, {1.5933267670725504`, 
     2.23133490145311}, {0.5742647058823568, 0.20000000000001786`}}]}, 
   {Hue[0.05612565863157215, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.2857443672352081}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300562`, 
     0.1747331844130073}, {0.12497367866919368`, 0.2857443672352081}}]}, 
   {Hue[0.2921936361317421, 0.6, 0.6], 
    LineBox[{{0.13881130007424938`, 0.21079800586925035`}, {
     0.12465094371362237`, 0.24452444235104123`}, {0.17473318441300514`, 
     0.17473318441300562`}, {0.13881130007424938`, 0.21079800586925035`}}]}, 
   {Hue[0.528261613631912, 0.6, 0.6], 
    LineBox[{{0.1249736786691937, 0.28574436723520824`}, {0.200000000000002, 
     0.5635714285714387}, {0.17473318441300575`, 0.1747331844130074}, {
     0.1249736786691937, 0.28574436723520824`}}]}, 
   {Hue[0.7643295911311725, 0.6, 0.6], 
    LineBox[{{0.12497367866919366`, 0.2857443672352082}, {
     0.12465094371362241`, 0.24452444235104145`}, {0.11946384415480311`, 
     0.26534111269161287`}, {0.12497367866919366`, 0.2857443672352082}}]}, 
   {Hue[0.0003975686313424376, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.2857443672352081}, {0.2000000000000019, 
     0.5635714285714364}, {0.12582985627679555`, 0.3950959452518713}, {
     0.12497367866919369`, 0.2857443672352081}}]}, 
   {Hue[0.2364655461306029, 0.6, 0.6], 
    LineBox[{{0.13956678718901336`, 0.49123498369941787`}, {
     0.2000000000000022, 0.5635714285714373}, {0.12582985627679558`, 
     0.3950959452518715}, {0.13956678718901336`, 0.49123498369941787`}}]}, 
   {Hue[0.47253352363077283`, 0.6, 0.6], 
    LineBox[{{0.12497367866919365`, 0.28574436723520796`}, {
     0.11954029982034382`, 0.29786598708885687`}, {0.12582985627679552`, 
     0.39509594525187125`}, {0.12497367866919365`, 0.28574436723520796`}}]}, 
   {Hue[0.7086015011309428, 0.6, 0.6], 
    LineBox[{{0.12497367866919368`, 0.28574436723520796`}, {
     0.20000000000000198`, 0.5635714285714367}, {0.17473318441300556`, 
     0.17473318441300684`}, {0.12497367866919368`, 0.28574436723520796`}}]}, 
   {Hue[0.9446694786302032, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.11946384415480316`, 
     0.2653411126916128}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.18073745613037318`, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653335`}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.11946384415480321`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653335`}}]}, 
   {Hue[0.4168054336296336, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.11954029982034388`, 0.29786598708885703`}, {0.1194638441548032, 
     0.2653411126916129}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.6528734111298036, 0.6, 0.6], 
    LineBox[{{0.12497367866919376`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104154`}, {0.17473318441300598`, 
     0.1747331844130073}, {0.12497367866919376`, 0.28574436723520813`}}]}, 
   {Hue[0.888941388629064, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.25691934968653335`}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.11946384415480321`, 
     0.26534111269161287`}, {0.1205194485901321, 0.25691934968653335`}}]}, 
   {Hue[0.12500936612923397`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352068}, {
     0.12465094371362241`, 0.24452444235104123`}, {0.11946384415480314`, 
     0.26534111269161265`}, {0.12497367866919347`, 0.2857443672352068}}]}, 
   {Hue[0.3610773436294039, 0.6, 0.6], 
    LineBox[{{0.12051944859013207`, 0.2569193496865334}, {
     0.11997201778198226`, 0.25923437700288277`}, {0.11946384415480321`, 
     0.26534111269161303`}, {0.12051944859013207`, 0.2569193496865334}}]}, 
   {Hue[0.5971453211286644, 0.6, 0.6], 
    LineBox[{{0.12051944859013206`, 0.25691934968653335`}, {
     0.1246509437136224, 0.24452444235104145`}, {0.12190251140158194`, 
     0.2510705225086196}, {0.12051944859013206`, 0.25691934968653335`}}]}, 
   {Hue[0.8332132986288343, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520813`}, {
     0.11954029982034388`, 0.29786598708885703`}, {0.1194638441548032, 
     0.2653411126916129}, {0.12497367866919372`, 0.28574436723520813`}}]}, 
   {Hue[0.06928127612809476, 0.6, 0.6], 
    LineBox[{{0.11898618500472515`, 0.2750494968489548}, {
     0.11954029982034381`, 0.297865987088857}, {0.11946384415480316`, 
     0.265341112691613}, {0.11898618500472515`, 0.2750494968489548}}]}, 
   {Hue[0.3053492536282647, 0.6, 0.6], 
    LineBox[{{0.12497367866919375`, 0.28574436723520813`}, {
     0.12465094371362248`, 0.24452444235104154`}, {0.11946384415480321`, 
     0.26534111269161287`}, {0.12497367866919375`, 0.28574436723520813`}}]}, 
   {Hue[0.5414172311284347, 0.6, 0.6], 
    LineBox[{{0.12497367866919375`, 0.2857443672352081}, {
     0.11954029982034388`, 0.2978659870888571}, {0.1258298562767956, 
     0.3950959452518714}, {0.12497367866919375`, 0.2857443672352081}}]}, 
   {Hue[0.7774852086276951, 0.6, 0.6], 
    LineBox[{{0.12497367866919376`, 0.28574436723520813`}, {
     0.12465094371362251`, 0.24452444235104154`}, {0.17473318441300598`, 
     0.1747331844130073}, {0.12497367866919376`, 0.28574436723520813`}}]}, 
   {Hue[0.013553186127865047`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925057`}, {
     0.12465094371362252`, 0.24452444235104148`}, {0.17473318441300625`, 
     0.17473318441300806`}, {0.13881130007424955`, 0.21079800586925057`}}]}, 
   {Hue[0.2496211636271255, 0.6, 0.6], 
    LineBox[{{0.12497367866919369`, 0.28574436723520813`}, {
     0.20000000000000245`, 0.5635714285714377}, {0.17473318441300575`, 
     0.17473318441300717`}, {0.12497367866919369`, 0.28574436723520813`}}]}, 
   {Hue[0.48568914112729544`, 0.6, 0.6], 
    LineBox[{{0.12497367866919375`, 0.2857443672352081}, {
     0.12465094371362251`, 0.24452444235104154`}, {0.11946384415480321`, 
     0.2653411126916129}, {0.12497367866919375`, 0.2857443672352081}}]}, 
   {Hue[0.7217571186265559, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.17473318441300703`, 
     0.17473318441300703`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.9578250961267258, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.19389307362689578`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.42996105112615624`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.6660290286263262, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.9020970061255866, 0.6, 0.6], 
    LineBox[{{0.13881130007424924`, 0.21079800586925024`}, {
     0.1483729186036684, 0.19139548643394497`}, {0.17473318441300367`, 
     0.17473318441300684`}, {0.13881130007424924`, 0.21079800586925024`}}]}, 
   {Hue[0.13816498362575658`, 0.6, 0.6], 
    LineBox[{{0.16077575134857483`, 0.17385050089905016`}, {
     0.1735858847950188, 0.15707706279190528`}, {0.17473318441300567`, 
     0.17473318441300656`}, {0.16077575134857483`, 0.17385050089905016`}}]}, 
   {Hue[0.374232961125017, 0.6, 0.6], 
    LineBox[{{0.16077575134857475`, 0.1738505008990501}, {
     0.14837291860366847`, 0.19139548643394497`}, {0.1533296808622468, 
     0.18360029803941708`}, {0.16077575134857475`, 0.1738505008990501}}]}, 
   {Hue[0.610300938625187, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.8463689161253569, 0.6, 0.6], 
    LineBox[{{0.12497367866919457`, 0.2857443672352092}, {0.1246509437136227, 
     0.24452444235104148`}, {0.17473318441300745`, 0.17473318441300567`}, {
     0.12497367866919457`, 0.2857443672352092}}]}, 
   {Hue[0.08243689362461737, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925038`}, {
     0.14837291860366852`, 0.19139548643394505`}, {0.17473318441300742`, 
     0.17473318441300742`}, {0.13881130007424974`, 0.21079800586925038`}}]}, 
   {Hue[0.3185048711247873, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692502}, {
     0.12465094371362258`, 0.2445244423510415}, {0.12979272143393303`, 
     0.2290985840411562}, {0.13881130007424966`, 0.2107980058692502}}]}, 
   {Hue[0.5545728486240478, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.7906408261242177, 0.6, 0.6], 
    LineBox[{{0.1453521516555942, 0.19614605671103483`}, {
     0.14837291860366855`, 0.19139548643394486`}, {0.14337877885921005`, 
     0.1999194107830975}, {0.1453521516555942, 0.19614605671103483`}}]}, 
   {Hue[0.026708803624387656`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925032`}, {0.137583145997593, 
     0.21203104690567487`}, {0.14337877885920994`, 0.19991941078309755`}, {
     0.1388113000742497, 0.21079800586925032`}}]}, 
   {Hue[0.2627767811236481, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925024`}, {
     0.14837291860366855`, 0.19139548643394494`}, {0.17473318441300725`, 
     0.17473318441300678`}, {0.13881130007424974`, 0.21079800586925024`}}]}, 
   {Hue[0.49884475862381805`, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.17385050089905013`}, {
     0.1483729186036685, 0.191395486433945}, {0.17473318441300523`, 
     0.17473318441300656`}, {0.16077575134857477`, 0.17385050089905013`}}]}, 
   {Hue[0.7349127361230785, 0.6, 0.6], 
    LineBox[{{0.13881130007424924`, 0.21079800586925024`}, {
     0.1483729186036684, 0.19139548643394497`}, {0.17473318441300367`, 
     0.17473318441300684`}, {0.13881130007424924`, 0.21079800586925024`}}]}, 
   {Hue[0.9709807136232484, 0.6, 0.6], 
    LineBox[{{0.16077575134857483`, 0.17385050089905016`}, {
     0.1735858847950188, 0.15707706279190528`}, {0.17473318441300567`, 
     0.17473318441300656`}, {0.16077575134857483`, 0.17385050089905016`}}]}, 
   {Hue[0.2070486911225089, 0.6, 0.6], 
    LineBox[{{0.16077575134857475`, 0.1738505008990501}, {
     0.14837291860366847`, 0.19139548643394497`}, {0.1533296808622468, 
     0.18360029803941708`}, {0.16077575134857475`, 0.1738505008990501}}]}, 
   {Hue[0.44311666862267884`, 0.6, 0.6], 
    LineBox[{{0.13881130007424924`, 0.21079800586925024`}, {
     0.1483729186036684, 0.19139548643394497`}, {0.17473318441300367`, 
     0.17473318441300684`}, {0.13881130007424924`, 0.21079800586925024`}}]}, 
   {Hue[0.6791846461228488, 0.6, 0.6], 
    LineBox[{{0.16077575134857444`, 0.17385050089905013`}, {
     0.14837291860366844`, 0.191395486433945}, {0.1747331844130053, 
     0.17473318441300845`}, {0.16077575134857444`, 0.17385050089905013`}}]}, 
   {Hue[0.9152526236221092, 0.6, 0.6], 
    LineBox[{{0.1388113000742493, 0.21079800586925024`}, {
     0.12465094371362145`, 0.2445244423510412}, {0.17473318441300373`, 
     0.17473318441300664`}, {0.1388113000742493, 0.21079800586925024`}}]}, 
   {Hue[0.15132060112227919`, 0.6, 0.6], 
    LineBox[{{0.13881130007424927`, 0.21079800586925018`}, {
     0.14837291860366836`, 0.19139548643394488`}, {0.1433787788592098, 
     0.19991941078309744`}, {0.13881130007424927`, 0.21079800586925018`}}]}, 
   {Hue[0.38738857862153964`, 0.6, 0.6], 
    LineBox[{{0.16077575134857483`, 0.17385050089905016`}, {
     0.1735858847950188, 0.15707706279190528`}, {0.17473318441300567`, 
     0.17473318441300656`}, {0.16077575134857483`, 0.17385050089905016`}}]}, 
   {Hue[0.6234565561217096, 0.6, 0.6], 
    LineBox[{{0.1900818394388158, 0.14049103663289228`}, {
     0.17358588479501869`, 0.1570770627919052}, {0.17473318441300423`, 
     0.17473318441300423`}, {0.1900818394388158, 0.14049103663289228`}}]}, 
   {Hue[0.8595245336218795, 0.6, 0.6], 
    LineBox[{{0.16077575134857472`, 0.17385050089905005`}, {
     0.14837291860366852`, 0.19139548643394497`}, {0.17473318441300584`, 
     0.17473318441300628`}, {0.16077575134857472`, 0.17385050089905005`}}]}, 
   {Hue[0.09559251112113998, 0.6, 0.6], 
    LineBox[{{0.16077575134857477`, 0.1738505008990501}, {
     0.17358588479501877`, 0.15707706279190523`}, {0.16753194967805365`, 
     0.16429321633353258`}, {0.16077575134857477`, 0.1738505008990501}}]}, 
   {Hue[0.3316604886213099, 0.6, 0.6], 
    LineBox[{{0.16077575134857475`, 0.1738505008990501}, {
     0.14837291860366847`, 0.19139548643394497`}, {0.1533296808622468, 
     0.18360029803941708`}, {0.16077575134857475`, 0.1738505008990501}}]}, 
   {Hue[0.5677284661205704, 0.6, 0.6], 
    LineBox[{{0.15082064401188772`, 0.18721774466564353`}, {
     0.14837291860366844`, 0.19139548643394477`}, {0.15332968086224683`, 
     0.18360029803941702`}, {0.15082064401188772`, 0.18721774466564353`}}]}, 
   {Hue[0.8037964436207403, 0.6, 0.6], 
    LineBox[{{0.16077575134857472`, 0.17385050089905008`}, {0.160432273804669,
      0.17382877899904023`}, {0.1533296808622468, 0.18360029803941705`}, {
     0.16077575134857472`, 0.17385050089905008`}}]}, 
   {Hue[0.03986442112000077, 0.6, 0.6], 
    LineBox[{{0.16077575134857475`, 0.17385050089905005`}, {
     0.1483729186036685, 0.1913954864339449}, {0.17473318441300495`, 
     0.17473318441300584`}, {0.16077575134857475`, 0.17385050089905005`}}]}, 
   {Hue[0.2759323986201707, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692503}, {0.12465094371362262`, 
     0.2445244423510416}, {0.17473318441300703`, 0.17473318441300678`}, {
     0.1388113000742497, 0.2107980058692503}}]}, 
   {Hue[0.5120003761203407, 0.6, 0.6], 
    LineBox[{{0.12497367866919457`, 0.2857443672352092}, {0.1246509437136227, 
     0.24452444235104148`}, {0.17473318441300745`, 0.17473318441300567`}, {
     0.12497367866919457`, 0.2857443672352092}}]}, 
   {Hue[0.7480683536196011, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925038`}, {
     0.14837291860366852`, 0.19139548643394505`}, {0.17473318441300742`, 
     0.17473318441300742`}, {0.13881130007424974`, 0.21079800586925038`}}]}, 
   {Hue[0.9841363311197711, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692502}, {
     0.12465094371362258`, 0.2445244423510415}, {0.12979272143393303`, 
     0.2290985840411562}, {0.13881130007424966`, 0.2107980058692502}}]}, 
   {Hue[0.2202043086190315, 0.6, 0.6], 
    LineBox[{{0.12497367866919457`, 0.2857443672352092}, {0.1246509437136227, 
     0.24452444235104148`}, {0.17473318441300745`, 0.17473318441300567`}, {
     0.12497367866919457`, 0.2857443672352092}}]}, 
   {Hue[0.45627228611920145`, 0.6, 0.6], 
    LineBox[{{0.13881130007424985`, 0.21079800586925}, {0.1246509437136227, 
     0.24452444235104145`}, {0.17473318441300725`, 0.1747331844130057}, {
     0.13881130007424985`, 0.21079800586925}}]}, 
   {Hue[0.6923402636193714, 0.6, 0.6], 
    LineBox[{{0.12497367866919455`, 0.2857443672352091}, {
     0.20000000000001708`, 0.5635714285714719}, {0.17473318441300745`, 
     0.1747331844130057}, {0.12497367866919455`, 0.2857443672352091}}]}, 
   {Hue[0.9284082411186318, 0.6, 0.6], 
    LineBox[{{0.12497367866919452`, 0.2857443672352091}, {
     0.12465094371362266`, 0.24452444235104143`}, {0.11946384415480342`, 
     0.2653411126916132}, {0.12497367866919452`, 0.2857443672352091}}]}, 
   {Hue[0.1644762186188018, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925038`}, {
     0.14837291860366852`, 0.19139548643394505`}, {0.17473318441300742`, 
     0.17473318441300742`}, {0.13881130007424974`, 0.21079800586925038`}}]}, 
   {Hue[0.40054419611806225`, 0.6, 0.6], 
    LineBox[{{0.16077575134857489`, 0.17385050089905024`}, {
     0.14837291860366855`, 0.19139548643394497`}, {0.1747331844130071, 
     0.17473318441300664`}, {0.16077575134857489`, 0.17385050089905024`}}]}, 
   {Hue[0.6366121736182322, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925032`}, {
     0.12465094371362274`, 0.24452444235104173`}, {0.1747331844130077, 
     0.17473318441300748`}, {0.13881130007424974`, 0.21079800586925032`}}]}, 
   {Hue[0.8726801511174926, 0.6, 0.6], 
    LineBox[{{0.13881130007424977`, 0.21079800586925032`}, {
     0.14837291860366852`, 0.191395486433945}, {0.14337877885920994`, 
     0.19991941078309747`}, {0.13881130007424977`, 0.21079800586925032`}}]}, 
   {Hue[0.10874812861766259`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692502}, {
     0.12465094371362258`, 0.2445244423510415}, {0.12979272143393303`, 
     0.2290985840411562}, {0.13881130007424966`, 0.2107980058692502}}]}, 
   {Hue[0.34481610611783253`, 0.6, 0.6], 
    LineBox[{{0.1265777050864902, 0.23679203701177307`}, {
     0.12465094371362273`, 0.24452444235104162`}, {0.12979272143393308`, 
     0.22909858404115627`}, {0.1265777050864902, 0.23679203701177307`}}]}, 
   {Hue[0.580884083617093, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925024`}, {
     0.13758314599759294`, 0.21203104690567479`}, {0.129792721433933, 
     0.22909858404115616`}, {0.13881130007424966`, 0.21079800586925024`}}]}, 
   {Hue[0.8169520611172629, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.2107980058692502}, {
     0.12465094371362259`, 0.24452444235104148`}, {0.17473318441300634`, 
     0.17473318441300545`}, {0.13881130007424966`, 0.2107980058692502}}]}, 
   {Hue[0.05302003861652338, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925027`}, {
     0.14837291860366855`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309747`}, {0.1388113000742497, 0.21079800586925027`}}]}, 
   {Hue[0.2890880161166933, 0.6, 0.6], 
    LineBox[{{0.1453521516555942, 0.19614605671103483`}, {
     0.14837291860366855`, 0.19139548643394486`}, {0.14337877885921005`, 
     0.1999194107830975}, {0.1453521516555942, 0.19614605671103483`}}]}, 
   {Hue[0.5251559936168633, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925032`}, {0.137583145997593, 
     0.21203104690567487`}, {0.14337877885920994`, 0.19991941078309755`}, {
     0.1388113000742497, 0.21079800586925032`}}]}, 
   {Hue[0.7612239711161237, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925024`}, {
     0.14837291860366855`, 0.19139548643394494`}, {0.17473318441300725`, 
     0.17473318441300678`}, {0.13881130007424974`, 0.21079800586925024`}}]}, 
   {Hue[0.9972919486162937, 0.6, 0.6], 
    LineBox[{{0.1453521516555942, 0.19614605671103483`}, {
     0.14837291860366855`, 0.19139548643394486`}, {0.14337877885921005`, 
     0.1999194107830975}, {0.1453521516555942, 0.19614605671103483`}}]}, 
   {Hue[0.23335992611555412`, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586924946`}, {
     0.1483729186036684, 0.19139548643394474`}, {0.14337877885920988`, 
     0.19991941078309733`}, {0.13881130007424958`, 0.21079800586924946`}}]}, 
   {Hue[0.46942790361572406`, 0.6, 0.6], 
    LineBox[{{0.14535215165559418`, 0.19614605671103488`}, {
     0.14482077980669752`, 0.19707269971596736`}, {0.14337877885920997`, 
     0.1999194107830975}, {0.14535215165559418`, 0.19614605671103488`}}]}, 
   {Hue[0.7054958811149845, 0.6, 0.6], 
    LineBox[{{0.14535215165559418`, 0.19614605671103486`}, {
     0.14837291860366844`, 0.191395486433945}, {0.1468020326406859, 
     0.193617653906841}, {0.14535215165559418`, 0.19614605671103486`}}]}, 
   {Hue[0.9415638586151545, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925032`}, {0.137583145997593, 
     0.21203104690567487`}, {0.14337877885920994`, 0.19991941078309755`}, {
     0.1388113000742497, 0.21079800586925032`}}]}, 
   {Hue[0.1776318361153244, 0.6, 0.6], 
    LineBox[{{0.14135658932872996`, 0.20400763256899604`}, {
     0.13758314599759297`, 0.2120310469056749}, {0.14337877885920985`, 
     0.19991941078309755`}, {0.14135658932872996`, 0.20400763256899604`}}]}, 
   {Hue[0.41369981361458485`, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.21079800586925035`}, {
     0.14837291860366858`, 0.19139548643394502`}, {0.14337877885920997`, 
     0.19991941078309755`}, {0.13881130007424972`, 0.21079800586925035`}}]}, 
   {Hue[0.6497677911147548, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.21079800586925032`}, {
     0.13758314599759303`, 0.2120310469056748}, {0.1297927214339331, 
     0.2290985840411563}, {0.13881130007424972`, 0.21079800586925032`}}]}, 
   {Hue[0.8858357686140153, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925024`}, {
     0.14837291860366855`, 0.19139548643394494`}, {0.17473318441300725`, 
     0.17473318441300678`}, {0.13881130007424974`, 0.21079800586925024`}}]}, 
   {Hue[0.1219037461141852, 0.6, 0.6], 
    LineBox[{{0.16077575134857464`, 0.17385050089904985`}, {
     0.14837291860366847`, 0.19139548643394486`}, {0.1747331844130035, 
     0.1747331844130044}, {0.16077575134857464`, 0.17385050089904985`}}]}, 
   {Hue[0.35797172361344565`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925018`}, {
     0.12465094371362268`, 0.2445244423510415}, {0.1747331844130071, 
     0.1747331844130062}, {0.1388113000742497, 0.21079800586925018`}}]}, 
   {Hue[0.5940397011136156, 0.6, 0.6], 
    LineBox[{{0.13881130007424977`, 0.2107980058692503}, {
     0.14837291860366852`, 0.1913954864339449}, {0.14337877885920997`, 
     0.1999194107830975}, {0.13881130007424977`, 0.2107980058692503}}]}, 
   {Hue[0.8301076786137855, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.12465094371362248`, 0.24452444235104143`}, {0.129792721433933, 
     0.22909858404115624`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.06617565611304599, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.30224363361321593`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.5383116111124764, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.7743795886126463, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.010447566112816276`, 0.6, 0.6], 
    LineBox[{{0.1388113000742499, 0.21079800586925038`}, {0.1246509437136226, 
     0.24452444235104148`}, {0.12979272143393308`, 0.22909858404115627`}, {
     0.1388113000742499, 0.21079800586925038`}}]}, 
   {Hue[0.24651554361207673`, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.23679203701177307`}, {
     0.12720366102860806`, 0.23506980941552486`}, {0.12979272143393317`, 
     0.22909858404115635`}, {0.12657770508649013`, 0.23679203701177307`}}]}, 
   {Hue[0.48258352111224667`, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.2367920370117731}, {
     0.12465094371362265`, 0.24452444235104162`}, {0.124632309841906, 
     0.24214451176342505`}, {0.12657770508649013`, 0.2367920370117731}}]}, 
   {Hue[0.7186514986115071, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.9547194761116771, 0.6, 0.6], 
    LineBox[{{0.1328764105036094, 0.22215097248289825`}, {
     0.13758314599759297`, 0.2120310469056748}, {0.12979272143393297`, 
     0.22909858404115604`}, {0.1328764105036094, 0.22215097248289825`}}]}, 
   {Hue[0.19078745361093752`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.12465094371362241`, 0.24452444235104137`}, {0.12979272143393297`, 
     0.22909858404115618`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.42685543111110746`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692502}, {0.13758314599759291`, 
     0.21203104690567473`}, {0.14337877885920988`, 0.1999194107830975}, {
     0.1388113000742496, 0.2107980058692502}}]}, 
   {Hue[0.6629234086112774, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.8989913861105379, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352082}, {
     0.12465094371362251`, 0.24452444235104148`}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.2857443672352082}}]}, 
   {Hue[0.1350593636107078, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.14837291860366836`, 0.19139548643394477`}, {0.1747331844130066, 
     0.17473318441300525`}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.37112734110996826`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.12465094371362247`, 0.2445244423510415}, {0.12979272143393297`, 
     0.2290985840411562}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.6071953186101382, 0.6, 0.6], 
    LineBox[{{0.1265777050864901, 0.23679203701177304`}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393308`, 
     0.2290985840411563}, {0.1265777050864901, 0.23679203701177304`}}]}, 
   {Hue[0.8432632961103081, 0.6, 0.6], 
    LineBox[{{0.1388113000742499, 0.21079800586925038`}, {0.1246509437136226, 
     0.24452444235104148`}, {0.12979272143393308`, 0.22909858404115627`}, {
     0.1388113000742499, 0.21079800586925038`}}]}, 
   {Hue[0.0793312736095686, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.23679203701177307`}, {
     0.12720366102860806`, 0.23506980941552486`}, {0.12979272143393317`, 
     0.22909858404115635`}, {0.12657770508649013`, 0.23679203701177307`}}]}, 
   {Hue[0.31539925110973854`, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.2367920370117731}, {
     0.12465094371362265`, 0.24452444235104162`}, {0.124632309841906, 
     0.24214451176342505`}, {0.12657770508649013`, 0.2367920370117731}}]}, 
   {Hue[0.551467228608999, 0.6, 0.6], 
    LineBox[{{0.1388113000742499, 0.21079800586925038`}, {0.1246509437136226, 
     0.24452444235104148`}, {0.12979272143393308`, 0.22909858404115627`}, {
     0.1388113000742499, 0.21079800586925038`}}]}, 
   {Hue[0.7875352061091689, 0.6, 0.6], 
    LineBox[{{0.12657770508649016`, 0.23679203701177307`}, {
     0.12465094371362266`, 0.24452444235104154`}, {0.1297927214339331, 
     0.22909858404115627`}, {0.12657770508649016`, 0.23679203701177307`}}]}, 
   {Hue[0.02360318360842939, 0.6, 0.6], 
    LineBox[{{0.13881130007424994`, 0.21079800586925038`}, {
     0.13758314599759314`, 0.21203104690567487`}, {0.12979272143393308`, 
     0.22909858404115624`}, {0.13881130007424994`, 0.21079800586925038`}}]}, 
   {Hue[0.25967116110859934`, 0.6, 0.6], 
    LineBox[{{0.13881130007424988`, 0.2107980058692504}, {
     0.12465094371362256`, 0.24452444235104154`}, {0.17473318441300903`, 
     0.17473318441300703`}, {0.13881130007424988`, 0.2107980058692504}}]}, 
   {Hue[0.4957391386087693, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.23679203701177307`}, {
     0.12720366102860806`, 0.23506980941552486`}, {0.12979272143393317`, 
     0.22909858404115635`}, {0.12657770508649013`, 0.23679203701177307`}}]}, 
   {Hue[0.7318071161080297, 0.6, 0.6], 
    LineBox[{{0.12818424643019763`, 0.2327225095649749}, {
     0.12720366102860803`, 0.235069809415525}, {0.1297927214339328, 
     0.2290985840411564}, {0.12818424643019763`, 0.2327225095649749}}]}, 
   {Hue[0.9678750936081997, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.23679203701177304`}, {
     0.12465094371362281`, 0.24452444235104093`}, {0.12979272143393306`, 
     0.22909858404115607`}, {0.12657770508649013`, 0.23679203701177304`}}]}, 
   {Hue[0.20394307110746013`, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.23679203701177298`}, {
     0.12720366102860803`, 0.23506980941552486`}, {0.12668848168040664`, 
     0.23634747260523667`}, {0.12657770508649013`, 0.23679203701177298`}}]}, 
   {Hue[0.4400110486076301, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.2367920370117731}, {
     0.12465094371362265`, 0.24452444235104162`}, {0.124632309841906, 
     0.24214451176342505`}, {0.12657770508649013`, 0.2367920370117731}}]}, 
   {Hue[0.6760790261078, 0.6, 0.6], 
    LineBox[{{0.12317529903754425`, 0.2465808019862114}, {
     0.12465094371362291`, 0.24452444235104187`}, {0.12463230984190606`, 
     0.2421445117634251}, {0.12317529903754425`, 0.2465808019862114}}]}, 
   {Hue[0.9121470036070605, 0.6, 0.6], 
    LineBox[{{0.12657770508649013`, 0.23679203701177307`}, {
     0.12616108869397477`, 0.23778898952343108`}, {0.12463230984190597`, 
     0.2421445117634251}, {0.12657770508649013`, 0.23679203701177307`}}]}, 
   {Hue[0.14821498110723041`, 0.6, 0.6], 
    LineBox[{{0.1265777050864902, 0.23679203701177315`}, {
     0.12465094371362268`, 0.24452444235104162`}, {0.12979272143393308`, 
     0.22909858404115618`}, {0.1265777050864902, 0.23679203701177315`}}]}, 
   {Hue[0.38428295860649087`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.6203509361066608, 0.6, 0.6], 
    LineBox[{{0.1328764105036094, 0.22215097248289825`}, {
     0.13758314599759297`, 0.2120310469056748}, {0.12979272143393297`, 
     0.22909858404115604`}, {0.1328764105036094, 0.22215097248289825`}}]}, 
   {Hue[0.8564189136059213, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.12465094371362241`, 0.24452444235104137`}, {0.12979272143393297`, 
     0.22909858404115618`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.0924868911060912, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692502}, {0.13758314599759291`, 
     0.21203104690567473`}, {0.14337877885920988`, 0.1999194107830975}, {
     0.1388113000742496, 0.2107980058692502}}]}, 
   {Hue[0.32855486860535166`, 0.6, 0.6], 
    LineBox[{{0.1328764105036094, 0.22215097248289825`}, {
     0.13758314599759297`, 0.2120310469056748}, {0.12979272143393297`, 
     0.22909858404115604`}, {0.1328764105036094, 0.22215097248289825`}}]}, 
   {Hue[0.5646228461064311, 0.6, 0.6], 
    LineBox[{{0.1388113000742505, 0.21079800586925043`}, {0.1375831459975931, 
     0.2120310469056748}, {0.12979272143393342`, 0.22909858404115638`}, {
     0.1388113000742505, 0.21079800586925043`}}]}, 
   {Hue[0.8006908236056915, 0.6, 0.6], 
    LineBox[{{0.1328764105036094, 0.2221509724828983}, {0.13160820975572318`, 
     0.22491147047994015`}, {0.1297927214339327, 0.22909858404115616`}, {
     0.1328764105036094, 0.2221509724828983}}]}, 
   {Hue[0.036758801104952, 0.6, 0.6], 
    LineBox[{{0.1328764105036094, 0.22215097248289828`}, {
     0.13758314599759291`, 0.21203104690567479`}, {0.13509908324938055`, 
     0.2173128712020029}, {0.1328764105036094, 0.22215097248289828`}}]}, 
   {Hue[0.27282677860421245`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925024`}, {
     0.12465094371362241`, 0.24452444235104137`}, {0.12979272143393297`, 
     0.22909858404115618`}, {0.13881130007424963`, 0.21079800586925024`}}]}, 
   {Hue[0.5088947561052919, 0.6, 0.6], 
    LineBox[{{0.12657770508649008`, 0.23679203701177304`}, {
     0.12465094371362238`, 0.24452444235104148`}, {0.12979272143393297`, 
     0.2290985840411562}, {0.12657770508649008`, 0.23679203701177304`}}]}, 
   {Hue[0.7449627336045523, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925024`}, {
     0.13758314599759297`, 0.21203104690567476`}, {0.12979272143393297`, 
     0.22909858404115618`}, {0.13881130007424966`, 0.21079800586925024`}}]}, 
   {Hue[0.9810307111038128, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.2107980058692502}, {
     0.12465094371362248`, 0.24452444235104162`}, {0.1747331844130062, 
     0.17473318441300575`}, {0.13881130007424958`, 0.2107980058692502}}]}, 
   {Hue[0.21709868860489223`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692502}, {0.13758314599759291`, 
     0.21203104690567473`}, {0.14337877885920988`, 0.1999194107830975}, {
     0.1388113000742496, 0.2107980058692502}}]}, 
   {Hue[0.4531666661041527, 0.6, 0.6], 
    LineBox[{{0.1413565893287299, 0.20400763256899598`}, {
     0.13758314599759294`, 0.21203104690567465`}, {0.1433787788592099, 
     0.1999194107830974}, {0.1413565893287299, 0.20400763256899598`}}]}, 
   {Hue[0.6892346436034131, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692502}, {0.14837291860366836`, 
     0.19139548643394486`}, {0.14337877885920985`, 0.19991941078309744`}, {
     0.1388113000742496, 0.2107980058692502}}]}, 
   {Hue[0.9253026211044926, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.12979272143393297`, 
     0.22909858404115613`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.16137059860375302`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692502}, {
     0.12465094371362247`, 0.24452444235104145`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.13881130007424963`, 0.2107980058692502}}]}, 
   {Hue[0.3974385761030135, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352082}, {
     0.12465094371362251`, 0.24452444235104148`}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.2857443672352082}}]}, 
   {Hue[0.6335065536022739, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.14837291860366836`, 0.19139548643394477`}, {0.1747331844130066, 
     0.17473318441300525`}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.8695745311033534, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.12465094371362247`, 0.2445244423510415}, {0.12979272143393297`, 
     0.2290985840411562}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.10564250860261382`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352082}, {
     0.12465094371362251`, 0.24452444235104148`}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.2857443672352082}}]}, 
   {Hue[0.34171048610187427`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925015`}, {
     0.1246509437136225, 0.24452444235104143`}, {0.17473318441300603`, 
     0.17473318441300537`}, {0.13881130007424963`, 0.21079800586925015`}}]}, 
   {Hue[0.5777784636029537, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352081}, {
     0.20000000000000326`, 0.5635714285714458}, {0.174733184413006, 
     0.174733184413006}, {0.12497367866919352`, 0.2857443672352081}}]}, 
   {Hue[0.8138464411022142, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352081}, {0.1246509437136225, 
     0.2445244423510414}, {0.1194638441548031, 0.26534111269161287`}, {
     0.12497367866919355`, 0.2857443672352081}}]}, 
   {Hue[0.04991441860147461, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.14837291860366836`, 0.19139548643394477`}, {0.1747331844130066, 
     0.17473318441300525`}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.28598239610073506`, 0.6, 0.6], 
    LineBox[{{0.1607757513485745, 0.17385050089904955`}, {
     0.14837291860366839`, 0.19139548643394477`}, {0.17473318441300584`, 
     0.17473318441300495`}, {0.1607757513485745, 0.17385050089904955`}}]}, 
   {Hue[0.5220503736018145, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692502}, {0.12465094371362248`, 
     0.24452444235104132`}, {0.17473318441300578`, 0.1747331844130051}, {
     0.1388113000742496, 0.2107980058692502}}]}, 
   {Hue[0.758118351101075, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.14837291860366844`, 0.1913954864339448}, {0.14337877885920985`, 
     0.19991941078309738`}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.9941863286003354, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925015`}, {
     0.12465094371362247`, 0.2445244423510415}, {0.12979272143393297`, 
     0.2290985840411562}, {0.1388113000742496, 0.21079800586925015`}}]}, 
   {Hue[0.23025430610141484`, 0.6, 0.6], 
    LineBox[{{0.12657770508649008`, 0.23679203701177307`}, {
     0.12465094371362259`, 0.24452444235104162`}, {0.12979272143393303`, 
     0.22909858404115638`}, {0.12657770508649008`, 0.23679203701177307`}}]}, 
   {Hue[0.4663222836006753, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925018`}, {
     0.13758314599759291`, 0.21203104690567473`}, {0.129792721433933, 
     0.2290985840411562}, {0.13881130007424963`, 0.21079800586925018`}}]}, 
   {Hue[0.7023902610999357, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586925015`}, {
     0.12465094371362245`, 0.2445244423510415}, {0.17473318441300612`, 
     0.17473318441300545`}, {0.13881130007424958`, 0.21079800586925015`}}]}, 
   {Hue[0.9384582385991962, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714303}, {0.1747331844130059, 
     0.17473318441300575`}, {0.12497367866919352`, 0.28574436723520746`}}]}, 
   {Hue[0.17452621610027563`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.4105941935995361, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.6466621710987965, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.882730148599876, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.11879812609913643`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.3548661035983969, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.5909340810976573, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.8270020585987368, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.06307003609799722, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.29913801359725767`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.5352059910983371, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7712739685975976, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.00734194609685801, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.24340992359793745`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.4794779010971979, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.7155458785964584, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.9516138560957188, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.18768183359679824`, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.4237498110960587, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.6598177885953191, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8958857660963986, 0.6, 0.6], 
    LineBox[{{0.574264705882362, 0.20000000000000162`}, {0.2000000000000003, 
     0.5635714285714302}, {0.1747331844130059, 0.174733184413006}, {
     0.574264705882362, 0.20000000000000162`}}]}, 
   {Hue[0.13195374359565903`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104165`}, {0.17473318441300606`, 
     0.1747331844130058}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.3680217210949195, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000004, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.6040896985941799, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.8401576760952594, 0.6, 0.6], 
    LineBox[{{0.2593487132506048, 0.08978096110602132}, {
     0.46844980222264665`, -0.010924844603505745`}, {0.17473318441300612`, 
     0.17473318441300584`}, {0.2593487132506048, 0.08978096110602132}}]}, 
   {Hue[0.07622565359451983, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000118`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300587`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000118`}}]}, 
   {Hue[0.3122936310937803, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.2000000000000011}, {
     0.4684498022226463, -0.010924844603505752`}, {
     0.916699698560476, -0.13265113574444395`}, {0.5742647058823629, 
     0.2000000000000011}}]}, 
   {Hue[0.5483616085948597, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.7844295860941202, 0.6, 0.6], 
    LineBox[{{0.6039994908587363, 1.481245388288824}, {0.20000000000000015`, 
     0.5635714285714304}, {1.5933267670726035`, 2.2313349014531214`}, {
     0.6039994908587363, 1.481245388288824}}]}, 
   {Hue[0.02049756359338062, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {1.453282302613456, 
     0.2555900456430749}, {1.5933267670726043`, 2.231334901453122}, {
     0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.25656554109264107`, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000134`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300584`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000134`}}]}, 
   {Hue[0.4926335185937205, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.728701496092981, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.9647694735922414, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.20083745109332085`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.4369054285925813, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.6729734060918418, 0.6, 0.6], 
    LineBox[{{0.12497367866919279`, 0.28574436723520796`}, {
     0.12465094371362234`, 0.24452444235104157`}, {0.1747331844130045, 
     0.1747331844130071}, {0.12497367866919279`, 0.28574436723520796`}}]}, 
   {Hue[0.9090413835929212, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692504}, {0.14837291860366836`, 
     0.1913954864339451}, {0.17473318441300537`, 0.1747331844130067}, {
     0.1388113000742496, 0.2107980058692504}}]}, 
   {Hue[0.14510936109218164`, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586925035`}, {
     0.12465094371362244`, 0.2445244423510416}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424958`, 0.21079800586925035`}}]}, 
   {Hue[0.3811773385914421, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.6172453160907025, 0.6, 0.6], 
    LineBox[{{0.5742647058823697, 0.20000000000000007`}, {
     0.20000000000000065`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.5742647058823697, 0.20000000000000007`}}]}, 
   {Hue[0.853313293591782, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300562`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.08938127109104244, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352076}, {
     0.20000000000000093`, 0.563571428571431}, {0.12582985627679494`, 
     0.39509594525186936`}, {0.12497367866919357`, 0.2857443672352076}}]}, 
   {Hue[0.3254492485903029, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.5615172260913823, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362243`, 
     0.24452444235104143`}, {0.11946384415480311`, 0.26534111269161276`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.7975852035906428, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520746`}, {
     0.11954029982034368`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919357`, 0.28574436723520746`}}]}, 
   {Hue[0.03365318108990323, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300595`}, {0.12497367866919362`, 0.28574436723520763`}}]}, 
   {Hue[0.2697211585891637, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.5057891360902431, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.7418571135895036, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.977925091088764, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.21399306858984346`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.4500610460891039, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714303}, {0.12582985627679472`, 
     0.3950959452518693}, {0.12497367866919339`, 0.2857443672352075}}]}, 
   {Hue[0.6861290235883644, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591304`, 0.4681917848752869}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.9221970010876248, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.49123498369941426`}, {
     0.20000000000000034`, 0.5635714285714308}, {0.1661377446817358, 
     0.5964661908806013}, {0.1395667871890121, 0.49123498369941426`}}]}, 
   {Hue[0.15826497858870425`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.3943329560879647, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617657}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607155996`, 0.3439200846617657}}]}, 
   {Hue[0.6304009335872252, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352076}, {
     0.20000000000000062`, 0.5635714285714318}, {0.12582985627679477`, 
     0.3950959452518694}, {0.12497367866919347`, 0.2857443672352076}}]}, 
   {Hue[0.8664689110883046, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480309`, 
     0.2653411126916128}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.10253688858756504`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.3386048660868255, 0.6, 0.6], 
    LineBox[{{0.5742647058823686, 0.20000000000000168`}, {
     0.20000000000000068`, 0.563571428571432}, {0.17473318441300603`, 
     0.17473318441300628`}, {0.5742647058823686, 0.20000000000000168`}}]}, 
   {Hue[0.574672843586086, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.8107408210871654, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.20000000000000065`, 0.5635714285714315}, {0.12582985627679485`, 
     0.39509594525186953`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.04680879858642584, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000132`}, {0.20000000000000037`,
      0.5635714285714304}, {0.17473318441300592`, 0.174733184413006}, {
     0.574264705882363, 0.20000000000000132`}}]}, 
   {Hue[0.2828767760856863, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5189447535867657, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.7550127310860262, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.9910807085852866, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.22714868608636607`, 0.6, 0.6], 
    LineBox[{{0.574264705882362, 0.20000000000000162`}, {0.2000000000000003, 
     0.5635714285714302}, {0.1747331844130059, 0.174733184413006}, {
     0.574264705882362, 0.20000000000000162`}}]}, 
   {Hue[0.4632166635856265, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104165`}, {0.17473318441300606`, 
     0.1747331844130058}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.699284641084887, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000004, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.9353526185841474, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.17142059608522686`, 0.6, 0.6], 
    LineBox[{{0.2593487132506048, 0.08978096110602132}, {
     0.46844980222264665`, -0.010924844603505745`}, {0.17473318441300612`, 
     0.17473318441300584`}, {0.2593487132506048, 0.08978096110602132}}]}, 
   {Hue[0.4074885735844873, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000118`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300587`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000118`}}]}, 
   {Hue[0.6435565510837478, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.2000000000000011}, {
     0.4684498022226463, -0.010924844603505752`}, {
     0.916699698560476, -0.13265113574444395`}, {0.5742647058823629, 
     0.2000000000000011}}]}, 
   {Hue[0.8796245285848272, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.11569250608408765`, 0.6, 0.6], 
    LineBox[{{0.6039994908587363, 1.481245388288824}, {0.20000000000000015`, 
     0.5635714285714304}, {1.5933267670726035`, 2.2313349014531214`}, {
     0.6039994908587363, 1.481245388288824}}]}, 
   {Hue[0.3517604835833481, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {1.453282302613456, 
     0.2555900456430749}, {1.5933267670726043`, 2.231334901453122}, {
     0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.5878284610826086, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000134`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300584`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000134`}}]}, 
   {Hue[0.823896438583688, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {0.2000000000000003, 
     0.56357142857143}, {0.17473318441300592`, 0.17473318441300603`}, {
     0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.059964416082948446`, 0.6, 0.6], 
    LineBox[{{0.574264705882362, 0.20000000000000162`}, {0.2000000000000003, 
     0.5635714285714302}, {0.1747331844130059, 0.174733184413006}, {
     0.574264705882362, 0.20000000000000162`}}]}, 
   {Hue[0.2960323935822089, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104165`}, {0.17473318441300606`, 
     0.1747331844130058}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.5321003710832883, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000004, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.7681683485825488, 0.6, 0.6], 
    LineBox[{{0.574264705882362, 0.20000000000000162`}, {0.2000000000000003, 
     0.5635714285714302}, {0.1747331844130059, 0.174733184413006}, {
     0.574264705882362, 0.20000000000000162`}}]}, 
   {Hue[0.0042363260818092385`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352076}, {0.20000000000000032`, 
     0.5635714285714302}, {0.17473318441300587`, 0.17473318441300592`}, {
     0.1249736786691935, 0.2857443672352076}}]}, 
   {Hue[0.2403043035810697, 0.6, 0.6], 
    LineBox[{{0.574264705882362, 0.20000000000000157`}, {
     0.4684498022226459, -0.010924844603505056`}, {0.17473318441300587`, 
     0.17473318441300606`}, {0.574264705882362, 0.20000000000000157`}}]}, 
   {Hue[0.47637228108214913`, 0.6, 0.6], 
    LineBox[{{0.574264705882362, 0.20000000000000162`}, {0.20000000000000034`,
      0.5635714285714306}, {1.5933267670726001`, 2.2313349014531174`}, {
     0.574264705882362, 0.20000000000000162`}}]}, 
   {Hue[0.7124402585814096, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.12465094371362255`, 0.24452444235104165`}, {0.17473318441300606`, 
     0.1747331844130058}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.94850823608067, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.21079800586925038`}, {
     0.12465094371362248`, 0.2445244423510415}, {0.1747331844130059, 
     0.17473318441300567`}, {0.1388113000742497, 0.21079800586925038`}}]}, 
   {Hue[0.18457621358174947`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.20000000000000062`, 0.5635714285714305}, {0.17473318441300606`, 
     0.17473318441300564`}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.4206441910810099, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.12465094371362254`, 0.24452444235104154`}, {0.11946384415480311`, 
     0.26534111269161287`}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.6567121685802704, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520774`}, {
     0.2000000000000004, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520774`}}]}, 
   {Hue[0.8927801460813498, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.2000000000000005, 0.5635714285714306}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.12884812358061026`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352076}, {
     0.11954029982034368`, 0.2978659870888567}, {0.1258298562767949, 
     0.3950959452518696}, {0.12497367866919352`, 0.2857443672352076}}]}, 
   {Hue[0.3649161010798707, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520763`}, {
     0.20000000000000062`, 0.5635714285714314}, {0.17473318441300598`, 
     0.1747331844130061}, {0.1249736786691935, 0.28574436723520763`}}]}, 
   {Hue[0.6009840785791312, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {
     0.46844980222264665`, -0.010924844603505693`}, {0.17473318441300592`, 
     0.17473318441300603`}, {0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.8370520560802106, 0.6, 0.6], 
    LineBox[{{0.2593487132506048, 0.08978096110602132}, {
     0.46844980222264665`, -0.010924844603505745`}, {0.17473318441300612`, 
     0.17473318441300584`}, {0.2593487132506048, 0.08978096110602132}}]}, 
   {Hue[0.07312003357947106, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000118`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300587`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000118`}}]}, 
   {Hue[0.3091880110787315, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.2000000000000011}, {
     0.4684498022226463, -0.010924844603505752`}, {
     0.916699698560476, -0.13265113574444395`}, {0.5742647058823629, 
     0.2000000000000011}}]}, 
   {Hue[0.545255988579811, 0.6, 0.6], 
    LineBox[{{0.2593487132506048, 0.08978096110602132}, {
     0.46844980222264665`, -0.010924844603505745`}, {0.17473318441300612`, 
     0.17473318441300584`}, {0.2593487132506048, 0.08978096110602132}}]}, 
   {Hue[0.7813239660790714, 0.6, 0.6], 
    LineBox[{{0.5742647058823664, 0.20000000000000048`}, {
     0.4684498022226473, -0.010924844603505776`}, {0.17473318441300706`, 
     0.17473318441300595`}, {0.5742647058823664, 0.20000000000000048`}}]}, 
   {Hue[0.017391943578331848`, 0.6, 0.6], 
    LineBox[{{0.2593487132506049, 0.08978096110602132}, {0.217581531907545, 
     0.1150225957802021}, {0.17473318441300634`, 0.17473318441300567`}, {
     0.2593487132506049, 0.08978096110602132}}]}, 
   {Hue[0.2534599210775923, 0.6, 0.6], 
    LineBox[{{0.2593487132506049, 0.08978096110602134}, {
     0.46844980222264726`, -0.010924844603505861`}, {0.3447168554249905, 
     0.038189462989823585`}, {0.2593487132506049, 0.08978096110602134}}]}, 
   {Hue[0.48952789857867174`, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000118`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300587`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000118`}}]}, 
   {Hue[0.7255958760779322, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352077}, {0.2000000000000003, 
     0.5635714285714308}, {0.17473318441300575`, 0.1747331844130059}, {
     0.12497367866919339`, 0.2857443672352077}}]}, 
   {Hue[0.9616638535771926, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.2000000000000011}, {
     0.4684498022226466, -0.0109248446035058}, {0.17473318441300584`, 
     0.17473318441300598`}, {0.5742647058823629, 0.2000000000000011}}]}, 
   {Hue[0.19773183107827208`, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000123`}, {
     0.20000000000000015`, 0.5635714285714308}, {1.593326767072606, 
     2.231334901453124}, {0.5742647058823629, 0.20000000000000123`}}]}, 
   {Hue[0.43379980857753253`, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.2000000000000011}, {
     0.4684498022226463, -0.010924844603505752`}, {
     0.916699698560476, -0.13265113574444395`}, {0.5742647058823629, 
     0.2000000000000011}}]}, 
   {Hue[0.669867786076793, 0.6, 0.6], 
    LineBox[{{0.7266165638723412, -0.11340104088106043`}, {
     0.4684498022226466, -0.010924844603505767`}, {
     0.9166996985604765, -0.13265113574444404`}, {
     0.7266165638723412, -0.11340104088106043`}}]}, 
   {Hue[0.9059357635760534, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000115`}, {1.4532823026134554`,
      0.25559004564307464`}, {0.9166996985604763, -0.13265113574444398`}, {
     0.5742647058823629, 0.20000000000000115`}}]}, 
   {Hue[0.14200374107713287`, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000093`}, {
     0.46844980222264654`, -0.010924844603505799`}, {0.17473318441300587`, 
     0.1747331844130059}, {0.5742647058823629, 0.20000000000000093`}}]}, 
   {Hue[0.3780717185763933, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000126`}, {
     0.20000000000000032`, 0.5635714285714305}, {1.593326767072605, 
     2.2313349014531223`}, {0.5742647058823629, 0.20000000000000126`}}]}, 
   {Hue[0.6141396960756538, 0.6, 0.6], 
    LineBox[{{0.6039994908587363, 1.481245388288824}, {0.20000000000000015`, 
     0.5635714285714304}, {1.5933267670726035`, 2.2313349014531214`}, {
     0.6039994908587363, 1.481245388288824}}]}, 
   {Hue[0.8502076735767332, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {1.453282302613456, 
     0.2555900456430749}, {1.5933267670726043`, 2.231334901453122}, {
     0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.08627565107599366, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000134`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300584`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000134`}}]}, 
   {Hue[0.3223436285752541, 0.6, 0.6], 
    LineBox[{{0.6039994908587363, 1.481245388288824}, {0.20000000000000015`, 
     0.5635714285714304}, {1.5933267670726035`, 2.2313349014531214`}, {
     0.6039994908587363, 1.481245388288824}}]}, 
   {Hue[0.5584116060745146, 0.6, 0.6], 
    LineBox[{{0.5742647058823613, 0.20000000000000162`}, {
     0.19999999999999998`, 0.56357142857143}, {1.5933267670725986`, 
     2.2313349014531156`}, {0.5742647058823613, 0.20000000000000162`}}]}, 
   {Hue[0.794479583575594, 0.6, 0.6], 
    LineBox[{{0.6039994908587365, 1.4812453882888243`}, {0.9156982309195598, 
     2.0358227276505385`}, {1.5933267670726066`, 2.231334901453126}, {
     0.6039994908587365, 1.4812453882888243`}}]}, 
   {Hue[0.030547561074854457`, 0.6, 0.6], 
    LineBox[{{0.6039994908587362, 1.4812453882888235`}, {0.19999999999999987`,
      0.5635714285714298}, {0.30337295979393153`, 0.9463678276450814}, {
     0.6039994908587362, 1.4812453882888235`}}]}, 
   {Hue[0.2666155385741149, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.20000000000000118`}, {1.453282302613456, 
     0.2555900456430749}, {1.5933267670726043`, 2.231334901453122}, {
     0.574264705882363, 0.20000000000000118`}}]}, 
   {Hue[0.5026835160751943, 0.6, 0.6], 
    LineBox[{{2.3109997838966265`, 1.6877467681852683`}, {1.4532823026134565`,
      0.2555900456430751}, {1.5933267670726075`, 2.2313349014531227`}, {
     2.3109997838966265`, 1.6877467681852683`}}]}, 
   {Hue[0.7387514935744548, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000115`}, {
     0.20000000000000007`, 0.5635714285714305}, {1.5933267670726066`, 
     2.231334901453126}, {0.5742647058823629, 0.20000000000000115`}}]}, 
   {Hue[0.9748194710737152, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000123`}, {1.453282302613456, 
     0.25559004564307497`}, {0.9166996985604765, -0.1326511357444439}, {
     0.5742647058823629, 0.20000000000000123`}}]}, 
   {Hue[0.2108874485747947, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000134`}, {0.2000000000000002, 
     0.5635714285714305}, {0.17473318441300584`, 0.17473318441300603`}, {
     0.5742647058823629, 0.20000000000000134`}}]}, 
   {Hue[0.44695542607405514`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352077}, {
     0.20000000000000026`, 0.5635714285714306}, {0.17473318441300575`, 
     0.174733184413006}, {0.12497367866919339`, 0.2857443672352077}}]}, 
   {Hue[0.6830234035733156, 0.6, 0.6], 
    LineBox[{{0.5742647058823629, 0.20000000000000123`}, {
     0.4684498022226464, -0.010924844603505693`}, {0.1747331844130058, 
     0.17473318441300603`}, {0.5742647058823629, 0.20000000000000123`}}]}, 
   {Hue[0.919091381072576, 0.6, 0.6], 
    LineBox[{{0.5742647058823628, 0.20000000000000132`}, {0.2000000000000001, 
     0.5635714285714306}, {1.5933267670726066`, 2.231334901453126}, {
     0.5742647058823628, 0.20000000000000132`}}]}, 
   {Hue[0.15515935857365548`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520763`}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.17473318441300598`, 
     0.17473318441300575`}, {0.1249736786691936, 0.28574436723520763`}}]}, 
   {Hue[0.39122733607291593`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.6272953135721764, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.8633632910732558, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.09943126857251627, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.3354992460717767, 0.6, 0.6], 
    LineBox[{{0.12497367866919279`, 0.28574436723520796`}, {
     0.12465094371362234`, 0.24452444235104157`}, {0.1747331844130045, 
     0.1747331844130071}, {0.12497367866919279`, 0.28574436723520796`}}]}, 
   {Hue[0.5715672235710372, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692504}, {0.14837291860366836`, 
     0.1913954864339451}, {0.17473318441300537`, 0.1747331844130067}, {
     0.1388113000742496, 0.2107980058692504}}]}, 
   {Hue[0.8076352010721166, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586925035`}, {
     0.12465094371362244`, 0.2445244423510416}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424958`, 0.21079800586925035`}}]}, 
   {Hue[0.043703178571377066`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.2797711560706375, 0.6, 0.6], 
    LineBox[{{0.5742647058823697, 0.20000000000000007`}, {
     0.20000000000000065`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.5742647058823697, 0.20000000000000007`}}]}, 
   {Hue[0.515839133571717, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300562`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.7519071110709774, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352076}, {
     0.20000000000000093`, 0.563571428571431}, {0.12582985627679494`, 
     0.39509594525186936`}, {0.12497367866919357`, 0.2857443672352076}}]}, 
   {Hue[0.9879750885702379, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.2240430660694983, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362243`, 
     0.24452444235104143`}, {0.11946384415480311`, 0.26534111269161276`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.46011104357057775`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520746`}, {
     0.11954029982034368`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919357`, 0.28574436723520746`}}]}, 
   {Hue[0.6961790210698382, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300595`}, {0.12497367866919362`, 0.28574436723520763`}}]}, 
   {Hue[0.9322469985690987, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925038`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300625`}, {0.1388113000742496, 0.21079800586925038`}}]}, 
   {Hue[0.1683149760701781, 0.6, 0.6], 
    LineBox[{{0.12497367866919279`, 0.28574436723520796`}, {
     0.12465094371362234`, 0.24452444235104157`}, {0.1747331844130045, 
     0.1747331844130071}, {0.12497367866919279`, 0.28574436723520796`}}]}, 
   {Hue[0.40438295356943854`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692504}, {0.14837291860366836`, 
     0.1913954864339451}, {0.17473318441300537`, 0.1747331844130067}, {
     0.1388113000742496, 0.2107980058692504}}]}, 
   {Hue[0.640450931068699, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586925035`}, {
     0.12465094371362244`, 0.2445244423510416}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424958`, 0.21079800586925035`}}]}, 
   {Hue[0.8765189085697784, 0.6, 0.6], 
    LineBox[{{0.12497367866919279`, 0.28574436723520796`}, {
     0.12465094371362234`, 0.24452444235104157`}, {0.1747331844130045, 
     0.1747331844130071}, {0.12497367866919279`, 0.28574436723520796`}}]}, 
   {Hue[0.11258688606903888`, 0.6, 0.6], 
    LineBox[{{0.13881130007424933`, 0.21079800586925068`}, {
     0.12465094371362231`, 0.2445244423510417}, {0.17473318441300426`, 
     0.1747331844130083}, {0.13881130007424933`, 0.21079800586925068`}}]}, 
   {Hue[0.34865486356829933`, 0.6, 0.6], 
    LineBox[{{0.12497367866919273`, 0.285744367235208}, {0.19999999999998938`,
      0.563571428571424}, {0.17473318441300453`, 0.17473318441300725`}, {
     0.12497367866919273`, 0.285744367235208}}]}, 
   {Hue[0.5847228410675598, 0.6, 0.6], 
    LineBox[{{0.12497367866919273`, 0.2857443672352079}, {
     0.12465094371362231`, 0.2445244423510416}, {0.11946384415480288`, 
     0.2653411126916129}, {0.12497367866919273`, 0.2857443672352079}}]}, 
   {Hue[0.8207908185686392, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692504}, {0.14837291860366836`, 
     0.1913954864339451}, {0.17473318441300537`, 0.1747331844130067}, {
     0.1388113000742496, 0.2107980058692504}}]}, 
   {Hue[0.056858796067899675`, 0.6, 0.6], 
    LineBox[{{0.16077575134857439`, 0.17385050089905005`}, {
     0.14837291860366844`, 0.1913954864339451}, {0.17473318441300548`, 
     0.1747331844130068}, {0.16077575134857439`, 0.17385050089905005`}}]}, 
   {Hue[0.2929267735671601, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925035`}, {
     0.12465094371362247`, 0.24452444235104134`}, {0.17473318441300523`, 
     0.17473318441300612`}, {0.1388113000742496, 0.21079800586925035`}}]}, 
   {Hue[0.5289947510682396, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925035`}, {
     0.14837291860366836`, 0.19139548643394502`}, {0.14337877885920985`, 
     0.19991941078309755`}, {0.1388113000742496, 0.21079800586925035`}}]}, 
   {Hue[0.7650627285675, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586925035`}, {
     0.12465094371362244`, 0.2445244423510416}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424958`, 0.21079800586925035`}}]}, 
   {Hue[0.0011307060667604674`, 0.6, 0.6], 
    LineBox[{{0.12657770508649005`, 0.23679203701177318`}, {
     0.12465094371362227`, 0.24452444235104145`}, {0.12979272143393297`, 
     0.22909858404115635`}, {0.12657770508649005`, 0.23679203701177318`}}]}, 
   {Hue[0.23719868356602092`, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586925035`}, {
     0.1375831459975929, 0.21203104690567484`}, {0.12979272143393294`, 
     0.22909858404115624`}, {0.13881130007424958`, 0.21079800586925035`}}]}, 
   {Hue[0.47326666106710036`, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925032`}, {
     0.12465094371362241`, 0.24452444235104148`}, {0.17473318441300553`, 
     0.17473318441300598`}, {0.1388113000742496, 0.21079800586925032`}}]}, 
   {Hue[0.7093346385663608, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300612`, 0.17473318441300584`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9454026160656213, 0.6, 0.6], 
    LineBox[{{0.5742647058823697, 0.20000000000000007`}, {
     0.20000000000000065`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.5742647058823697, 0.20000000000000007`}}]}, 
   {Hue[0.1814705935667007, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300562`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.41753857106596115`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352076}, {
     0.20000000000000093`, 0.563571428571431}, {0.12582985627679494`, 
     0.39509594525186936`}, {0.12497367866919357`, 0.2857443672352076}}]}, 
   {Hue[0.6536065485652216, 0.6, 0.6], 
    LineBox[{{0.5742647058823697, 0.20000000000000007`}, {
     0.20000000000000065`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.5742647058823697, 0.20000000000000007`}}]}, 
   {Hue[0.889674526064482, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352075}, {
     0.20000000000000068`, 0.5635714285714305}, {0.174733184413006, 
     0.17473318441300598`}, {0.12497367866919351`, 0.2857443672352075}}]}, 
   {Hue[0.1257425035655615, 0.6, 0.6], 
    LineBox[{{0.5742647058823698, 0.19999999999999998`}, {
     0.4684498022226507, -0.010924844603508621`}, {0.17473318441300603`, 
     0.17473318441300592`}, {0.5742647058823698, 0.19999999999999998`}}]}, 
   {Hue[0.36181048106482194`, 0.6, 0.6], 
    LineBox[{{0.5742647058823696, 0.19999999999999996`}, {
     0.20000000000000054`, 0.5635714285714303}, {1.5933267670726736`, 
     2.231334901453208}, {0.5742647058823696, 0.19999999999999996`}}]}, 
   {Hue[0.5978784585640824, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300562`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.8339464360651618, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692505}, {0.1246509437136224, 
     0.2445244423510415}, {0.1747331844130053, 0.17473318441300598`}, {
     0.13881130007424963`, 0.2107980058692505}}]}, 
   {Hue[0.07001441356442228, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520763`}, {
     0.20000000000000115`, 0.5635714285714319}, {0.1747331844130062, 
     0.17473318441300575`}, {0.12497367866919357`, 0.28574436723520763`}}]}, 
   {Hue[0.30608239106368273`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.5421503685629432, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352076}, {
     0.20000000000000093`, 0.563571428571431}, {0.12582985627679494`, 
     0.39509594525186936`}, {0.12497367866919357`, 0.2857443672352076}}]}, 
   {Hue[0.7782183460640226, 0.6, 0.6], 
    LineBox[{{0.13956678718901225`, 0.4912349836994141}, {0.2000000000000008, 
     0.5635714285714306}, {0.1258298562767949, 0.39509594525186925`}, {
     0.13956678718901225`, 0.4912349836994141}}]}, 
   {Hue[0.014286323563283077`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.11954029982034368`, 
     0.29786598708885653`}, {0.12582985627679494`, 0.39509594525186936`}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.2503543010625435, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.20000000000000098`, 0.5635714285714316}, {0.17473318441300603`, 
     0.1747331844130057}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.48642227856362297`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362245`, 0.2445244423510414}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7224902560628834, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362243`, 
     0.24452444235104143`}, {0.11946384415480311`, 0.26534111269161276`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.9585582335621439, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520746`}, {
     0.11954029982034368`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919357`, 0.28574436723520746`}}]}, 
   {Hue[0.1946262110632233, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300595`}, {0.12497367866919362`, 0.28574436723520763`}}]}, 
   {Hue[0.43069418856248376`, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362243`, 
     0.24452444235104143`}, {0.11946384415480311`, 0.26534111269161276`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.6667621660617442, 0.6, 0.6], 
    LineBox[{{0.1249736786691937, 0.2857443672352078}, {0.12465094371362252`, 
     0.24452444235104145`}, {0.11946384415480311`, 0.2653411126916127}, {
     0.1249736786691937, 0.2857443672352078}}]}, 
   {Hue[0.9028301435610047, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.2569193496865333}, {
     0.11997201778198226`, 0.25923437700288277`}, {0.11946384415480302`, 
     0.2653411126916126}, {0.12051944859013201`, 0.2569193496865333}}]}, 
   {Hue[0.1388981210620841, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362255`, 0.2445244423510414}, {0.12190251140158195`, 
     0.25107052250861955`}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.37496609856134455`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520746`}, {
     0.11954029982034368`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919357`, 0.28574436723520746`}}]}, 
   {Hue[0.611034076060605, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.27504949684895447`}, {
     0.11954029982034357`, 0.29786598708885625`}, {0.11946384415480307`, 
     0.26534111269161254`}, {0.11898618500472502`, 0.27504949684895447`}}]}, 
   {Hue[0.8471020535616844, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104132`}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919355`, 0.2857443672352074}}]}, 
   {Hue[0.0831700310609449, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352074}, {
     0.11954029982034368`, 0.29786598708885637`}, {0.12582985627679494`, 
     0.3950959452518693}, {0.12497367866919354`, 0.2857443672352074}}]}, 
   {Hue[0.31923800856020534`, 0.6, 0.6], 
    LineBox[{{0.12497367866919362`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.2445244423510414}, {0.17473318441300617`, 
     0.17473318441300595`}, {0.12497367866919362`, 0.28574436723520763`}}]}, 
   {Hue[0.5553059860594658, 0.6, 0.6], 
    LineBox[{{0.13881130007424974`, 0.21079800586925038`}, {
     0.12465094371362259`, 0.24452444235104143`}, {0.17473318441300678`, 
     0.17473318441300587`}, {0.13881130007424974`, 0.21079800586925038`}}]}, 
   {Hue[0.7913739635605452, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.20000000000000134`, 0.563571428571433}, {0.17473318441300612`, 
     0.17473318441300584`}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.027441941059805686`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352076}, {
     0.12465094371362244`, 0.2445244423510414}, {0.1194638441548031, 
     0.26534111269161276`}, {0.12497367866919357`, 0.2857443672352076}}]}, 
   {Hue[0.26350991855906614`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714305}, {0.12582985627679488`, 0.3950959452518695}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.4995778960601456, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.735645873559406, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.9717138510586665, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.20778182855792693`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.44384980605900637`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714303}, {0.12582985627679472`, 
     0.3950959452518693}, {0.12497367866919339`, 0.2857443672352075}}]}, 
   {Hue[0.6799177835582668, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591304`, 0.4681917848752869}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.9159857610575273, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.49123498369941426`}, {
     0.20000000000000034`, 0.5635714285714308}, {0.1661377446817358, 
     0.5964661908806013}, {0.1395667871890121, 0.49123498369941426`}}]}, 
   {Hue[0.1520537385586067, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.38812171605786716`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617657}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607155996`, 0.3439200846617657}}]}, 
   {Hue[0.6241896935571276, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352076}, {
     0.20000000000000062`, 0.5635714285714318}, {0.12582985627679477`, 
     0.3950959452518694}, {0.12497367866919347`, 0.2857443672352076}}]}, 
   {Hue[0.860257671058207, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480309`, 
     0.2653411126916128}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.0963256485574675, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.33239362605672795`, 0.6, 0.6], 
    LineBox[{{0.5742647058823686, 0.20000000000000168`}, {
     0.20000000000000068`, 0.563571428571432}, {0.17473318441300603`, 
     0.17473318441300628`}, {0.5742647058823686, 0.20000000000000168`}}]}, 
   {Hue[0.5684616035559884, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.8045295810570678, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.20000000000000065`, 0.5635714285714315}, {0.12582985627679485`, 
     0.39509594525186953`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.040597558556328295`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000034`, 0.5635714285714304}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.27666553605558875`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714303}, {0.12582985627679472`, 
     0.3950959452518693}, {0.12497367866919339`, 0.2857443672352075}}]}, 
   {Hue[0.5127335135566682, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591304`, 0.4681917848752869}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.7488014910559286, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.49123498369941426`}, {
     0.20000000000000034`, 0.5635714285714308}, {0.1661377446817358, 
     0.5964661908806013}, {0.1395667871890121, 0.49123498369941426`}}]}, 
   {Hue[0.9848694685551891, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714303}, {0.12582985627679472`, 
     0.3950959452518693}, {0.12497367866919339`, 0.2857443672352075}}]}, 
   {Hue[0.22093744605444954`, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941393`}, {
     0.19999999999999993`, 0.56357142857143}, {0.12582985627679474`, 
     0.3950959452518694}, {0.13956678718901194`, 0.49123498369941393`}}]}, 
   {Hue[0.457005423555529, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.11954029982034355`, 0.29786598708885653`}, {0.12582985627679472`, 
     0.3950959452518693}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.6930734010547894, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {0.2, 
     0.5635714285714305}, {0.1747331844130056, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.9291413785540499, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591304`, 0.4681917848752869}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.16520935605512932`, 0.6, 0.6], 
    LineBox[{{0.12942831460579954`, 0.4360549612299082}, {
     0.13374836247591299`, 0.4681917848752868}, {0.1258298562767947, 
     0.3950959452518691}, {0.12942831460579954`, 0.4360549612299082}}]}, 
   {Hue[0.40127733355438977`, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.4912349836994143}, {0.2000000000000006, 
     0.5635714285714302}, {0.12582985627679488`, 0.39509594525186953`}, {
     0.13956678718901214`, 0.4912349836994143}}]}, 
   {Hue[0.6373453110536502, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.4912349836994141}, {0.13374836247591304`, 
     0.46819178487528684`}, {0.13695929948202568`, 0.4881139119907031}, {
     0.1395667871890121, 0.4912349836994141}}]}, 
   {Hue[0.8734132885529107, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.49123498369941426`}, {
     0.20000000000000034`, 0.5635714285714308}, {0.1661377446817358, 
     0.5964661908806013}, {0.1395667871890121, 0.49123498369941426`}}]}, 
   {Hue[0.10948126605399011`, 0.6, 0.6], 
    LineBox[{{0.21102687462659248`, 0.7332671527356622}, {0.2000000000000003, 
     0.5635714285714302}, {0.1661377446817358, 0.5964661908806012}, {
     0.21102687462659248`, 0.7332671527356622}}]}, 
   {Hue[0.34554924355325056`, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.4912349836994143}, {
     0.14229127788322882`, 0.5103025554354214}, {0.16613774468173587`, 
     0.5964661908806015}, {0.13956678718901214`, 0.4912349836994143}}]}, 
   {Hue[0.581617221052511, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.4912349836994142}, {0.2000000000000006, 
     0.5635714285714312}, {0.12582985627679483`, 0.3950959452518695}, {
     0.1395667871890121, 0.4912349836994142}}]}, 
   {Hue[0.8176851985535905, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {0.1195402998203436, 
     0.2978659870888565}, {0.12582985627679483`, 0.3950959452518696}, {
     0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.053753176052850904`, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617657}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607155996`, 0.3439200846617657}}]}, 
   {Hue[0.28982115355211135`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352076}, {
     0.20000000000000062`, 0.5635714285714318}, {0.12582985627679477`, 
     0.3950959452518694}, {0.12497367866919347`, 0.2857443672352076}}]}, 
   {Hue[0.5258891310513718, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480309`, 
     0.2653411126916128}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.7619571085524512, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617657}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607155996`, 0.3439200846617657}}]}, 
   {Hue[0.9980250860517117, 0.6, 0.6], 
    LineBox[{{0.12497367866919318`, 0.2857443672352068}, {
     0.11954029982034355`, 0.2978659870888563}, {0.12582985627679452`, 
     0.39509594525186853`}, {0.12497367866919318`, 0.2857443672352068}}]}, 
   {Hue[0.23409306355097215`, 0.6, 0.6], 
    LineBox[{{0.12133379607155984`, 0.3439200846617656}, {
     0.12227576801225191`, 0.3622881076042301}, {0.1258298562767947, 
     0.39509594525187}, {0.12133379607155984`, 0.3439200846617656}}]}, 
   {Hue[0.4701610410520516, 0.6, 0.6], 
    LineBox[{{0.12133379607155992`, 0.3439200846617657}, {
     0.11954029982034364`, 0.2978659870888564}, {0.12005152270777772`, 
     0.31891633927720725`}, {0.12133379607155992`, 0.3439200846617657}}]}, 
   {Hue[0.706229018551312, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352076}, {
     0.20000000000000062`, 0.5635714285714318}, {0.12582985627679477`, 
     0.3950959452518694}, {0.12497367866919347`, 0.2857443672352076}}]}, 
   {Hue[0.9422969960505725, 0.6, 0.6], 
    LineBox[{{0.13956678718901205`, 0.4912349836994147}, {
     0.20000000000000076`, 0.5635714285714328}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.13956678718901205`, 0.4912349836994147}}]}, 
   {Hue[0.17836497355165193`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.11954029982034355`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518695}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.4144329510509124, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.2000000000000007, 0.5635714285714322}, {0.17473318441300592`, 
     0.17473318441300534`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.6505009285501728, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480309`, 
     0.2653411126916128}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.8865689060494333, 0.6, 0.6], 
    LineBox[{{0.11898618500472506`, 0.27504949684895474`}, {
     0.11954029982034362`, 0.2978659870888564}, {0.11946384415480316`, 
     0.2653411126916128}, {0.11898618500472506`, 0.27504949684895474`}}]}, 
   {Hue[0.12263688355051272`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104154`}, {0.11946384415480309`, 
     0.26534111269161287`}, {0.12497367866919348`, 0.28574436723520763`}}]}, 
   {Hue[0.35870486104977317`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.11954029982034362`, 
     0.29786598708885653`}, {0.12582985627679485`, 0.39509594525186953`}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.5947728385490336, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {0.2000000000000005, 
     0.563571428571431}, {0.1747331844130058, 0.17473318441300575`}, {
     0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.8308408160501131, 0.6, 0.6], 
    LineBox[{{0.5742647058823686, 0.20000000000000168`}, {
     0.20000000000000068`, 0.563571428571432}, {0.17473318441300603`, 
     0.17473318441300628`}, {0.5742647058823686, 0.20000000000000168`}}]}, 
   {Hue[0.06690879354937351, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.30297677104863396`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.20000000000000065`, 0.5635714285714315}, {0.12582985627679485`, 
     0.39509594525186953`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.5390447485478944, 0.6, 0.6], 
    LineBox[{{0.5742647058823686, 0.20000000000000168`}, {
     0.20000000000000068`, 0.563571428571432}, {0.17473318441300603`, 
     0.17473318441300628`}, {0.5742647058823686, 0.20000000000000168`}}]}, 
   {Hue[0.7751127260489739, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.28574436723520796`}, {
     0.20000000000000062`, 0.5635714285714319}, {0.17473318441300612`, 
     0.1747331844130064}, {0.1249736786691936, 0.28574436723520796`}}]}, 
   {Hue[0.011180703548234305`, 0.6, 0.6], 
    LineBox[{{0.5742647058823686, 0.20000000000000154`}, {
     0.46844980222264965`, -0.010924844603507415`}, {0.174733184413006, 
     0.17473318441300628`}, {0.5742647058823686, 0.20000000000000154`}}]}, 
   {Hue[0.24724868104749476`, 0.6, 0.6], 
    LineBox[{{0.5742647058823684, 0.20000000000000165`}, {0.2000000000000006, 
     0.563571428571432}, {1.5933267670726738`, 2.2313349014532204`}, {
     0.5742647058823684, 0.20000000000000165`}}]}, 
   {Hue[0.4833166585485742, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.7193846360478346, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.2107980058692503}, {
     0.12465094371362244`, 0.2445244423510416}, {0.1747331844130066, 
     0.17473318441300748`}, {0.13881130007424958`, 0.2107980058692503}}]}, 
   {Hue[0.9554526135470951, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {0.2000000000000004, 
     0.5635714285714319}, {0.174733184413006, 0.17473318441300592`}, {
     0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.19152059104635555`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {0.1246509437136224, 
     0.2445244423510414}, {0.11946384415480304`, 0.26534111269161276`}, {
     0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.427588568547435, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.20000000000000065`, 0.5635714285714315}, {0.12582985627679485`, 
     0.39509594525186953`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.6636565460466954, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994146}, {0.2000000000000006, 
     0.5635714285714316}, {0.1258298562767948, 0.3950959452518694}, {
     0.1395667871890122, 0.4912349836994146}}]}, 
   {Hue[0.8997245235459559, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.11954029982034359`, 0.2978659870888564}, {0.12582985627679477`, 
     0.3950959452518694}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.13579250104703533`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352075}, {
     0.20000000000000076`, 0.5635714285714319}, {0.17473318441300595`, 
     0.1747331844130054}, {0.12497367866919351`, 0.2857443672352075}}]}, 
   {Hue[0.3718604785462958, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.6079284560455562, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.8439964335466357, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.08006441104589612, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.3161323885451566, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.552200366044417, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.7882683435454965, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.024336321044756914`, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.26040429854401737`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.4964722760450968, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.7325402535443573, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.9686082310436177, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.20467620854287816`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.4407441860439576, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.676812163543218, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.9128801410424785, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.14894811854355794`, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.3850160960428184, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.6210840735420788, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.8571520510413393, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.09322002854241873, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.3292880060416792, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.2569193496865333}, {0.12465094371362266`, 
     0.24452444235104148`}, {0.11946384415480317`, 0.2653411126916127}, {
     0.1205194485901321, 0.2569193496865333}}]}, 
   {Hue[0.5653559835409396, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.28574436723520746`}, {
     0.11954029982034414`, 0.2978659870888564}, {0.11946384415480328`, 
     0.2653411126916128}, {0.12497367866919408`, 0.28574436723520746`}}]}, 
   {Hue[0.8014239610420191, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362263`, 0.24452444235104143`}, {0.17473318441300736`, 
     0.17473318441300648`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.037491938541279524`, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.27355991604054, 0.6, 0.6], 
    LineBox[{{0.11964218866504266`, 0.2617162747345132}, {
     0.11997201778198224`, 0.2592343770028827}, {0.11946384415480285`, 
     0.2653411126916116}, {0.11964218866504266`, 0.2617162747345132}}]}, 
   {Hue[0.5096278935398004, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480298`, 
     0.26534111269161265`}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.7456958710408799, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653335`}, {
     0.11997201778198226`, 0.25923437700288277`}, {0.12020131855184843`, 
     0.25787377229319247`}, {0.12051944859013201`, 0.25691934968653335`}}]}, 
   {Hue[0.9817638485401403, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.21783182603940077`, 0.6, 0.6], 
    LineBox[{{0.12317529903754411`, 0.24658080198621105`}, {
     0.12465094371362237`, 0.24452444235104093`}, {0.12190251140158191`, 
     0.25107052250861944`}, {0.12317529903754411`, 0.24658080198621105`}}]}, 
   {Hue[0.4538998035404802, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12062603428495822`, 0.25606899378472436`}, {0.1219025114015819, 
     0.2510705225086195}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.6899677810397407, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362238`, 0.2445244423510413}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.9260357585390011, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.16210373604008055`, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.398171713539341, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.6342396910386014, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.8703076685378619, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.10637564603894134`, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352066}, {
     0.11954029982034359`, 0.2978659870888562}, {0.11946384415480304`, 
     0.26534111269161254`}, {0.12497367866919344`, 0.2857443672352066}}]}, 
   {Hue[0.3424436235382018, 0.6, 0.6], 
    LineBox[{{0.11898618500472508`, 0.27504949684895463`}, {
     0.1189790290694967, 0.27116714817540966`}, {0.11946384415480328`, 
     0.2653411126916128}, {0.11898618500472508`, 0.27504949684895463`}}]}, 
   {Hue[0.5785116010374622, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.2750494968489546}, {0.1195402998203436, 
     0.29786598708885637`}, {0.11900280026229204`, 0.2840638634016077}, {
     0.11898618500472505`, 0.2750494968489546}}]}, 
   {Hue[0.8145795785385417, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.05064755603780213, 0.6, 0.6], 
    LineBox[{{0.12051944859013199`, 0.2569193496865331}, {
     0.12465094371362245`, 0.24452444235104107`}, {0.11946384415480304`, 
     0.2653411126916125}, {0.12051944859013199`, 0.2569193496865331}}]}, 
   {Hue[0.2867155335370626, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352074}, {0.1195402998203436, 
     0.29786598708885625`}, {0.11946384415480306`, 0.26534111269161265`}, {
     0.12497367866919351`, 0.2857443672352074}}]}, 
   {Hue[0.522783511036323, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352073}, {
     0.12465094371362248`, 0.24452444235104118`}, {0.17473318441300606`, 
     0.17473318441300492`}, {0.12497367866919355`, 0.2857443672352073}}]}, 
   {Hue[0.7588514885374025, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.9949194660366629, 0.6, 0.6], 
    LineBox[{{0.12133379607155993`, 0.34392008466176555`}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679483`, 
     0.3950959452518688}, {0.12133379607155993`, 0.34392008466176555`}}]}, 
   {Hue[0.23098744353592338`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {0.2000000000000008, 
     0.5635714285714306}, {0.12582985627679485`, 0.3950959452518692}, {
     0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.4670554210370028, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.11954029982034363`, 
     0.29786598708885637`}, {0.11946384415480309`, 0.2653411126916126}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.7031233985362633, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.9391913760355237, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.17525935353478417`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.4113273310358636, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.6473953085351241, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.8834632860343845, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520846`}, {
     0.1246509437136224, 0.24452444235104143`}, {0.17473318441300537`, 
     0.17473318441300692`}, {0.12497367866919348`, 0.28574436723520846`}}]}, 
   {Hue[0.11953126353546395`, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.21079800586925052`}, {
     0.14837291860366852`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424972`, 0.21079800586925052`}}]}, 
   {Hue[0.3555992410347244, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.1246509437136225, 
     0.24452444235104157`}, {0.129792721433933, 0.2290985840411563}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.5916672185339849, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.8277351960350643, 0.6, 0.6], 
    LineBox[{{0.5742647058823723, 0.20000000000000706`}, {
     0.20000000000000134`, 0.563571428571434}, {0.17473318441300606`, 
     0.17473318441300653`}, {0.5742647058823723, 0.20000000000000706`}}]}, 
   {Hue[0.06380317353432474, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.12465094371362248`, 
     0.24452444235104143`}, {0.17473318441300617`, 0.1747331844130064}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.2998711510335852, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.20000000000000148`, 0.5635714285714342}, {0.12582985627679505`, 
     0.39509594525187014`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5359391285328456, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.7720071060339251, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362241`, 
     0.24452444235104148`}, {0.11946384415480314`, 0.26534111269161287`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.008075083533185534, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034371`, 
     0.2978659870888566}, {0.11946384415480314`, 0.2653411126916128}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.24414306103244598`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.1246509437136225, 0.2445244423510414}, {0.1747331844130061, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.4802110385335254, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362258`,
      0.24452444235104143`}, {0.11946384415480307`, 0.2653411126916126}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.7162790160327859, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.9523469935320463, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.18841497103130678`, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.4244829485323862, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.6605509260316467, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.2569193496865333}, {0.12465094371362266`, 
     0.24452444235104148`}, {0.11946384415480317`, 0.2653411126916127}, {
     0.1205194485901321, 0.2569193496865333}}]}, 
   {Hue[0.8966189035309071, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.28574436723520746`}, {
     0.11954029982034414`, 0.2978659870888564}, {0.11946384415480328`, 
     0.2653411126916128}, {0.12497367866919408`, 0.28574436723520746`}}]}, 
   {Hue[0.13268688103198656`, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362263`, 0.24452444235104143`}, {0.17473318441300736`, 
     0.17473318441300648`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.368754858531247, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.6048228360305075, 0.6, 0.6], 
    LineBox[{{0.11964218866504266`, 0.2617162747345132}, {
     0.11997201778198224`, 0.2592343770028827}, {0.11946384415480285`, 
     0.2653411126916116}, {0.11964218866504266`, 0.2617162747345132}}]}, 
   {Hue[0.8408908135297679, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480298`, 
     0.26534111269161265`}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.07695879103084735, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653335`}, {
     0.11997201778198226`, 0.25923437700288277`}, {0.12020131855184843`, 
     0.25787377229319247`}, {0.12051944859013201`, 0.25691934968653335`}}]}, 
   {Hue[0.3130267685301078, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.5490947460293683, 0.6, 0.6], 
    LineBox[{{0.12317529903754411`, 0.24658080198621105`}, {
     0.12465094371362237`, 0.24452444235104093`}, {0.12190251140158191`, 
     0.25107052250861944`}, {0.12317529903754411`, 0.24658080198621105`}}]}, 
   {Hue[0.7851627235304477, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12062603428495822`, 0.25606899378472436`}, {0.1219025114015819, 
     0.2510705225086195}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.021230701029708143`, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362238`, 0.2445244423510413}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.2572986785289686, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362265`, 0.2445244423510414}, {0.11946384415480325`, 
     0.26534111269161276`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.49336665602822904`, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.2569193496865333}, {0.12465094371362266`, 
     0.24452444235104148`}, {0.11946384415480317`, 0.2653411126916127}, {
     0.1205194485901321, 0.2569193496865333}}]}, 
   {Hue[0.7294346335293085, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.28574436723520746`}, {
     0.11954029982034414`, 0.2978659870888564}, {0.11946384415480328`, 
     0.2653411126916128}, {0.12497367866919408`, 0.28574436723520746`}}]}, 
   {Hue[0.9655026110285689, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362263`, 0.24452444235104143`}, {0.17473318441300736`, 
     0.17473318441300648`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.2015705885278294, 0.6, 0.6], 
    LineBox[{{0.1205194485901321, 0.2569193496865333}, {0.12465094371362266`, 
     0.24452444235104148`}, {0.11946384415480317`, 0.2653411126916127}, {
     0.1205194485901321, 0.2569193496865333}}]}, 
   {Hue[0.4376385660289088, 0.6, 0.6], 
    LineBox[{{0.12497367866919384`, 0.2857443672352074}, {
     0.12465094371362258`, 0.24452444235104137`}, {0.1194638441548032, 
     0.26534111269161276`}, {0.12497367866919384`, 0.2857443672352074}}]}, 
   {Hue[0.6737065435281693, 0.6, 0.6], 
    LineBox[{{0.12051944859013217`, 0.2569193496865334}, {
     0.11997201778198235`, 0.2592343770028827}, {0.11946384415480321`, 
     0.2653411126916128}, {0.12051944859013217`, 0.2569193496865334}}]}, 
   {Hue[0.9097745210274297, 0.6, 0.6], 
    LineBox[{{0.12051944859013212`, 0.2569193496865333}, {
     0.12465094371362263`, 0.24452444235104137`}, {0.12190251140158201`, 
     0.2510705225086195}, {0.12051944859013212`, 0.2569193496865333}}]}, 
   {Hue[0.14584249852850917`, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.28574436723520746`}, {
     0.11954029982034414`, 0.2978659870888564}, {0.11946384415480328`, 
     0.2653411126916128}, {0.12497367866919408`, 0.28574436723520746`}}]}, 
   {Hue[0.3819104760277696, 0.6, 0.6], 
    LineBox[{{0.11898618500472528`, 0.27504949684895463`}, {
     0.11954029982034417`, 0.2978659870888566}, {0.11946384415480335`, 
     0.2653411126916128}, {0.11898618500472528`, 0.27504949684895463`}}]}, 
   {Hue[0.6179784535270301, 0.6, 0.6], 
    LineBox[{{0.12497367866919414`, 0.28574436723520746`}, {
     0.12465094371362265`, 0.24452444235104137`}, {0.11946384415480327`, 
     0.26534111269161276`}, {0.12497367866919414`, 0.28574436723520746`}}]}, 
   {Hue[0.8540464310262905, 0.6, 0.6], 
    LineBox[{{0.12497367866919416`, 0.2857443672352075}, {
     0.11954029982034411`, 0.29786598708885637`}, {0.12582985627679646`, 
     0.3950959452518681}, {0.12497367866919416`, 0.2857443672352075}}]}, 
   {Hue[0.09011440852736996, 0.6, 0.6], 
    LineBox[{{0.12497367866919408`, 0.2857443672352075}, {
     0.12465094371362263`, 0.24452444235104143`}, {0.17473318441300736`, 
     0.17473318441300648`}, {0.12497367866919408`, 0.2857443672352075}}]}, 
   {Hue[0.3261823860266304, 0.6, 0.6], 
    LineBox[{{0.13881130007425008`, 0.21079800586925027`}, {
     0.1246509437136227, 0.2445244423510414}, {0.17473318441300761`, 
     0.17473318441300606`}, {0.13881130007425008`, 0.21079800586925027`}}]}, 
   {Hue[0.5622503635258909, 0.6, 0.6], 
    LineBox[{{0.12497367866919414`, 0.28574436723520763`}, {
     0.20000000000000462`, 0.5635714285714215}, {0.1747331844130073, 
     0.17473318441300636`}, {0.12497367866919414`, 0.28574436723520763`}}]}, 
   {Hue[0.7983183410269703, 0.6, 0.6], 
    LineBox[{{0.12497367866919414`, 0.28574436723520746`}, {
     0.12465094371362263`, 0.24452444235104134`}, {0.11946384415480325`, 
     0.2653411126916127}, {0.12497367866919414`, 0.28574436723520746`}}]}, 
   {Hue[0.03438631852623075, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653324`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.2653411126916124}, {0.12051944859013204`, 0.25691934968653324`}}]}, 
   {Hue[0.2704542960254912, 0.6, 0.6], 
    LineBox[{{0.11964218866504266`, 0.2617162747345132}, {
     0.11997201778198224`, 0.2592343770028827}, {0.11946384415480285`, 
     0.2653411126916116}, {0.11964218866504266`, 0.2617162747345132}}]}, 
   {Hue[0.5065222735247517, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480298`, 
     0.26534111269161265`}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.7425902510258311, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653335`}, {
     0.11997201778198226`, 0.25923437700288277`}, {0.12020131855184843`, 
     0.25787377229319247`}, {0.12051944859013201`, 0.25691934968653335`}}]}, 
   {Hue[0.9786582285250915, 0.6, 0.6], 
    LineBox[{{0.11964218866504266`, 0.2617162747345132}, {
     0.11997201778198224`, 0.2592343770028827}, {0.11946384415480285`, 
     0.2653411126916116}, {0.11964218866504266`, 0.2617162747345132}}]}, 
   {Hue[0.214726206024352, 0.6, 0.6], 
    LineBox[{{0.12051944859013203`, 0.25691934968653285`}, {
     0.11997201778198219`, 0.2592343770028826}, {0.11946384415480324`, 
     0.265341112691612}, {0.12051944859013203`, 0.25691934968653285`}}]}, 
   {Hue[0.45079418352543144`, 0.6, 0.6], 
    LineBox[{{0.11964218866504263`, 0.2617162747345131}, {
     0.11945892198780364`, 0.2632471820157946}, {0.11946384415480264`, 
     0.2653411126916128}, {0.11964218866504263`, 0.2617162747345131}}]}, 
   {Hue[0.6868621610246919, 0.6, 0.6], 
    LineBox[{{0.11964218866504264`, 0.26171627473451314`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.1198107544290489, 
     0.2603081706570023}, {0.11964218866504264`, 0.26171627473451314`}}]}, 
   {Hue[0.9229301385239523, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12465094371362251`, 0.24452444235104143`}, {0.11946384415480298`, 
     0.26534111269161265`}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.1589981160232128, 0.6, 0.6], 
    LineBox[{{0.12497367866919316`, 0.28574436723520774`}, {
     0.12465094371362259`, 0.24452444235104145`}, {0.11946384415480302`, 
     0.2653411126916125}, {0.12497367866919316`, 0.28574436723520774`}}]}, 
   {Hue[0.39506609352429223`, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865331}, {
     0.11997201778198217`, 0.2592343770028826}, {0.11946384415480292`, 
     0.26534111269161204`}, {0.12051944859013196`, 0.2569193496865331}}]}, 
   {Hue[0.6311340710235527, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12465094371362251`, 0.2445244423510414}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.8672020485228131, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653335`}, {
     0.11997201778198226`, 0.25923437700288277`}, {0.12020131855184843`, 
     0.25787377229319247`}, {0.12051944859013201`, 0.25691934968653335`}}]}, 
   {Hue[0.10327002602389257`, 0.6, 0.6], 
    LineBox[{{0.12009962289800018`, 0.2583847012314142}, {
     0.11997201778198228`, 0.2592343770028829}, {0.12020131855184846`, 
     0.2578737722931926}, {0.12009962289800018`, 0.2583847012314142}}]}, 
   {Hue[0.339338003523153, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.2569193496865333}, {
     0.12062603428495816`, 0.25606899378472436`}, {0.12020131855184843`, 
     0.2578737722931924}, {0.12051944859013201`, 0.2569193496865333}}]}, 
   {Hue[0.5754059810224135, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653335`}, {
     0.11997201778198226`, 0.2592343770028828}, {0.1194638441548031, 
     0.26534111269161226`}, {0.12051944859013204`, 0.25691934968653335`}}]}, 
   {Hue[0.8114739585234929, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362243`, 0.24452444235104137`}, {0.12190251140158193`, 
     0.2510705225086195}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.04754193602275336, 0.6, 0.6], 
    LineBox[{{0.12317529903754411`, 0.24658080198621105`}, {
     0.12465094371362237`, 0.24452444235104093`}, {0.12190251140158191`, 
     0.25107052250861944`}, {0.12317529903754411`, 0.24658080198621105`}}]}, 
   {Hue[0.2836099135220138, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12062603428495822`, 0.25606899378472436`}, {0.1219025114015819, 
     0.2510705225086195}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.5196778910212743, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362238`, 0.2445244423510413}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.7557458685223537, 0.6, 0.6], 
    LineBox[{{0.12317529903754411`, 0.24658080198621105`}, {
     0.12465094371362237`, 0.24452444235104093`}, {0.12190251140158191`, 
     0.25107052250861944`}, {0.12317529903754411`, 0.24658080198621105`}}]}, 
   {Hue[0.9918138460216142, 0.6, 0.6], 
    LineBox[{{0.12051944859013192`, 0.25691934968653296`}, {
     0.12465094371362229`, 0.24452444235104098`}, {0.12190251140158186`, 
     0.2510705225086194}, {0.12051944859013192`, 0.25691934968653296`}}]}, 
   {Hue[0.2278818235208746, 0.6, 0.6], 
    LineBox[{{0.12317529903754411`, 0.24658080198621107`}, {
     0.12284952922937417`, 0.24757270225938457`}, {0.12190251140158194`, 
     0.25107052250861933`}, {0.12317529903754411`, 0.24658080198621107`}}]}, 
   {Hue[0.46394980102195404`, 0.6, 0.6], 
    LineBox[{{0.12317529903754412`, 0.24658080198621102`}, {
     0.12465094371362226`, 0.24452444235104076`}, {0.12463230984190592`, 
     0.24214451176342477`}, {0.12317529903754412`, 0.24658080198621102`}}]}, 
   {Hue[0.7000177785212145, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865332}, {
     0.12062603428495822`, 0.25606899378472436`}, {0.1219025114015819, 
     0.2510705225086195}, {0.12051944859013196`, 0.2569193496865332}}]}, 
   {Hue[0.936085756020475, 0.6, 0.6], 
    LineBox[{{0.12122817588848847`, 0.253630291768548}, {0.12062603428495815`,
      0.2560689937847243}, {0.12190251140158176`, 0.2510705225086196}, {
     0.12122817588848847`, 0.253630291768548}}]}, 
   {Hue[0.1721537335197354, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.2569193496865333}, {
     0.12465094371362244`, 0.24452444235104107`}, {0.12190251140158193`, 
     0.2510705225086196}, {0.12051944859013204`, 0.2569193496865333}}]}, 
   {Hue[0.40822171102081484`, 0.6, 0.6], 
    LineBox[{{0.12051944859013208`, 0.25691934968653335`}, {
     0.12062603428495822`, 0.25606899378472436`}, {0.1202013185518485, 
     0.25787377229319247`}, {0.12051944859013208`, 0.25691934968653335`}}]}, 
   {Hue[0.6442896885200753, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.25691934968653324`}, {
     0.12465094371362238`, 0.2445244423510413}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12051944859013201`, 0.25691934968653324`}}]}, 
   {Hue[0.8803576660193357, 0.6, 0.6], 
    LineBox[{{0.12497367866919377`, 0.2857443672352085}, {
     0.12465094371362252`, 0.24452444235104134`}, {0.11946384415480317`, 
     0.2653411126916127}, {0.12497367866919377`, 0.2857443672352085}}]}, 
   {Hue[0.11642564352041518`, 0.6, 0.6], 
    LineBox[{{0.12051944859013199`, 0.2569193496865333}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480293`, 
     0.2653411126916127}, {0.12051944859013199`, 0.2569193496865333}}]}, 
   {Hue[0.35249362101967563`, 0.6, 0.6], 
    LineBox[{{0.12051944859013199`, 0.2569193496865332}, {
     0.12465094371362234`, 0.24452444235104132`}, {0.1219025114015819, 
     0.25107052250861955`}, {0.12051944859013199`, 0.2569193496865332}}]}, 
   {Hue[0.5885615985189361, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888564}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.8246295760181965, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.06069755351927597, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.2967655310185364, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.5328335085177969, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.7689014860188763, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352066}, {
     0.11954029982034359`, 0.2978659870888562}, {0.11946384415480304`, 
     0.26534111269161254`}, {0.12497367866919344`, 0.2857443672352066}}]}, 
   {Hue[0.004969463518136763, 0.6, 0.6], 
    LineBox[{{0.11898618500472508`, 0.27504949684895463`}, {
     0.1189790290694967, 0.27116714817540966`}, {0.11946384415480328`, 
     0.2653411126916128}, {0.11898618500472508`, 0.27504949684895463`}}]}, 
   {Hue[0.2410374410173972, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.2750494968489546}, {0.1195402998203436, 
     0.29786598708885637`}, {0.11900280026229204`, 0.2840638634016077}, {
     0.11898618500472505`, 0.2750494968489546}}]}, 
   {Hue[0.47710541851665766`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.7131733960177371, 0.6, 0.6], 
    LineBox[{{0.12051944859013199`, 0.2569193496865331}, {
     0.12465094371362245`, 0.24452444235104107`}, {0.11946384415480304`, 
     0.2653411126916125}, {0.12051944859013199`, 0.2569193496865331}}]}, 
   {Hue[0.9492413735169976, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352074}, {0.1195402998203436, 
     0.29786598708885625`}, {0.11946384415480306`, 0.26534111269161265`}, {
     0.12497367866919351`, 0.2857443672352074}}]}, 
   {Hue[0.185309351016258, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352073}, {
     0.12465094371362248`, 0.24452444235104118`}, {0.17473318441300606`, 
     0.17473318441300492`}, {0.12497367866919355`, 0.2857443672352073}}]}, 
   {Hue[0.42137732851733745`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.6574453060165979, 0.6, 0.6], 
    LineBox[{{0.12133379607155993`, 0.34392008466176555`}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679483`, 
     0.3950959452518688}, {0.12133379607155993`, 0.34392008466176555`}}]}, 
   {Hue[0.8935132835158583, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {0.2000000000000008, 
     0.5635714285714306}, {0.12582985627679485`, 0.3950959452518692}, {
     0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.1295812610169378, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.11954029982034363`, 
     0.29786598708885637`}, {0.11946384415480309`, 0.2653411126916126}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.36564923851619824`, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489544}, {
     0.11954029982034362`, 0.29786598708885625`}, {0.11946384415480316`, 
     0.2653411126916127}, {0.11898618500472502`, 0.2750494968489544}}]}, 
   {Hue[0.6017172160154587, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352066}, {
     0.11954029982034359`, 0.2978659870888562}, {0.11946384415480304`, 
     0.26534111269161254`}, {0.12497367866919344`, 0.2857443672352066}}]}, 
   {Hue[0.8377851935147191, 0.6, 0.6], 
    LineBox[{{0.11898618500472508`, 0.27504949684895463`}, {
     0.1189790290694967, 0.27116714817540966`}, {0.11946384415480328`, 
     0.2653411126916128}, {0.11898618500472508`, 0.27504949684895463`}}]}, 
   {Hue[0.07385317101579858, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.2750494968489546}, {0.1195402998203436, 
     0.29786598708885637`}, {0.11900280026229204`, 0.2840638634016077}, {
     0.11898618500472505`, 0.2750494968489546}}]}, 
   {Hue[0.30992114851505903`, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352066}, {
     0.11954029982034359`, 0.2978659870888562}, {0.11946384415480304`, 
     0.26534111269161254`}, {0.12497367866919344`, 0.2857443672352066}}]}, 
   {Hue[0.5459891260143195, 0.6, 0.6], 
    LineBox[{{0.11898618500472496`, 0.2750494968489543}, {
     0.11954029982034357`, 0.2978659870888562}, {0.11946384415480307`, 
     0.26534111269161254`}, {0.11898618500472496`, 0.2750494968489543}}]}, 
   {Hue[0.7820571035153989, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352065}, {0.12465094371362234`, 
     0.2445244423510406}, {0.11946384415480302`, 0.2653411126916125}, {
     0.1249736786691934, 0.2857443672352065}}]}, 
   {Hue[0.018125081014659372`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520646`}, {
     0.11954029982034356`, 0.29786598708885614`}, {0.1258298562767947, 
     0.39509594525186786`}, {0.12497367866919339`, 0.28574436723520646`}}]}, 
   {Hue[0.2541930585139198, 0.6, 0.6], 
    LineBox[{{0.11898618500472508`, 0.27504949684895463`}, {
     0.1189790290694967, 0.27116714817540966`}, {0.11946384415480328`, 
     0.2653411126916128}, {0.11898618500472508`, 0.27504949684895463`}}]}, 
   {Hue[0.4902610360131803, 0.6, 0.6], 
    LineBox[{{0.11910623584635405`, 0.26819416286989045`}, {
     0.11897902906949664`, 0.27116714817540977`}, {0.11946384415480302`, 
     0.265341112691614}, {0.11910623584635405`, 0.26819416286989045`}}]}, 
   {Hue[0.7263290135142597, 0.6, 0.6], 
    LineBox[{{0.11898618500472508`, 0.2750494968489545}, {
     0.11954029982034389`, 0.29786598708885653`}, {0.1194638441548034, 
     0.2653411126916128}, {0.11898618500472508`, 0.2750494968489545}}]}, 
   {Hue[0.9623969910135202, 0.6, 0.6], 
    LineBox[{{0.11898618500472506`, 0.27504949684895447`}, {
     0.11897902906949669`, 0.27116714817540966`}, {0.11893628681267703`, 
     0.2729948656069044}, {0.11898618500472506`, 0.27504949684895447`}}]}, 
   {Hue[0.19846496851278062`, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.2750494968489546}, {0.1195402998203436, 
     0.29786598708885637`}, {0.11900280026229204`, 0.2840638634016077}, {
     0.11898618500472505`, 0.2750494968489546}}]}, 
   {Hue[0.43453294601386006`, 0.6, 0.6], 
    LineBox[{{0.11910942548001663`, 0.2912051208777684}, {
     0.11954029982034367`, 0.29786598708885675`}, {0.11900280026229201`, 
     0.2840638634016078}, {0.11910942548001663`, 0.2912051208777684}}]}, 
   {Hue[0.6706009235131205, 0.6, 0.6], 
    LineBox[{{0.11898618500472506`, 0.2750494968489546}, {
     0.11894160526599593`, 0.27595557648575286`}, {0.11900280026229204`, 
     0.2840638634016077}, {0.11898618500472506`, 0.2750494968489546}}]}, 
   {Hue[0.906668901012381, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885637`}, {0.11946384415480318`, 
     0.26534111269161265`}, {0.11898618500472505`, 0.2750494968489546}}]}, 
   {Hue[0.1427368785116414, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352073}, {
     0.12465094371362243`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919348`, 0.2857443672352073}}]}, 
   {Hue[0.37880485601272085`, 0.6, 0.6], 
    LineBox[{{0.12051944859013199`, 0.2569193496865331}, {
     0.12465094371362245`, 0.24452444235104107`}, {0.11946384415480304`, 
     0.2653411126916125}, {0.12051944859013199`, 0.2569193496865331}}]}, 
   {Hue[0.6148728335119813, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352074}, {0.1195402998203436, 
     0.29786598708885625`}, {0.11946384415480306`, 0.26534111269161265`}, {
     0.12497367866919351`, 0.2857443672352074}}]}, 
   {Hue[0.8509408110112417, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352073}, {
     0.12465094371362248`, 0.24452444235104118`}, {0.17473318441300606`, 
     0.17473318441300492`}, {0.12497367866919355`, 0.2857443672352073}}]}, 
   {Hue[0.08700878851232119, 0.6, 0.6], 
    LineBox[{{0.12051944859013199`, 0.2569193496865331}, {
     0.12465094371362245`, 0.24452444235104107`}, {0.11946384415480304`, 
     0.2653411126916125}, {0.12051944859013199`, 0.2569193496865331}}]}, 
   {Hue[0.32307676601158164`, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520674`}, {
     0.12465094371362251`, 0.24452444235104118`}, {0.11946384415480311`, 
     0.2653411126916125}, {0.12497367866919372`, 0.28574436723520674`}}]}, 
   {Hue[0.5591447435108421, 0.6, 0.6], 
    LineBox[{{0.12051944859013197`, 0.25691934968653307`}, {
     0.1199720177819822, 0.25923437700288254`}, {0.11946384415480302`, 
     0.26534111269161187`}, {0.12051944859013197`, 0.25691934968653307`}}]}, 
   {Hue[0.7952127210119215, 0.6, 0.6], 
    LineBox[{{0.12051944859013199`, 0.2569193496865332}, {0.1246509437136224, 
     0.2445244423510412}, {0.1219025114015819, 0.2510705225086194}, {
     0.12051944859013199`, 0.2569193496865332}}]}, 
   {Hue[0.03128069851118198, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352074}, {0.1195402998203436, 
     0.29786598708885625`}, {0.11946384415480306`, 0.26534111269161265`}, {
     0.12497367866919351`, 0.2857443672352074}}]}, 
   {Hue[0.26734867601044243`, 0.6, 0.6], 
    LineBox[{{0.118986185004725, 0.27504949684895447`}, {0.11954029982034362`,
      0.2978659870888565}, {0.11946384415480306`, 0.26534111269161265`}, {
     0.118986185004725, 0.27504949684895447`}}]}, 
   {Hue[0.5034166535097029, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.12465094371362245`, 0.2445244423510412}, {0.11946384415480304`, 
     0.2653411126916126}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.7394846310107823, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352072}, {
     0.11954029982034356`, 0.2978659870888563}, {0.12582985627679477`, 
     0.39509594525186914`}, {0.12497367866919346`, 0.2857443672352072}}]}, 
   {Hue[0.9755526085100428, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352073}, {
     0.12465094371362248`, 0.24452444235104118`}, {0.17473318441300606`, 
     0.17473318441300492`}, {0.12497367866919355`, 0.2857443672352073}}]}, 
   {Hue[0.21162058600930322`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925013`}, {
     0.12465094371362251`, 0.24452444235104148`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424966`, 0.21079800586925013`}}]}, 
   {Hue[0.44768856351038266`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352073}, {0.2000000000000011, 
     0.5635714285714297}, {0.17473318441300623`, 0.17473318441300487`}, {
     0.12497367866919357`, 0.2857443672352073}}]}, 
   {Hue[0.6837565410096431, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352072}, {0.12465094371362243`, 
     0.24452444235104112`}, {0.11946384415480306`, 0.2653411126916126}, {
     0.1249736786691935, 0.2857443672352072}}]}, 
   {Hue[0.9198245185089036, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {
     0.11954029982034364`, 0.29786598708885637`}, {0.12582985627679485`, 
     0.3950959452518691}, {0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.15589249600816402`, 0.6, 0.6], 
    LineBox[{{0.12133379607155993`, 0.34392008466176555`}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679483`, 
     0.3950959452518688}, {0.12133379607155993`, 0.34392008466176555`}}]}, 
   {Hue[0.39196047350924346`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {0.2000000000000008, 
     0.5635714285714306}, {0.12582985627679485`, 0.3950959452518692}, {
     0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.6280284510085039, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.11954029982034363`, 
     0.29786598708885637`}, {0.11946384415480309`, 0.2653411126916126}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.8640964285077644, 0.6, 0.6], 
    LineBox[{{0.12133379607155993`, 0.34392008466176555`}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679483`, 
     0.3950959452518688}, {0.12133379607155993`, 0.34392008466176555`}}]}, 
   {Hue[0.1001644060088438, 0.6, 0.6], 
    LineBox[{{0.12497367866919411`, 0.2857443672352088}, {
     0.11954029982034378`, 0.29786598708885653`}, {0.12582985627679538`, 
     0.3950959452518699}, {0.12497367866919411`, 0.2857443672352088}}]}, 
   {Hue[0.33623238350810425`, 0.6, 0.6], 
    LineBox[{{0.12133379607155997`, 0.34392008466176555`}, {
     0.12227576801225198`, 0.36228810760422997`}, {0.12582985627679516`, 
     0.39509594525187075`}, {0.12133379607155997`, 0.34392008466176555`}}]}, 
   {Hue[0.5723003610073647, 0.6, 0.6], 
    LineBox[{{0.12133379607155995`, 0.34392008466176555`}, {
     0.11954029982034368`, 0.2978659870888564}, {0.12005152270777775`, 
     0.3189163392772071}, {0.12133379607155995`, 0.34392008466176555`}}]}, 
   {Hue[0.8083683385066252, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520735`}, {0.2000000000000008, 
     0.5635714285714306}, {0.12582985627679485`, 0.3950959452518692}, {
     0.1249736786691935, 0.28574436723520735`}}]}, 
   {Hue[0.04443631600770459, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.491234983699414}, {0.20000000000000065`,
      0.5635714285714304}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.13956678718901222`, 0.491234983699414}}]}, 
   {Hue[0.28050429350696504`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.11954029982034366`, 
     0.29786598708885625`}, {0.1258298562767948, 0.39509594525186914`}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.5165722710062255, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {0.2000000000000009, 
     0.5635714285714308}, {0.17473318441300628`, 0.17473318441300528`}, {
     0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.7526402485073049, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.11954029982034363`, 
     0.29786598708885637`}, {0.11946384415480309`, 0.2653411126916126}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.9887082260065654, 0.6, 0.6], 
    LineBox[{{0.11898618500472496`, 0.27504949684895447`}, {
     0.11954029982034352`, 0.29786598708885637`}, {0.11946384415480302`, 
     0.26534111269161265`}, {0.11898618500472496`, 0.27504949684895447`}}]}, 
   {Hue[0.22477620350582583`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352073}, {
     0.12465094371362247`, 0.24452444235104118`}, {0.11946384415480306`, 
     0.2653411126916126}, {0.12497367866919352`, 0.2857443672352073}}]}, 
   {Hue[0.4608441810050863, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520724`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.39509594525186903`}, {0.1249736786691935, 0.28574436723520724`}}]}, 
   {Hue[0.6969121585061657, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.12465094371362251`, 0.2445244423510414}, {0.1747331844130062, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.9329801360054262, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.16904811350468663`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.40511609100576607`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.6411840685050265, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.877252046004287, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520846`}, {
     0.1246509437136224, 0.24452444235104143`}, {0.17473318441300537`, 
     0.17473318441300692`}, {0.12497367866919348`, 0.28574436723520846`}}]}, 
   {Hue[0.11332002350536641`, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.21079800586925052`}, {
     0.14837291860366852`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424972`, 0.21079800586925052`}}]}, 
   {Hue[0.34938800100462686`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.1246509437136225, 
     0.24452444235104157`}, {0.129792721433933, 0.2290985840411563}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.5854559785038873, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.8215239560031478, 0.6, 0.6], 
    LineBox[{{0.5742647058823723, 0.20000000000000706`}, {
     0.20000000000000134`, 0.563571428571434}, {0.17473318441300606`, 
     0.17473318441300653`}, {0.5742647058823723, 0.20000000000000706`}}]}, 
   {Hue[0.0575919335042272, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.12465094371362248`, 
     0.24452444235104143`}, {0.17473318441300617`, 0.1747331844130064}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.29365991100348765`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.20000000000000148`, 0.5635714285714342}, {0.12582985627679505`, 
     0.39509594525187014`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.5297278885027481, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.7657958660038275, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362241`, 
     0.24452444235104148`}, {0.11946384415480314`, 0.26534111269161287`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.0018638435030879918`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034371`, 
     0.2978659870888566}, {0.11946384415480314`, 0.2653411126916128}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.23793182100234844`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.1246509437136225, 0.2445244423510414}, {0.1747331844130061, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.4739997985016089, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.12465094371362251`, 
     0.24452444235104157`}, {0.17473318441300642`, 0.1747331844130073}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.7100677760026883, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520846`}, {
     0.1246509437136224, 0.24452444235104143`}, {0.17473318441300537`, 
     0.17473318441300692`}, {0.12497367866919348`, 0.28574436723520846`}}]}, 
   {Hue[0.9461357535019488, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.21079800586925052`}, {
     0.14837291860366852`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424972`, 0.21079800586925052`}}]}, 
   {Hue[0.18220373100120923`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.1246509437136225, 
     0.24452444235104157`}, {0.129792721433933, 0.2290985840411563}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.4182717085022887, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520846`}, {
     0.1246509437136224, 0.24452444235104143`}, {0.17473318441300537`, 
     0.17473318441300692`}, {0.12497367866919348`, 0.28574436723520846`}}]}, 
   {Hue[0.6543396860015491, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925032`}, {
     0.12465094371362238`, 0.24452444235104148`}, {0.1747331844130056, 
     0.17473318441300761`}, {0.1388113000742494, 0.21079800586925032`}}]}, 
   {Hue[0.8904076635008096, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352084}, {
     0.19999999999999962`, 0.5635714285714392}, {0.17473318441300534`, 
     0.17473318441300656`}, {0.12497367866919348`, 0.2857443672352084}}]}, 
   {Hue[0.12647564100007003`, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.28574436723520846`}, {
     0.12465094371362244`, 0.2445244423510415}, {0.11946384415480304`, 
     0.265341112691613}, {0.12497367866919344`, 0.28574436723520846`}}]}, 
   {Hue[0.36254361850114947`, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.21079800586925052`}, {
     0.14837291860366852`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424972`, 0.21079800586925052`}}]}, 
   {Hue[0.5986115960004099, 0.6, 0.6], 
    LineBox[{{0.16077575134857483`, 0.17385050089905044`}, {
     0.14837291860366847`, 0.1913954864339452}, {0.17473318441300612`, 
     0.17473318441300836`}, {0.16077575134857483`, 0.17385050089905044`}}]}, 
   {Hue[0.8346795734996704, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925035`}, {
     0.12465094371362245`, 0.24452444235104137`}, {0.17473318441300614`, 
     0.1747331844130066}, {0.13881130007424963`, 0.21079800586925035`}}]}, 
   {Hue[0.07074755100074981, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.2107980058692505}, {
     0.14837291860366855`, 0.1913954864339452}, {0.14337877885920997`, 
     0.19991941078309766`}, {0.13881130007424972`, 0.2107980058692505}}]}, 
   {Hue[0.30681552850001026`, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.1246509437136225, 
     0.24452444235104157`}, {0.129792721433933, 0.2290985840411563}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.5428835059992707, 0.6, 0.6], 
    LineBox[{{0.12657770508649008`, 0.23679203701177312`}, {
     0.12465094371362252`, 0.2445244423510417}, {0.129792721433933, 
     0.22909858404115643`}, {0.12657770508649008`, 0.23679203701177312`}}]}, 
   {Hue[0.7789514835003502, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692504}, {0.13758314599759297`, 
     0.2120310469056749}, {0.129792721433933, 0.2290985840411563}, {
     0.1388113000742497, 0.2107980058692504}}]}, 
   {Hue[0.015019460999610601`, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925038`}, {
     0.12465094371362248`, 0.24452444235104148`}, {0.17473318441300648`, 
     0.1747331844130074}, {0.13881130007424966`, 0.21079800586925038`}}]}, 
   {Hue[0.25108743849887105`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000148`, 0.5635714285714337}, {0.1747331844130061, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.4871554159981315, 0.6, 0.6], 
    LineBox[{{0.5742647058823723, 0.20000000000000706`}, {
     0.20000000000000134`, 0.563571428571434}, {0.17473318441300606`, 
     0.17473318441300653`}, {0.5742647058823723, 0.20000000000000706`}}]}, 
   {Hue[0.7232233934992109, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.12465094371362248`, 
     0.24452444235104143`}, {0.17473318441300617`, 0.1747331844130064}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.9592913709984714, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.20000000000000148`, 0.5635714285714342}, {0.12582985627679505`, 
     0.39509594525187014`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.19535934849773184`, 0.6, 0.6], 
    LineBox[{{0.5742647058823723, 0.20000000000000706`}, {
     0.20000000000000134`, 0.563571428571434}, {0.17473318441300606`, 
     0.17473318441300653`}, {0.5742647058823723, 0.20000000000000706`}}]}, 
   {Hue[0.4314273259988113, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520785`}, {
     0.20000000000000143`, 0.5635714285714345}, {0.17473318441300606`, 
     0.17473318441300642`}, {0.12497367866919355`, 0.28574436723520785`}}]}, 
   {Hue[0.6674953034980717, 0.6, 0.6], 
    LineBox[{{0.5742647058823724, 0.200000000000007}, {
     0.46844980222265165`, -0.010924844603504201`}, {0.174733184413006, 
     0.17473318441300653`}, {0.5742647058823724, 0.200000000000007}}]}, 
   {Hue[0.9035632809973322, 0.6, 0.6], 
    LineBox[{{0.5742647058823721, 0.20000000000000703`}, {0.2000000000000012, 
     0.5635714285714339}, {1.5933267670727134`, 2.231334901453286}, {
     0.5742647058823721, 0.20000000000000703`}}]}, 
   {Hue[0.13963125849659264`, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.12465094371362248`, 
     0.24452444235104143`}, {0.17473318441300617`, 0.1747331844130064}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.3756992359976721, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925032`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.1747331844130061, 
     0.17473318441300767`}, {0.13881130007424952`, 0.21079800586925032`}}]}, 
   {Hue[0.6117672134969325, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.20000000000000223`, 0.5635714285714362}, {0.17473318441300625`, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.847835190996193, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.08390316849727242, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.20000000000000148`, 0.5635714285714342}, {0.12582985627679505`, 
     0.39509594525187014`}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.31997114599653287`, 0.6, 0.6], 
    LineBox[{{0.13956678718901247`, 0.49123498369941565`}, {
     0.20000000000000154`, 0.5635714285714347}, {0.12582985627679502`, 
     0.39509594525187014`}, {0.13956678718901247`, 0.49123498369941565`}}]}, 
   {Hue[0.5560391234957933, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352077}, {0.1195402998203437, 
     0.29786598708885664`}, {0.12582985627679502`, 0.39509594525187014`}, {
     0.12497367866919358`, 0.2857443672352077}}]}, 
   {Hue[0.7921071009950538, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352078}, {
     0.20000000000000168`, 0.5635714285714347}, {0.17473318441300617`, 
     0.17473318441300606`}, {0.12497367866919357`, 0.2857443672352078}}]}, 
   {Hue[0.02817507849613321, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {0.1246509437136225, 
     0.2445244423510414}, {0.11946384415480311`, 0.2653411126916127}, {
     0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.26424305599539366`, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362241`, 
     0.24452444235104148`}, {0.11946384415480314`, 0.26534111269161287`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.5003110334946541, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034371`, 
     0.2978659870888566}, {0.11946384415480314`, 0.2653411126916128}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.7363790109957336, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.1246509437136225, 0.2445244423510414}, {0.1747331844130061, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.972446988494994, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362241`, 
     0.24452444235104148`}, {0.11946384415480314`, 0.26534111269161287`}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.20851496599425445`, 0.6, 0.6], 
    LineBox[{{0.12497367866919433`, 0.285744367235209}, {0.12465094371362263`,
      0.24452444235104154`}, {0.11946384415480325`, 0.26534111269161287`}, {
     0.12497367866919433`, 0.285744367235209}}]}, 
   {Hue[0.4445829434935149, 0.6, 0.6], 
    LineBox[{{0.12051944859013201`, 0.2569193496865333}, {
     0.11997201778198226`, 0.25923437700288277`}, {0.11946384415480302`, 
     0.2653411126916126}, {0.12051944859013201`, 0.2569193496865333}}]}, 
   {Hue[0.6806509209945943, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.25691934968653324`}, {0.12465094371362238`,
      0.2445244423510414}, {0.12190251140158188`, 0.25107052250861944`}, {
     0.120519448590132, 0.25691934968653324`}}]}, 
   {Hue[0.9167188984938548, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.11954029982034371`, 
     0.2978659870888566}, {0.11946384415480314`, 0.2653411126916128}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.15278687599311525`, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489545}, {
     0.11954029982034366`, 0.2978659870888564}, {0.11946384415480307`, 
     0.26534111269161265`}, {0.11898618500472503`, 0.2750494968489545}}]}, 
   {Hue[0.3888548534941947, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352077}, {0.12465094371362254`, 
     0.24452444235104143`}, {0.11946384415480314`, 0.2653411126916128}, {
     0.1249736786691936, 0.2857443672352077}}]}, 
   {Hue[0.6249228309934551, 0.6, 0.6], 
    LineBox[{{0.12497367866919361`, 0.2857443672352077}, {
     0.11954029982034371`, 0.29786598708885653`}, {0.12582985627679513`, 
     0.39509594525187}, {0.12497367866919361`, 0.2857443672352077}}]}, 
   {Hue[0.8609908084927156, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.1246509437136225, 0.2445244423510414}, {0.1747331844130061, 
     0.1747331844130062}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.09705878599379503, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.2107980058692504}, {0.1246509437136225, 
     0.24452444235104157`}, {0.17473318441300598`, 0.1747331844130073}, {
     0.1388113000742496, 0.2107980058692504}}]}, 
   {Hue[0.3331267634930555, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520774`}, {
     0.2000000000000015, 0.5635714285714337}, {0.17473318441300612`, 
     0.17473318441300628`}, {0.12497367866919358`, 0.28574436723520774`}}]}, 
   {Hue[0.5691947409923159, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.12465094371362248`, 0.2445244423510414}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.8052627184915764, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.19999999999999998`, 
     0.563571428571429}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.04133069599265582, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.27739867349191627`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.5134666509911767, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.7495346284922562, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.9856026059915166, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.22167058349077706`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.4577385609900375, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.693806538491117, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.9298745159903774, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.16594249348963785`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.4020104709907173, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.6380784484899777, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.8741464259892382, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.11021440348849865`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.3462823809895781, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.5823503584888385, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.818418335988099, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.05448631348917843, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.2905542909884389, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.5266222684876993, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.7626902459887788, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.9987582234880392, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.23482620098729967`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.4708941784865601, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.7069621559876396, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.9430301334869, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.17909811098616046`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.4151660884872399, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.6512340659865004, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.8873020434857608, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.12337002098502126`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.3594379984861007, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.5955059759853611, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.8315739534846216, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.06764193098570104, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.3037099084849615, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.5397778859842219, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.7758458634834824, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.01191384098456183, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.24798181848382228`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.48404979598308273`, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.7201177734841622, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.9561857509834226, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.19225372848268307`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.4283217059837625, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.664389683483023, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9004576609822834, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.13652563848154387`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3725936159826233, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.6086615934818838, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.8447295709811442, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.08079754848222365, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.3168655259814841, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.5529335034807445, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.789001480980005, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.02506945848108444, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.2611374359803449, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.49720541347960534`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.7332733909806848, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.9693413684799452, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.20540934597920568`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.44147732347846613`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.6775453009795456, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.913613278478806, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.14968125597806647`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.3857492334791459, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.6218172109784064, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.8578851884776668, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.09395316597692727, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.3300211434780067, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.5660891209772672, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.8021570984765276, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.03822507597760705, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.2742930534768675, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.510361030976128, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.7464290084772074, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.9824969859764678, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.2185649634757283, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.45463294097498874`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.6907009184760682, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.9267688959753286, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.16283687347458908`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.3989048509756685, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.634972828474929, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.8710408059741894, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.12582985627679488`, 
     0.3950959452518695}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.10710878347344988`, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.46819178487528706`}, {0.12582985627679483`, 
     0.39509594525186914`}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.3431767609745293, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994145}, {0.2000000000000005, 
     0.5635714285714306}, {0.16613774468173587`, 0.5964661908806012}, {
     0.1395667871890122, 0.4912349836994145}}]}, 
   {Hue[0.5792447384737898, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.8153127159730502, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617657}, {
     0.11954029982034378`, 0.2978659870888566}, {0.12582985627679508`, 
     0.3950959452518686}, {0.12133379607155999`, 0.3439200846617657}}]}, 
   {Hue[0.05138069347412966, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352075}, {
     0.20000000000000076`, 0.5635714285714316}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919354`, 0.2857443672352075}}]}, 
   {Hue[0.2874486709733901, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {
     0.11954029982034368`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.2653411126916127}, {0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.5235166484726506, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.759584625971911, 0.6, 0.6], 
    LineBox[{{0.5742647058823627, 0.1999999999999986}, {0.20000000000000037`, 
     0.5635714285714304}, {0.1747331844130059, 0.1747331844130055}, {
     0.5742647058823627, 0.1999999999999986}}]}, 
   {Hue[0.9956526034729904, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352075}, {0.12465094371362252`, 
     0.24452444235104134`}, {0.17473318441300598`, 0.1747331844130053}, {
     0.1249736786691936, 0.2857443672352075}}]}, 
   {Hue[0.2317205809722509, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520746`}, {
     0.2000000000000005, 0.5635714285714306}, {0.12582985627679494`, 
     0.39509594525186953`}, {0.12497367866919354`, 0.28574436723520746`}}]}, 
   {Hue[0.46778855847151135`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.7038565359725908, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.9399245134718512, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.1759924909711117, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.41206046847219113`, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.6481284459714516, 0.6, 0.6], 
    LineBox[{{0.1395667871890126, 0.4912349836994148}, {0.13374836247591315`, 
     0.4681917848752868}, {0.12582985627679533`, 0.39509594525187003`}, {
     0.1395667871890126, 0.4912349836994148}}]}, 
   {Hue[0.884196423470712, 0.6, 0.6], 
    LineBox[{{0.1294283146057996, 0.43605496122990817`}, {
     0.12745995943113922`, 0.4202956334326985}, {0.12582985627679483`, 
     0.3950959452518693}, {0.1294283146057996, 0.43605496122990817`}}]}, 
   {Hue[0.12026440096997248`, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990817`}, {
     0.13374836247591307`, 0.46819178487528673`}, {0.13165600004842593`, 
     0.4538905762506974}, {0.12942831460579957`, 0.43605496122990817`}}]}, 
   {Hue[0.3563323784710519, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.5924003559703124, 0.6, 0.6], 
    LineBox[{{0.1249736786691938, 0.28574436723520585`}, {
     0.20000000000000065`, 0.5635714285714267}, {0.125829856276795, 
     0.3950959452518692}, {0.1249736786691938, 0.28574436723520585`}}]}, 
   {Hue[0.8284683334695728, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.13374836247591312`, 
     0.46819178487528684`}, {0.12582985627679483`, 0.39509594525186875`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.06453631097065227, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000076`, 0.5635714285714271}, {0.1661377446817358, 
     0.5964661908805998}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.3006042884699127, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.5366722659691732, 0.6, 0.6], 
    LineBox[{{0.13566647784781413`, 0.48130202225062185`}, {
     0.13374836247591304`, 0.4681917848752868}, {0.13695929948202576`, 
     0.4881139119907034}, {0.13566647784781413`, 0.48130202225062185`}}]}, 
   {Hue[0.7727402434684336, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941393`}, {
     0.14229127788322884`, 0.510302555435421}, {0.13695929948202573`, 
     0.4881139119907031}, {0.13956678718901216`, 0.49123498369941393`}}]}, 
   {Hue[0.008808220969513059, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.1258298562767949, 
     0.3950959452518697}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.2448761984687735, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.48094417596803396`, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.7170121534691134, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.9530801309683739, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.1891481084676343, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.42521608596689475`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000026`,
      0.5635714285714292}, {0.1661377446817358, 0.5964661908806006}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.6612840634679742, 0.6, 0.6], 
    LineBox[{{0.21102687462659217`, 0.73326715273566}, {0.19921333585354023`, 
     0.7060058662280181}, {0.1661377446817357, 0.5964661908806}, {
     0.21102687462659217`, 0.73326715273566}}]}, 
   {Hue[0.8973520409672346, 0.6, 0.6], 
    LineBox[{{0.2110268746265922, 0.7332671527356601}, {0.20000000000000026`, 
     0.5635714285714292}, {0.3033729597939319, 0.94636782764508}, {
     0.2110268746265922, 0.7332671527356601}}]}, 
   {Hue[0.1334200184664951, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.36948799596757453`, 0.6, 0.6], 
    LineBox[{{0.1518574869439501, 0.5470935153055233}, {0.1422912778832289, 
     0.510302555435421}, {0.16613774468173634`, 0.5964661908806015}, {
     0.1518574869439501, 0.5470935153055233}}]}, 
   {Hue[0.605555973466835, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.491234983699414}, {0.20000000000000037`,
      0.5635714285714296}, {0.16613774468173584`, 0.5964661908806004}, {
     0.13956678718901214`, 0.491234983699414}}]}, 
   {Hue[0.8416239509660954, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.14229127788322887`, 0.5103025554354211}, {0.13695929948202576`, 
     0.4881139119907032}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.07769192846535589, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.3137599059664353, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352063}, {
     0.20000000000000015`, 0.5635714285714283}, {0.12582985627679485`, 
     0.39509594525186903`}, {0.12497367866919346`, 0.2857443672352063}}]}, 
   {Hue[0.5498278834656958, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994141}, {0.1337483624759131, 
     0.4681917848752866}, {0.1258298562767949, 0.39509594525186936`}, {
     0.1395667871890122, 0.4912349836994141}}]}, 
   {Hue[0.7858958609649562, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000037`,
      0.563571428571429}, {0.16613774468173578`, 0.5964661908806004}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.021963838466035668`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.2580318159652961, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.49409979346455657`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.730167770965636, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.9662357484648965, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.2023037259641569, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.43837170346341736`, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.6744396809644968, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.9105076584637573, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.1465756359630177, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.38264361346409714`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.6187115909633576, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.854779568462618, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.0908475459618785, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.32691552346295794`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.5629835009622184, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.7990514784614788, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.03511945596255828, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.2711874334618187, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.5072554109610792, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.7433233884603396, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.9793913659614191, 0.6, 0.6], 
    LineBox[{{0.12133379607156013`, 0.3439200846617655}, {0.1195402998203437, 
     0.2978659870888562}, {0.125829856276795, 0.395095945251868}, {
     0.12133379607156013`, 0.3439200846617655}}]}, 
   {Hue[0.21545934346067952`, 0.6, 0.6], 
    LineBox[{{0.1249736786691939, 0.28574436723520696`}, {
     0.20000000000000312`, 0.5635714285714197}, {0.12582985627679527`, 
     0.39509594525186925`}, {0.1249736786691939, 0.28574436723520696`}}]}, 
   {Hue[0.45152732095993997`, 0.6, 0.6], 
    LineBox[{{0.12497367866919384`, 0.2857443672352069}, {
     0.11954029982034371`, 0.2978659870888563}, {0.11946384415480317`, 
     0.26534111269161254`}, {0.12497367866919384`, 0.2857443672352069}}]}, 
   {Hue[0.6875952984610194, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.9236632759602799, 0.6, 0.6], 
    LineBox[{{0.12358956146431414`, 0.3794170581345604}, {
     0.12227576801225208`, 0.36228810760423}, {0.12582985627679547`, 
     0.39509594525187086`}, {0.12358956146431414`, 0.3794170581345604}}]}, 
   {Hue[0.1597312534595403, 0.6, 0.6], 
    LineBox[{{0.12133379607156006`, 0.3439200846617656}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.12582985627679483`, 
     0.3950959452518684}, {0.12133379607156006`, 0.3439200846617656}}]}, 
   {Hue[0.39579923096061975`, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.3439200846617657}, {0.12227576801225208`, 
     0.3622881076042301}, {0.12170614726971746`, 0.35348146422958115`}, {
     0.12133379607156, 0.3439200846617657}}]}, 
   {Hue[0.6318672084598802, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.8679351859591407, 0.6, 0.6], 
    LineBox[{{0.11956163586460496`, 0.30694251732146205`}, {
     0.11954029982034368`, 0.2978659870888563}, {0.12005152270777777`, 
     0.31891633927720714`}, {0.11956163586460496`, 0.30694251732146205`}}]}, 
   {Hue[0.1040031634584011, 0.6, 0.6], 
    LineBox[{{0.12133379607156004`, 0.3439200846617656}, {
     0.12108616041749093`, 0.34110140183028964`}, {0.12005152270777782`, 
     0.31891633927720725`}, {0.12133379607156004`, 0.3439200846617656}}]}, 
   {Hue[0.34007114095948054`, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617657}, {
     0.11954029982034371`, 0.2978659870888564}, {0.12582985627679502`, 
     0.3950959452518696}, {0.12133379607156003`, 0.3439200846617657}}]}, 
   {Hue[0.576139118458741, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.8122070959580014, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.048275073459080886`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.28434305095834134`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.5204110284576018, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.7564790059568622, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520735`}, {
     0.20000000000000062`, 0.5635714285714305}, {0.12582985627679485`, 
     0.3950959452518693}, {0.12497367866919348`, 0.28574436723520735`}}]}, 
   {Hue[0.9925469834579417, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.4912349836994144}, {
     0.13374836247591312`, 0.468191784875287}, {0.12582985627679488`, 
     0.3950959452518696}, {0.13956678718901228`, 0.4912349836994144}}]}, 
   {Hue[0.22861496095720213`, 0.6, 0.6], 
    LineBox[{{0.13956678718901233`, 0.49123498369941454`}, {
     0.2000000000000011, 0.5635714285714316}, {0.16613774468173623`, 
     0.5964661908806019}, {0.13956678718901233`, 0.49123498369941454`}}]}, 
   {Hue[0.4646829384564626, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.700750915957542, 0.6, 0.6], 
    LineBox[{{0.12133379607155997`, 0.3439200846617656}, {
     0.11954029982034368`, 0.29786598708885664`}, {0.12582985627679474`, 
     0.39509594525186914`}, {0.12133379607155997`, 0.3439200846617656}}]}, 
   {Hue[0.9368188934568025, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352076}, {0.2000000000000012, 
     0.5635714285714327}, {0.1258298562767949, 0.39509594525186964`}, {
     0.12497367866919351`, 0.2857443672352076}}]}, 
   {Hue[0.17288687095606292`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.40895484845532337`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.6450228259564028, 0.6, 0.6], 
    LineBox[{{0.5742647058823709, 0.20000000000000007`}, {0.200000000000001, 
     0.5635714285714314}, {0.1747331844130061, 0.1747331844130055}, {
     0.5742647058823709, 0.20000000000000007`}}]}, 
   {Hue[0.8810908034556633, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104134`}, {0.17473318441300587`, 
     0.1747331844130053}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.11715878095492371`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000012, 
     0.5635714285714324}, {0.12582985627679497`, 0.39509594525186964`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.35322675845600315`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.5892947359552636, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.825362713454524, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.061430690953784506`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.29749866845486395`, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.5335666459541244, 0.6, 0.6], 
    LineBox[{{0.12497367866919286`, 0.2857443672352075}, {
     0.11954029982034353`, 0.29786598708885637`}, {0.1194638441548029, 
     0.26534111269161254`}, {0.12497367866919286`, 0.2857443672352075}}]}, 
   {Hue[0.7696346234533848, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11897902906949669`, 0.27116714817540977`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.0057026009544642875`, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.27504949684895463`}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11900280026229204`, 
     0.28406386340160783`}, {0.11898618500472505`, 0.27504949684895463`}}]}, 
   {Hue[0.24177057845372474`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.4778385559529852, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865333}, {
     0.12465094371362241`, 0.24452444235104154`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12051944859013196`, 0.2569193496865333}}]}, 
   {Hue[0.7139065334540646, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.11954029982034364`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.26534111269161276`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.9499745109533251, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520763`}, {
     0.12465094371362248`, 0.2445244423510415}, {0.17473318441300628`, 
     0.17473318441300673`}, {0.12497367866919352`, 0.28574436723520763`}}]}, 
   {Hue[0.18604248845258553`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.422110465951846, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617656}, {
     0.11954029982034368`, 0.2978659870888565}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607156003`, 0.3439200846617656}}]}, 
   {Hue[0.6581784434529254, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352075}, {
     0.20000000000000132`, 0.563571428571432}, {0.125829856276795, 
     0.39509594525186953`}, {0.12497367866919357`, 0.2857443672352075}}]}, 
   {Hue[0.8942464209521859, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.13031439845144632`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.36638237595252576`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.6024503534517862, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.8385183309510467, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.07458630845030711, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.31065428595138656`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.546722263450647, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.7827902409499075, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.018858218450986897`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.25492619595024735`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.4909941734495078, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.7270621509487682, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.9631301284498477, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.19919810594910814`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.4352660834483686, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.671334060949448, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.9074020384487085, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.14347001594796893`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.37953799344904837`, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.6156059709483088, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.8516739484475693, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.08774192594682972, 0.6, 0.6], 
    LineBox[{{0.5742647058823567, 0.19999999999999957`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.1747331844130057}, {
     0.5742647058823567, 0.19999999999999957`}}]}, 
   {Hue[0.32380990344790916`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104154`}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919348`, 0.28574436723520763`}}]}, 
   {Hue[0.5598778809471696, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000002, 
     0.5635714285714297}, {0.12582985627679488`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.7959458584464301, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.032013835947509506`, 0.6, 0.6], 
    LineBox[{{0.25934871325060405`, 0.08978096110602117}, {
     0.46844980222264293`, -0.010924844603505195`}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.25934871325060405`, 0.08978096110602117}}]}, 
   {Hue[0.26808181344676996`, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000007`}, {0.20000000000000012`,
      0.5635714285714304}, {0.17473318441300573`, 0.1747331844130058}, {
     0.574264705882358, 0.20000000000000007`}}]}, 
   {Hue[0.5041497909460304, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999984`}, {
     0.468449802222643, -0.010924844603505242`}, {
     0.9166996985604606, -0.13265113574444046`}, {0.5742647058823575, 
     0.19999999999999984`}}]}, 
   {Hue[0.7402177684452909, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.9762857459463703, 0.6, 0.6], 
    LineBox[{{0.603999490858731, 1.4812453882888104`}, {0.19999999999999993`, 
     0.5635714285714296}, {1.5933267670725582`, 2.231334901453058}, {
     0.603999490858731, 1.4812453882888104`}}]}, 
   {Hue[0.21235372344563075`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.1999999999999998}, {1.4532823026134152`, 
     0.2555900456430697}, {1.5933267670725582`, 2.2313349014530597`}, {
     0.5742647058823575, 0.1999999999999998}}]}, 
   {Hue[0.4484217009448912, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.2}, {0.19999999999999996`, 
     0.5635714285714302}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823576, 0.2}}]}, 
   {Hue[0.6844896784459706, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.9205576559452311, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.15662563344449154`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.392693610943752, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.6287615884448314, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.8648295659440919, 0.6, 0.6], 
    LineBox[{{0.12497367866919393`, 0.28574436723520846`}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.1747331844130057, 
     0.17473318441300692`}, {0.12497367866919393`, 0.28574436723520846`}}]}, 
   {Hue[0.10089754344335233`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925052`}, {
     0.14837291860366847`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424963`, 0.21079800586925052`}}]}, 
   {Hue[0.3369655209444318, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.5730334984436922, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.8091014759429527, 0.6, 0.6], 
    LineBox[{{0.5742647058823642, 0.20000000000000234`}, {0.2000000000000002, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.5742647058823642, 0.20000000000000234`}}]}, 
   {Hue[0.045169453442213126`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362243`, 0.24452444235104148`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.28123743094329257`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000043`, 0.5635714285714322}, {0.12582985627679485`, 
     0.39509594525186975`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.517305408442553, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.7533733859418135, 0.6, 0.6], 
    LineBox[{{0.12051944859013197`, 0.2569193496865333}, {
     0.12465094371362243`, 0.24452444235104154`}, {0.11946384415480307`, 
     0.2653411126916127}, {0.12051944859013197`, 0.2569193496865333}}]}, 
   {Hue[0.9894413634428929, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.11954029982034366`, 
     0.29786598708885653`}, {0.1194638441548031, 0.26534111269161276`}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.22550934094215336`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.4615773184414138, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.6976452959424932, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.9337132734417537, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.16978125094101415`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.4058492284402746, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.641917205941354, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000002, 0.5635714285714298}, {0.12582985627679485`, 
     0.3950959452518695}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.8779851834406145, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.4912349836994142}, {0.13374836247591307`, 
     0.468191784875287}, {0.12582985627679474`, 0.3950959452518695}, {
     0.1395667871890121, 0.4912349836994142}}]}, 
   {Hue[0.11405316093987494`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941454`}, {0.2000000000000007, 
     0.5635714285714309}, {0.16613774468173592`, 0.5964661908806014}, {
     0.1395667871890122, 0.49123498369941454`}}]}, 
   {Hue[0.3501211384409544, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.5861891159402148, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617654}, {
     0.11954029982034359`, 0.29786598708885625`}, {0.12582985627679452`, 
     0.3950959452518682}, {0.12133379607155988`, 0.3439200846617654}}]}, 
   {Hue[0.8222570934394753, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.28574436723520735`}, {
     0.2000000000000004, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186925`}, {0.12497367866919344`, 0.28574436723520735`}}]}, 
   {Hue[0.058325070938735735`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.11946384415480304`, 
     0.26534111269161265`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.2943930484398152, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.5304610259390756, 0.6, 0.6], 
    LineBox[{{0.5742647058823603, 0.19999999999999754`}, {
     0.20000000000000012`, 0.5635714285714299}, {0.17473318441300562`, 
     0.17473318441300548`}, {0.5742647058823603, 0.19999999999999754`}}]}, 
   {Hue[0.7665290034383361, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.12465094371362241`, 0.24452444235104134`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.0025969809394155163`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.20000000000000054`, 0.563571428571431}, {0.12582985627679488`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.23866495843867597`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941415`}, {
     0.2000000000000001, 0.5635714285714293}, {0.12582985627679488`, 
     0.3950959452518695}, {0.13956678718901216`, 0.49123498369941415`}}]}, 
   {Hue[0.4747329359379364, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.7108009134371969, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.9468688909382763, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.18293686843753676`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.4190048459367972, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.6550728234378767, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.8911408009371371, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.12720877843639755`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.363276755937477, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.5993447334367374, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.8354127109359979, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.07148068843525834, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.3075486659363378, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.5436166434355982, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.7796846209348587, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.015752598435938125`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.2518205759351986, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.487888553434459, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.7239565309337195, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.9600245084347989, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.19609248593405937`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.12582985627679488`, 
     0.3950959452518695}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.4321604634333198, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.46819178487528706`}, {0.12582985627679483`, 
     0.39509594525186914`}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.6682284409343993, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994145}, {0.2000000000000005, 
     0.5635714285714306}, {0.16613774468173587`, 0.5964661908806012}, {
     0.1395667871890122, 0.4912349836994145}}]}, 
   {Hue[0.9042964184336597, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.14036439593292016`, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617657}, {
     0.11954029982034378`, 0.2978659870888566}, {0.12582985627679508`, 
     0.3950959452518686}, {0.12133379607155999`, 0.3439200846617657}}]}, 
   {Hue[0.3764323734321806, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352075}, {
     0.20000000000000076`, 0.5635714285714316}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919354`, 0.2857443672352075}}]}, 
   {Hue[0.61250035093326, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {
     0.11954029982034368`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.2653411126916127}, {0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.8485683284325205, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.08463630593178095, 0.6, 0.6], 
    LineBox[{{0.5742647058823627, 0.1999999999999986}, {0.20000000000000037`, 
     0.5635714285714304}, {0.1747331844130059, 0.1747331844130055}, {
     0.5742647058823627, 0.1999999999999986}}]}, 
   {Hue[0.3207042834328604, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352075}, {0.12465094371362252`, 
     0.24452444235104134`}, {0.17473318441300598`, 0.1747331844130053}, {
     0.1249736786691936, 0.2857443672352075}}]}, 
   {Hue[0.5567722609321208, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520746`}, {
     0.2000000000000005, 0.5635714285714306}, {0.12582985627679494`, 
     0.39509594525186953`}, {0.12497367866919354`, 0.28574436723520746`}}]}, 
   {Hue[0.7928402384313813, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.028908215930641745`, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.2649761934317212, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.5010441709309816, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.7371121484302421, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.9731801259313215, 0.6, 0.6], 
    LineBox[{{0.1395667871890126, 0.4912349836994148}, {0.13374836247591315`, 
     0.4681917848752868}, {0.12582985627679533`, 0.39509594525187003`}, {
     0.1395667871890126, 0.4912349836994148}}]}, 
   {Hue[0.20924810343058198`, 0.6, 0.6], 
    LineBox[{{0.1294283146057996, 0.43605496122990817`}, {
     0.12745995943113922`, 0.4202956334326985}, {0.12582985627679483`, 
     0.3950959452518693}, {0.1294283146057996, 0.43605496122990817`}}]}, 
   {Hue[0.44531608092984243`, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990817`}, {
     0.13374836247591307`, 0.46819178487528673`}, {0.13165600004842593`, 
     0.4538905762506974}, {0.12942831460579957`, 0.43605496122990817`}}]}, 
   {Hue[0.6813840584309219, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.9174520359301823, 0.6, 0.6], 
    LineBox[{{0.1249736786691938, 0.28574436723520585`}, {
     0.20000000000000065`, 0.5635714285714267}, {0.125829856276795, 
     0.3950959452518692}, {0.1249736786691938, 0.28574436723520585`}}]}, 
   {Hue[0.15352001342944277`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.13374836247591312`, 
     0.46819178487528684`}, {0.12582985627679483`, 0.39509594525186875`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.3895879909287032, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000076`, 0.5635714285714271}, {0.1661377446817358, 
     0.5964661908805998}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.6256559684297827, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.8617239459290431, 0.6, 0.6], 
    LineBox[{{0.13566647784781413`, 0.48130202225062185`}, {
     0.13374836247591304`, 0.4681917848752868}, {0.13695929948202576`, 
     0.4881139119907034}, {0.13566647784781413`, 0.48130202225062185`}}]}, 
   {Hue[0.09779192342830356, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941393`}, {
     0.14229127788322884`, 0.510302555435421}, {0.13695929948202573`, 
     0.4881139119907031}, {0.13956678718901216`, 0.49123498369941393`}}]}, 
   {Hue[0.333859900929383, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.1258298562767949, 
     0.3950959452518697}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.5699278784286435, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.8059958559279039, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.042063833427164354`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.2781318109282438, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.5141997884275042, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.7502677659267647, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000026`,
      0.5635714285714292}, {0.1661377446817358, 0.5964661908806006}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.9863357434278441, 0.6, 0.6], 
    LineBox[{{0.21102687462659217`, 0.73326715273566}, {0.19921333585354023`, 
     0.7060058662280181}, {0.1661377446817357, 0.5964661908806}, {
     0.21102687462659217`, 0.73326715273566}}]}, 
   {Hue[0.2224037209271046, 0.6, 0.6], 
    LineBox[{{0.2110268746265922, 0.7332671527356601}, {0.20000000000000026`, 
     0.5635714285714292}, {0.3033729597939319, 0.94636782764508}, {
     0.2110268746265922, 0.7332671527356601}}]}, 
   {Hue[0.45847169842636504`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.6945396759256255, 0.6, 0.6], 
    LineBox[{{0.1518574869439501, 0.5470935153055233}, {0.1422912778832289, 
     0.510302555435421}, {0.16613774468173634`, 0.5964661908806015}, {
     0.1518574869439501, 0.5470935153055233}}]}, 
   {Hue[0.9306076534267049, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.491234983699414}, {0.20000000000000037`,
      0.5635714285714296}, {0.16613774468173584`, 0.5964661908806004}, {
     0.13956678718901214`, 0.491234983699414}}]}, 
   {Hue[0.16667563092596538`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.14229127788322887`, 0.5103025554354211}, {0.13695929948202576`, 
     0.4881139119907032}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.40274360842522583`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.6388115859263053, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352063}, {
     0.20000000000000015`, 0.5635714285714283}, {0.12582985627679485`, 
     0.39509594525186903`}, {0.12497367866919346`, 0.2857443672352063}}]}, 
   {Hue[0.8748795634255657, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994141}, {0.1337483624759131, 
     0.4681917848752866}, {0.1258298562767949, 0.39509594525186936`}, {
     0.1395667871890122, 0.4912349836994141}}]}, 
   {Hue[0.11094754092482617`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000037`,
      0.563571428571429}, {0.16613774468173578`, 0.5964661908806004}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.3470155184259056, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.2000000000000003, 
     0.5635714285714299}, {0.12582985627679488`, 0.3950959452518695}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.5830834959251661, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.8191514734244265, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.055219450923686964`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.2912874284247664, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.5273554059240269, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.12582985627679488`, 
     0.3950959452518695}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.7634233834232873, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.46819178487528706`}, {0.12582985627679483`, 
     0.39509594525186914`}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.9994913609243667, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994145}, {0.2000000000000005, 
     0.5635714285714306}, {0.16613774468173587`, 0.5964661908806012}, {
     0.1395667871890122, 0.4912349836994145}}]}, 
   {Hue[0.2355593384236272, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.47162731592288765`, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617657}, {
     0.11954029982034378`, 0.2978659870888566}, {0.12582985627679508`, 
     0.3950959452518686}, {0.12133379607155999`, 0.3439200846617657}}]}, 
   {Hue[0.7076952934221481, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352075}, {
     0.20000000000000076`, 0.5635714285714316}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919354`, 0.2857443672352075}}]}, 
   {Hue[0.9437632709232275, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {
     0.11954029982034368`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.2653411126916127}, {0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.179831248422488, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.41589922592174844`, 0.6, 0.6], 
    LineBox[{{0.5742647058823627, 0.1999999999999986}, {0.20000000000000037`, 
     0.5635714285714304}, {0.1747331844130059, 0.1747331844130055}, {
     0.5742647058823627, 0.1999999999999986}}]}, 
   {Hue[0.6519672034228279, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352075}, {0.12465094371362252`, 
     0.24452444235104134`}, {0.17473318441300598`, 0.1747331844130053}, {
     0.1249736786691936, 0.2857443672352075}}]}, 
   {Hue[0.8880351809220883, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520746`}, {
     0.2000000000000005, 0.5635714285714306}, {0.12582985627679494`, 
     0.39509594525186953`}, {0.12497367866919354`, 0.28574436723520746`}}]}, 
   {Hue[0.12410315842134878`, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.36017113592060923`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.12582985627679488`, 
     0.3950959452518695}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.5962391134216887, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.46819178487528706`}, {0.12582985627679483`, 
     0.39509594525186914`}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.8323070909209491, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994145}, {0.2000000000000005, 
     0.5635714285714306}, {0.16613774468173587`, 0.5964661908806012}, {
     0.1395667871890122, 0.4912349836994145}}]}, 
   {Hue[0.06837506842020957, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.12582985627679488`, 
     0.3950959452518695}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.304443045921289, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941426`}, {
     0.20000000000000026`, 0.5635714285714298}, {0.12582985627679483`, 
     0.3950959452518694}, {0.1395667871890122, 0.49123498369941426`}}]}, 
   {Hue[0.5405110234205495, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352074}, {
     0.11954029982034367`, 0.29786598708885653`}, {0.1258298562767949, 
     0.3950959452518696}, {0.12497367866919348`, 0.2857443672352074}}]}, 
   {Hue[0.7765790009198099, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.20000000000000037`, 0.5635714285714303}, {0.17473318441300575`, 
     0.17473318441300523`}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.012646978419070365`, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.46819178487528706`}, {0.12582985627679483`, 
     0.39509594525186914`}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.2487149559201498, 0.6, 0.6], 
    LineBox[{{0.1294283146057996, 0.4360549612299083}, {0.1337483624759131, 
     0.46819178487528706`}, {0.12582985627679483`, 0.3950959452518696}, {
     0.1294283146057996, 0.4360549612299083}}]}, 
   {Hue[0.48478293341941026`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994142}, {
     0.20000000000000084`, 0.5635714285714293}, {0.125829856276795, 
     0.3950959452518694}, {0.13956678718901222`, 0.4912349836994142}}]}, 
   {Hue[0.7208509109186707, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941404`}, {0.1337483624759131, 
     0.46819178487528695`}, {0.13695929948202576`, 0.48811391199070325`}, {
     0.1395667871890122, 0.49123498369941404`}}]}, 
   {Hue[0.9569188884197501, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994145}, {0.2000000000000005, 
     0.5635714285714306}, {0.16613774468173587`, 0.5964661908806012}, {
     0.1395667871890122, 0.4912349836994145}}]}, 
   {Hue[0.1929868659190106, 0.6, 0.6], 
    LineBox[{{0.21102687462659234`, 0.7332671527356613}, {
     0.20000000000000046`, 0.5635714285714306}, {0.1661377446817358, 
     0.5964661908806012}, {0.21102687462659234`, 0.7332671527356613}}]}, 
   {Hue[0.42905484341827105`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994143}, {0.14229127788322882`, 
     0.5103025554354214}, {0.16613774468173595`, 0.5964661908806013}, {
     0.1395667871890122, 0.4912349836994143}}]}, 
   {Hue[0.6651228209193505, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994144}, {0.2000000000000007, 
     0.5635714285714307}, {0.12582985627679497`, 0.3950959452518698}, {
     0.13956678718901216`, 0.4912349836994144}}]}, 
   {Hue[0.9011907984186109, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518694}, {0.12497367866919352`, 0.2857443672352074}}]}, 
   {Hue[0.1372587759178714, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617657}, {
     0.11954029982034378`, 0.2978659870888566}, {0.12582985627679508`, 
     0.3950959452518686}, {0.12133379607155999`, 0.3439200846617657}}]}, 
   {Hue[0.37332675341713184`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352075}, {
     0.20000000000000076`, 0.5635714285714316}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919354`, 0.2857443672352075}}]}, 
   {Hue[0.6093947309182113, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {
     0.11954029982034368`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.2653411126916127}, {0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.8454627084174717, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617657}, {
     0.11954029982034378`, 0.2978659870888566}, {0.12582985627679508`, 
     0.3950959452518686}, {0.12133379607155999`, 0.3439200846617657}}]}, 
   {Hue[0.08153068591673218, 0.6, 0.6], 
    LineBox[{{0.12497367866919429`, 0.28574436723520674`}, {
     0.11954029982034378`, 0.2978659870888565}, {0.12582985627679533`, 
     0.39509594525186953`}, {0.12497367866919429`, 0.28574436723520674`}}]}, 
   {Hue[0.3175986634178116, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.3439200846617657}, {0.1222757680122521, 
     0.36228810760423025`}, {0.12582985627679533`, 0.3950959452518705}, {
     0.12133379607156, 0.3439200846617657}}]}, 
   {Hue[0.5536666409170721, 0.6, 0.6], 
    LineBox[{{0.12133379607156006`, 0.3439200846617656}, {
     0.11954029982034374`, 0.2978659870888562}, {0.12005152270777782`, 
     0.3189163392772072}, {0.12133379607156006`, 0.3439200846617656}}]}, 
   {Hue[0.7897346184163325, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352075}, {
     0.20000000000000076`, 0.5635714285714316}, {0.1258298562767949, 
     0.39509594525186975`}, {0.12497367866919354`, 0.2857443672352075}}]}, 
   {Hue[0.025802595915592974`, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.4912349836994149}, {
     0.20000000000000104`, 0.5635714285714325}, {0.12582985627679494`, 
     0.3950959452518699}, {0.13956678718901228`, 0.4912349836994149}}]}, 
   {Hue[0.2618705734166724, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034367`, 0.2978659870888566}, {0.12582985627679494`, 
     0.39509594525186964`}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.49793855091593286`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {
     0.20000000000000073`, 0.5635714285714318}, {0.17473318441300606`, 
     0.1747331844130055}, {0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.7340065284151933, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352076}, {
     0.11954029982034368`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.2653411126916127}, {0.12497367866919358`, 0.2857443672352076}}]}, 
   {Hue[0.9700745059162728, 0.6, 0.6], 
    LineBox[{{0.11898618500472512`, 0.2750494968489547}, {
     0.11954029982034375`, 0.2978659870888567}, {0.11946384415480325`, 
     0.2653411126916128}, {0.11898618500472512`, 0.2750494968489547}}]}, 
   {Hue[0.2061424834155332, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.11946384415480313`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.44221046091479366`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {
     0.11954029982034368`, 0.2978659870888566}, {0.125829856276795, 
     0.39509594525186975`}, {0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.6782784384140541, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520746`}, {
     0.20000000000000048`, 0.5635714285714303}, {0.17473318441300598`, 
     0.17473318441300523`}, {0.12497367866919358`, 0.28574436723520746`}}]}, 
   {Hue[0.9143464159151335, 0.6, 0.6], 
    LineBox[{{0.5742647058823627, 0.1999999999999986}, {0.20000000000000037`, 
     0.5635714285714304}, {0.1747331844130059, 0.1747331844130055}, {
     0.5742647058823627, 0.1999999999999986}}]}, 
   {Hue[0.150414393414394, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352075}, {0.12465094371362252`, 
     0.24452444235104134`}, {0.17473318441300598`, 0.1747331844130053}, {
     0.1249736786691936, 0.2857443672352075}}]}, 
   {Hue[0.38648237091365445`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520746`}, {
     0.2000000000000005, 0.5635714285714306}, {0.12582985627679494`, 
     0.39509594525186953`}, {0.12497367866919354`, 0.28574436723520746`}}]}, 
   {Hue[0.6225503484147339, 0.6, 0.6], 
    LineBox[{{0.5742647058823627, 0.1999999999999986}, {0.20000000000000037`, 
     0.5635714285714304}, {0.1747331844130059, 0.1747331844130055}, {
     0.5742647058823627, 0.1999999999999986}}]}, 
   {Hue[0.8586183259139943, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520763`}, {
     0.20000000000000034`, 0.5635714285714306}, {0.1747331844130058, 
     0.1747331844130056}, {0.12497367866919348`, 0.28574436723520763`}}]}, 
   {Hue[0.09468630341325479, 0.6, 0.6], 
    LineBox[{{0.574264705882363, 0.1999999999999986}, {
     0.4684498022226465, -0.010924844603508206`}, {0.17473318441300592`, 
     0.1747331844130055}, {0.574264705882363, 0.1999999999999986}}]}, 
   {Hue[0.33075428091433423`, 0.6, 0.6], 
    LineBox[{{0.5742647058823626, 0.1999999999999986}, {0.20000000000000026`, 
     0.5635714285714304}, {1.5933267670726008`, 2.2313349014531125`}, {
     0.5742647058823626, 0.1999999999999986}}]}, 
   {Hue[0.5668222584135947, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352075}, {0.12465094371362252`, 
     0.24452444235104134`}, {0.17473318441300598`, 0.1747331844130053}, {
     0.1249736786691936, 0.2857443672352075}}]}, 
   {Hue[0.8028902359128551, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925}, {0.1246509437136225, 
     0.24452444235104137`}, {0.1747331844130061, 0.1747331844130063}, {
     0.1388113000742496, 0.21079800586925}}]}, 
   {Hue[0.03895821341211558, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352076}, {
     0.20000000000000098`, 0.5635714285714317}, {0.17473318441300612`, 
     0.1747331844130054}, {0.12497367866919357`, 0.2857443672352076}}]}, 
   {Hue[0.275026190913195, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520746`}, {
     0.12465094371362248`, 0.24452444235104123`}, {0.1194638441548031, 
     0.2653411126916126}, {0.12497367866919357`, 0.28574436723520746`}}]}, 
   {Hue[0.5110941684124555, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520746`}, {
     0.2000000000000005, 0.5635714285714306}, {0.12582985627679494`, 
     0.39509594525186953`}, {0.12497367866919354`, 0.28574436723520746`}}]}, 
   {Hue[0.7471621459117159, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.2000000000000005, 0.5635714285714308}, {0.12582985627679488`, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.9832301234127954, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.11954029982034368`, 
     0.29786598708885653`}, {0.1258298562767949, 0.3950959452518698}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.21929810091205582`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352074}, {0.2000000000000007, 
     0.5635714285714312}, {0.17473318441300606`, 0.17473318441300492`}, {
     0.12497367866919354`, 0.2857443672352074}}]}, 
   {Hue[0.45536607841131627`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.1337483624759131, 0.46819178487528673`}, {0.125829856276795, 
     0.39509594525186914`}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.6914340559105767, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.9275020334116562, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.1635700109109166, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.39963798841017706`, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.6357059659112565, 0.6, 0.6], 
    LineBox[{{0.1395667871890126, 0.4912349836994148}, {0.13374836247591315`, 
     0.4681917848752868}, {0.12582985627679533`, 0.39509594525187003`}, {
     0.1395667871890126, 0.4912349836994148}}]}, 
   {Hue[0.871773943410517, 0.6, 0.6], 
    LineBox[{{0.1294283146057996, 0.43605496122990817`}, {
     0.12745995943113922`, 0.4202956334326985}, {0.12582985627679483`, 
     0.3950959452518693}, {0.1294283146057996, 0.43605496122990817`}}]}, 
   {Hue[0.1078419209097774, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990817`}, {
     0.13374836247591307`, 0.46819178487528673`}, {0.13165600004842593`, 
     0.4538905762506974}, {0.12942831460579957`, 0.43605496122990817`}}]}, 
   {Hue[0.34390989840903785`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.5799778759101173, 0.6, 0.6], 
    LineBox[{{0.1249736786691938, 0.28574436723520585`}, {
     0.20000000000000065`, 0.5635714285714267}, {0.125829856276795, 
     0.3950959452518692}, {0.1249736786691938, 0.28574436723520585`}}]}, 
   {Hue[0.8160458534093777, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.13374836247591312`, 
     0.46819178487528684`}, {0.12582985627679483`, 0.39509594525186875`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.05211383090863819, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000076`, 0.5635714285714271}, {0.1661377446817358, 
     0.5964661908805998}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.28818180840971763`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.5242497859089781, 0.6, 0.6], 
    LineBox[{{0.13566647784781413`, 0.48130202225062185`}, {
     0.13374836247591304`, 0.4681917848752868}, {0.13695929948202576`, 
     0.4881139119907034}, {0.13566647784781413`, 0.48130202225062185`}}]}, 
   {Hue[0.7603177634082385, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941393`}, {
     0.14229127788322884`, 0.510302555435421}, {0.13695929948202573`, 
     0.4881139119907031}, {0.13956678718901216`, 0.49123498369941393`}}]}, 
   {Hue[0.996385740907499, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.1258298562767949, 
     0.3950959452518697}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.23245371840857842`, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990806`}, {
     0.1337483624759131, 0.468191784875287}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12942831460579957`, 0.43605496122990806`}}]}, 
   {Hue[0.4685216959078389, 0.6, 0.6], 
    LineBox[{{0.1395667871890126, 0.4912349836994148}, {0.13374836247591315`, 
     0.4681917848752868}, {0.12582985627679533`, 0.39509594525187003`}, {
     0.1395667871890126, 0.4912349836994148}}]}, 
   {Hue[0.7045896734070993, 0.6, 0.6], 
    LineBox[{{0.1294283146057996, 0.43605496122990817`}, {
     0.12745995943113922`, 0.4202956334326985}, {0.12582985627679483`, 
     0.3950959452518693}, {0.1294283146057996, 0.43605496122990817`}}]}, 
   {Hue[0.9406576509081788, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990817`}, {
     0.13374836247591307`, 0.46819178487528673`}, {0.13165600004842593`, 
     0.4538905762506974}, {0.12942831460579957`, 0.43605496122990817`}}]}, 
   {Hue[0.17672562840743922`, 0.6, 0.6], 
    LineBox[{{0.1395667871890126, 0.4912349836994148}, {0.13374836247591315`, 
     0.4681917848752868}, {0.12582985627679533`, 0.39509594525187003`}, {
     0.1395667871890126, 0.4912349836994148}}]}, 
   {Hue[0.41279360590669967`, 0.6, 0.6], 
    LineBox[{{0.12942831460579973`, 0.43605496122990856`}, {
     0.13374836247591318`, 0.46819178487528695`}, {0.1258298562767955, 
     0.3950959452518701}, {0.12942831460579973`, 0.43605496122990856`}}]}, 
   {Hue[0.6488615834077791, 0.6, 0.6], 
    LineBox[{{0.13956678718901258`, 0.4912349836994148}, {
     0.20000000000000728`, 0.5635714285714424}, {0.12582985627679538`, 
     0.3950959452518702}, {0.13956678718901258`, 0.4912349836994148}}]}, 
   {Hue[0.8849295609070396, 0.6, 0.6], 
    LineBox[{{0.13956678718901258`, 0.4912349836994148}, {
     0.13374836247591315`, 0.46819178487528695`}, {0.1369592994820259, 
     0.4881139119907034}, {0.13956678718901258`, 0.4912349836994148}}]}, 
   {Hue[0.12099753840630001`, 0.6, 0.6], 
    LineBox[{{0.1294283146057996, 0.43605496122990817`}, {
     0.12745995943113922`, 0.4202956334326985}, {0.12582985627679483`, 
     0.3950959452518693}, {0.1294283146057996, 0.43605496122990817`}}]}, 
   {Hue[0.35706551590556046`, 0.6, 0.6], 
    LineBox[{{0.12590915978647207`, 0.4052246426721859}, {
     0.12745995943113927`, 0.4202956334326986}, {0.12582985627679613`, 
     0.395095945251871}, {0.12590915978647207`, 0.4052246426721859}}]}, 
   {Hue[0.5931334934066399, 0.6, 0.6], 
    LineBox[{{0.1294283146057996, 0.4360549612299082}, {0.13374836247591304`, 
     0.46819178487528695`}, {0.1258298562767947, 0.39509594525187}, {
     0.1294283146057996, 0.4360549612299082}}]}, 
   {Hue[0.8292014709059004, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990817`}, {
     0.12745995943113922`, 0.4202956334326984}, {0.12829999007353735`, 
     0.4276613582888569}, {0.12942831460579957`, 0.43605496122990817`}}]}, 
   {Hue[0.0652694484051608, 0.6, 0.6], 
    LineBox[{{0.12942831460579957`, 0.43605496122990817`}, {
     0.13374836247591307`, 0.46819178487528673`}, {0.13165600004842593`, 
     0.4538905762506974}, {0.12942831460579957`, 0.43605496122990817`}}]}, 
   {Hue[0.30133742590624024`, 0.6, 0.6], 
    LineBox[{{0.13269660247811108`, 0.4616661830552471}, {
     0.13374836247591307`, 0.4681917848752867}, {0.13165600004842587`, 
     0.45389057625069723`}, {0.13269660247811108`, 0.4616661830552471}}]}, 
   {Hue[0.5374054034055007, 0.6, 0.6], 
    LineBox[{{0.1294283146057995, 0.43605496122990794`}, {
     0.12958521805039766`, 0.4378408956792534}, {0.13165600004842593`, 
     0.45389057625069745`}, {0.1294283146057995, 0.43605496122990794`}}]}, 
   {Hue[0.7734733809047611, 0.6, 0.6], 
    LineBox[{{0.1294283146057996, 0.43605496122990817`}, {
     0.13374836247591304`, 0.4681917848752865}, {0.125829856276795, 
     0.3950959452518693}, {0.1294283146057996, 0.43605496122990817`}}]}, 
   {Hue[0.009541358404021594, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000065`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.24560933590510103`, 0.6, 0.6], 
    LineBox[{{0.1249736786691938, 0.28574436723520585`}, {
     0.20000000000000065`, 0.5635714285714267}, {0.125829856276795, 
     0.3950959452518692}, {0.1249736786691938, 0.28574436723520585`}}]}, 
   {Hue[0.4816773134043615, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.13374836247591312`, 
     0.46819178487528684`}, {0.12582985627679483`, 0.39509594525186875`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.7177452909036219, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000076`, 0.5635714285714271}, {0.1661377446817358, 
     0.5964661908805998}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.9538132684047014, 0.6, 0.6], 
    LineBox[{{0.1249736786691938, 0.28574436723520585`}, {
     0.20000000000000065`, 0.5635714285714267}, {0.125829856276795, 
     0.3950959452518692}, {0.1249736786691938, 0.28574436723520585`}}]}, 
   {Hue[0.18988124590396183`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994139}, {0.20000000000000054`, 
     0.5635714285714272}, {0.125829856276795, 0.3950959452518693}, {
     0.1395667871890122, 0.4912349836994139}}]}, 
   {Hue[0.4259492234032223, 0.6, 0.6], 
    LineBox[{{0.12497367866919376`, 0.28574436723520574`}, {
     0.11954029982034386`, 0.29786598708885537`}, {0.12582985627679505`, 
     0.39509594525186936`}, {0.12497367866919376`, 0.28574436723520574`}}]}, 
   {Hue[0.6620172009024827, 0.6, 0.6], 
    LineBox[{{0.1249736786691938, 0.2857443672352058}, {0.20000000000000084`, 
     0.5635714285714273}, {0.17473318441300698`, 0.17473318441299726`}, {
     0.1249736786691938, 0.2857443672352058}}]}, 
   {Hue[0.8980851784035622, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.13374836247591312`, 
     0.46819178487528684`}, {0.12582985627679483`, 0.39509594525186875`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.13415315590282262`, 0.6, 0.6], 
    LineBox[{{0.12942831460579965`, 0.4360549612299083}, {0.1337483624759131, 
     0.4681917848752868}, {0.12582985627679533`, 0.3950959452518695}, {
     0.12942831460579965`, 0.4360549612299083}}]}, 
   {Hue[0.37022113340208307`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994139}, {0.20000000000000037`, 
     0.5635714285714238}, {0.12582985627679488`, 0.3950959452518686}, {
     0.1395667871890122, 0.4912349836994139}}]}, 
   {Hue[0.6062891109031625, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994138}, {
     0.13374836247591304`, 0.4681917848752866}, {0.13695929948202573`, 
     0.488113911990703}, {0.13956678718901216`, 0.4912349836994138}}]}, 
   {Hue[0.842357088402423, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994141}, {
     0.20000000000000076`, 0.5635714285714271}, {0.1661377446817358, 
     0.5964661908805998}, {0.13956678718901222`, 0.4912349836994141}}]}, 
   {Hue[0.07842506590168341, 0.6, 0.6], 
    LineBox[{{0.21102687462659242`, 0.733267152735659}, {0.20000000000000098`,
      0.5635714285714278}, {0.16613774468173587`, 0.5964661908806003}, {
     0.21102687462659242`, 0.733267152735659}}]}, 
   {Hue[0.31449304340276285`, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.4912349836994139}, {
     0.14229127788322887`, 0.5103025554354211}, {0.16613774468173576`, 
     0.5964661908805996}, {0.13956678718901214`, 0.4912349836994139}}]}, 
   {Hue[0.5505610209020233, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941393`}, {
     0.20000000000000112`, 0.5635714285714271}, {0.12582985627679497`, 
     0.39509594525186903`}, {0.13956678718901222`, 0.49123498369941393`}}]}, 
   {Hue[0.7866289984012838, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941393`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.1395667871890122, 0.49123498369941393`}}]}, 
   {Hue[0.022696975900544203`, 0.6, 0.6], 
    LineBox[{{0.13566647784781413`, 0.48130202225062185`}, {
     0.13374836247591304`, 0.4681917848752868}, {0.13695929948202576`, 
     0.4881139119907034}, {0.13566647784781413`, 0.48130202225062185`}}]}, 
   {Hue[0.25876495340162364`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941393`}, {
     0.14229127788322884`, 0.510302555435421}, {0.13695929948202573`, 
     0.4881139119907031}, {0.13956678718901216`, 0.49123498369941393`}}]}, 
   {Hue[0.4948329309008841, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.1258298562767949, 
     0.3950959452518697}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.7309009084001445, 0.6, 0.6], 
    LineBox[{{0.13566647784781413`, 0.48130202225062185`}, {
     0.13374836247591304`, 0.4681917848752868}, {0.13695929948202576`, 
     0.4881139119907034}, {0.13566647784781413`, 0.48130202225062185`}}]}, 
   {Hue[0.966968885901224, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.491234983699414}, {0.13374836247591312`,
      0.4681917848752868}, {0.1369592994820258, 0.48811391199070303`}, {
     0.13956678718901222`, 0.491234983699414}}]}, 
   {Hue[0.20303686340048444`, 0.6, 0.6], 
    LineBox[{{0.1356664778478141, 0.48130202225062163`}, {
     0.13603393750065906`, 0.48356006480743624`}, {0.13695929948202565`, 
     0.48811391199070286`}, {0.1356664778478141, 0.48130202225062163`}}]}, 
   {Hue[0.4391048408997449, 0.6, 0.6], 
    LineBox[{{0.1356664778478141, 0.48130202225062185`}, {0.1337483624759129, 
     0.4681917848752864}, {0.1347710936034175, 0.4757998787829097}, {
     0.1356664778478141, 0.48130202225062185`}}]}, 
   {Hue[0.6751728183990053, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941393`}, {
     0.14229127788322884`, 0.510302555435421}, {0.13695929948202573`, 
     0.4881139119907031}, {0.13956678718901216`, 0.49123498369941393`}}]}, 
   {Hue[0.9112407959000848, 0.6, 0.6], 
    LineBox[{{0.13848502732735815`, 0.49517505566073017`}, {
     0.14229127788322884`, 0.5103025554354212}, {0.13695929948202576`, 
     0.4881139119907033}, {0.13848502732735815`, 0.49517505566073017`}}]}, 
   {Hue[0.14730877339934523`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.1337483624759131, 
     0.4681917848752866}, {0.1369592994820258, 0.48811391199070314`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.3833767508986057, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.1422912778832288, 
     0.5103025554354209}, {0.16613774468173573`, 0.5964661908805998}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.6194447283996851, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.13374836247591307`, 0.4681917848752868}, {0.1258298562767949, 
     0.3950959452518697}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.8555127058989456, 0.6, 0.6], 
    LineBox[{{0.12942831460579962`, 0.4360549612299084}, {
     0.13374836247591312`, 0.4681917848752869}, {0.125829856276795, 
     0.3950959452518695}, {0.12942831460579962`, 0.4360549612299084}}]}, 
   {Hue[0.09158068339820602, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941426`}, {
     0.20000000000000137`, 0.5635714285714323}, {0.125829856276795, 
     0.39509594525186975`}, {0.13956678718901222`, 0.49123498369941426`}}]}, 
   {Hue[0.32764866089746647`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941415`}, {
     0.13374836247591304`, 0.4681917848752868}, {0.1369592994820257, 
     0.48811391199070303`}, {0.13956678718901222`, 0.49123498369941415`}}]}, 
   {Hue[0.5637166383985459, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.20000000000000037`, 0.5635714285714293}, {0.16613774468173578`, 
     0.5964661908806004}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.7997846158978064, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.03585259339706681, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.27192057089814625`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.5079885483974067, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.7440565258966672, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000026`,
      0.5635714285714292}, {0.1661377446817358, 0.5964661908806006}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.9801245033959276, 0.6, 0.6], 
    LineBox[{{0.21102687462659217`, 0.73326715273566}, {0.19921333585354023`, 
     0.7060058662280181}, {0.1661377446817357, 0.5964661908806}, {
     0.21102687462659217`, 0.73326715273566}}]}, 
   {Hue[0.21619248089700704`, 0.6, 0.6], 
    LineBox[{{0.2110268746265922, 0.7332671527356601}, {0.20000000000000026`, 
     0.5635714285714292}, {0.3033729597939319, 0.94636782764508}, {
     0.2110268746265922, 0.7332671527356601}}]}, 
   {Hue[0.4522604583962675, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.688328435895528, 0.6, 0.6], 
    LineBox[{{0.1518574869439501, 0.5470935153055233}, {0.1422912778832289, 
     0.510302555435421}, {0.16613774468173634`, 0.5964661908806015}, {
     0.1518574869439501, 0.5470935153055233}}]}, 
   {Hue[0.9243964133966074, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.491234983699414}, {0.20000000000000037`,
      0.5635714285714296}, {0.16613774468173584`, 0.5964661908806004}, {
     0.13956678718901214`, 0.491234983699414}}]}, 
   {Hue[0.16046439089586784`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.14229127788322887`, 0.5103025554354211}, {0.13695929948202576`, 
     0.4881139119907032}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.3965323683951283, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.6326003458962077, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352063}, {
     0.20000000000000015`, 0.5635714285714283}, {0.12582985627679485`, 
     0.39509594525186903`}, {0.12497367866919346`, 0.2857443672352063}}]}, 
   {Hue[0.8686683233954682, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994141}, {0.1337483624759131, 
     0.4681917848752866}, {0.1258298562767949, 0.39509594525186936`}, {
     0.1395667871890122, 0.4912349836994141}}]}, 
   {Hue[0.10473630089472863`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000037`,
      0.563571428571429}, {0.16613774468173578`, 0.5964661908806004}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.3408042783939891, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {0.2000000000000003, 
     0.5635714285714293}, {0.16613774468173576`, 0.5964661908806004}, {
     0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.5768722558950685, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000026`,
      0.5635714285714292}, {0.1661377446817358, 0.5964661908806006}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.812940233394329, 0.6, 0.6], 
    LineBox[{{0.21102687462659217`, 0.73326715273566}, {0.19921333585354023`, 
     0.7060058662280181}, {0.1661377446817357, 0.5964661908806}, {
     0.21102687462659217`, 0.73326715273566}}]}, 
   {Hue[0.04900821089358942, 0.6, 0.6], 
    LineBox[{{0.2110268746265922, 0.7332671527356601}, {0.20000000000000026`, 
     0.5635714285714292}, {0.3033729597939319, 0.94636782764508}, {
     0.2110268746265922, 0.7332671527356601}}]}, 
   {Hue[0.28507618839466886`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000026`,
      0.5635714285714292}, {0.1661377446817358, 0.5964661908806006}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.5211441658939293, 0.6, 0.6], 
    LineBox[{{0.21102687462659217`, 0.7332671527356601}, {0.2000000000000001, 
     0.5635714285714286}, {0.16613774468173578`, 0.5964661908806004}, {
     0.21102687462659217`, 0.7332671527356601}}]}, 
   {Hue[0.7572121433931898, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941415`}, {
     0.1422912778832289, 0.5103025554354212}, {0.1661377446817358, 
     0.5964661908806003}, {0.13956678718901222`, 0.49123498369941415`}}]}, 
   {Hue[0.9932801208924502, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.20000000000000012`, 0.5635714285714294}, {0.12582985627679485`, 
     0.3950959452518693}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.22934809839352965`, 0.6, 0.6], 
    LineBox[{{0.21102687462659217`, 0.73326715273566}, {0.19921333585354023`, 
     0.7060058662280181}, {0.1661377446817357, 0.5964661908806}, {
     0.21102687462659217`, 0.73326715273566}}]}, 
   {Hue[0.4654160758927901, 0.6, 0.6], 
    LineBox[{{0.18259079804426429`, 0.6533511071617759}, {0.1992133358535402, 
     0.7060058662280181}, {0.1661377446817358, 0.5964661908806013}, {
     0.18259079804426429`, 0.6533511071617759}}]}, 
   {Hue[0.7014840533920506, 0.6, 0.6], 
    LineBox[{{0.21102687462659214`, 0.7332671527356601}, {0.1999999999999994, 
     0.5635714285714291}, {0.16613774468173573`, 0.5964661908806004}, {
     0.21102687462659214`, 0.7332671527356601}}]}, 
   {Hue[0.93755203089313, 0.6, 0.6], 
    LineBox[{{0.21102687462659225`, 0.7332671527356605}, {
     0.19921333585354023`, 0.7060058662280179}, {0.2116926944622246, 
     0.7435136444204455}, {0.21102687462659225`, 0.7332671527356605}}]}, 
   {Hue[0.17362000839239045`, 0.6, 0.6], 
    LineBox[{{0.2110268746265922, 0.7332671527356601}, {0.20000000000000026`, 
     0.5635714285714292}, {0.3033729597939319, 0.94636782764508}, {
     0.2110268746265922, 0.7332671527356601}}]}, 
   {Hue[0.4096879858916509, 0.6, 0.6], 
    LineBox[{{0.6039994908587406, 1.4812453882888257`}, {0.20000000000000034`,
      0.5635714285714294}, {0.30337295979393203`, 0.9463678276450802}, {
     0.6039994908587406, 1.4812453882888257`}}]}, 
   {Hue[0.6457559633909113, 0.6, 0.6], 
    LineBox[{{0.21102687462659214`, 0.7332671527356601}, {0.2257761040488068, 
     0.7782158691411359}, {0.30337295979393203`, 0.9463678276450805}, {
     0.21102687462659214`, 0.7332671527356601}}]}, 
   {Hue[0.8818239408919908, 0.6, 0.6], 
    LineBox[{{0.2110268746265922, 0.7332671527356603}, {0.20000000000000034`, 
     0.5635714285714293}, {0.16613774468173573`, 0.5964661908806003}, {
     0.2110268746265922, 0.7332671527356603}}]}, 
   {Hue[0.11789191839125124`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941404`}, {
     0.14229127788322882`, 0.510302555435421}, {0.1661377446817358, 
     0.5964661908806}, {0.13956678718901216`, 0.49123498369941404`}}]}, 
   {Hue[0.3539598958905117, 0.6, 0.6], 
    LineBox[{{0.1518574869439501, 0.5470935153055233}, {0.1422912778832289, 
     0.510302555435421}, {0.16613774468173634`, 0.5964661908806015}, {
     0.1518574869439501, 0.5470935153055233}}]}, 
   {Hue[0.5900278733915911, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.491234983699414}, {0.20000000000000037`,
      0.5635714285714296}, {0.16613774468173584`, 0.5964661908806004}, {
     0.13956678718901214`, 0.491234983699414}}]}, 
   {Hue[0.8260958508908516, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.14229127788322887`, 0.5103025554354211}, {0.13695929948202576`, 
     0.4881139119907032}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.06216382839011203, 0.6, 0.6], 
    LineBox[{{0.1518574869439501, 0.5470935153055233}, {0.1422912778832289, 
     0.510302555435421}, {0.16613774468173634`, 0.5964661908806015}, {
     0.1518574869439501, 0.5470935153055233}}]}, 
   {Hue[0.29823180589119147`, 0.6, 0.6], 
    LineBox[{{0.139566787189013, 0.4912349836994152}, {0.1422912778832289, 
     0.5103025554354211}, {0.16613774468173612`, 0.5964661908806015}, {
     0.139566787189013, 0.4912349836994152}}]}, 
   {Hue[0.5342997833904519, 0.6, 0.6], 
    LineBox[{{0.15185748694395015`, 0.5470935153055233}, {
     0.15658710693478653`, 0.5648364082796644}, {0.16613774468173653`, 
     0.5964661908806016}, {0.15185748694395015`, 0.5470935153055233}}]}, 
   {Hue[0.7703677608897124, 0.6, 0.6], 
    LineBox[{{0.1518574869439501, 0.5470935153055234}, {0.14229127788322893`, 
     0.5103025554354211}, {0.1463456306069733, 0.5264161083964484}, {
     0.1518574869439501, 0.5470935153055234}}]}, 
   {Hue[0.006435738388972823, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.491234983699414}, {0.20000000000000037`,
      0.5635714285714296}, {0.16613774468173584`, 0.5964661908806004}, {
     0.13956678718901214`, 0.491234983699414}}]}, 
   {Hue[0.24250371589005226`, 0.6, 0.6], 
    LineBox[{{0.21102687462659236`, 0.7332671527356602}, {0.2000000000000002, 
     0.5635714285714292}, {0.16613774468173576`, 0.5964661908806}, {
     0.21102687462659236`, 0.7332671527356602}}]}, 
   {Hue[0.4785716933893127, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941404`}, {0.1422912778832288, 
     0.5103025554354209}, {0.16613774468173595`, 0.5964661908806005}, {
     0.1395667871890122, 0.49123498369941404`}}]}, 
   {Hue[0.7146396708885732, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941393`}, {
     0.20000000000000037`, 0.5635714285714293}, {0.12582985627679485`, 
     0.3950959452518695}, {0.13956678718901214`, 0.49123498369941393`}}]}, 
   {Hue[0.9507076483896526, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.14229127788322887`, 0.5103025554354211}, {0.13695929948202576`, 
     0.4881139119907032}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.18677562588891305`, 0.6, 0.6], 
    LineBox[{{0.1384850273273582, 0.4951750556607302}, {0.14229127788322896`, 
     0.5103025554354214}, {0.13695929948202576`, 0.4881139119907031}, {
     0.1384850273273582, 0.4951750556607302}}]}, 
   {Hue[0.4228436033881735, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941393`}, {
     0.13374836247591304`, 0.46819178487528673`}, {0.13695929948202573`, 
     0.48811391199070303`}, {0.13956678718901214`, 0.49123498369941393`}}]}, 
   {Hue[0.658911580887434, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994141}, {0.14229127788322887`, 
     0.5103025554354212}, {0.166137744681736, 0.5964661908806006}, {
     0.1395667871890122, 0.4912349836994141}}]}, 
   {Hue[0.8949795583885134, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.491234983699414}, {0.20000000000000048`, 
     0.5635714285714294}, {0.12582985627679488`, 0.39509594525186925`}, {
     0.1395667871890122, 0.491234983699414}}]}, 
   {Hue[0.13104753588777385`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352063}, {
     0.20000000000000015`, 0.5635714285714283}, {0.12582985627679485`, 
     0.39509594525186903`}, {0.12497367866919346`, 0.2857443672352063}}]}, 
   {Hue[0.3671155133870343, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994141}, {0.1337483624759131, 
     0.4681917848752866}, {0.1258298562767949, 0.39509594525186936`}, {
     0.1395667871890122, 0.4912349836994141}}]}, 
   {Hue[0.6031834908881137, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000037`,
      0.563571428571429}, {0.16613774468173578`, 0.5964661908806004}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.8392514683873742, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352063}, {
     0.20000000000000015`, 0.5635714285714283}, {0.12582985627679485`, 
     0.39509594525186903`}, {0.12497367866919346`, 0.2857443672352063}}]}, 
   {Hue[0.07531944588663464, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.4912349836994137}, {
     0.20000000000000037`, 0.5635714285714288}, {0.1258298562767949, 
     0.3950959452518691}, {0.13956678718901214`, 0.4912349836994137}}]}, 
   {Hue[0.3113874233858951, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352063}, {
     0.11954029982034359`, 0.29786598708885564`}, {0.12582985627679485`, 
     0.395095945251869}, {0.12497367866919347`, 0.2857443672352063}}]}, 
   {Hue[0.5474554008869745, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352064}, {
     0.20000000000000037`, 0.5635714285714287}, {0.174733184413006, 
     0.17473318441300037`}, {0.12497367866919348`, 0.2857443672352064}}]}, 
   {Hue[0.783523378386235, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994141}, {0.1337483624759131, 
     0.4681917848752866}, {0.1258298562767949, 0.39509594525186936`}, {
     0.1395667871890122, 0.4912349836994141}}]}, 
   {Hue[0.01959135588549543, 0.6, 0.6], 
    LineBox[{{0.12942831460579962`, 0.4360549612299083}, {
     0.13374836247591315`, 0.46819178487528673`}, {0.125829856276795, 
     0.3950959452518689}, {0.12942831460579962`, 0.4360549612299083}}]}, 
   {Hue[0.25565933338657487`, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941376`}, {
     0.20000000000000076`, 0.563571428571428}, {0.12582985627679497`, 
     0.39509594525186903`}, {0.13956678718901216`, 0.49123498369941376`}}]}, 
   {Hue[0.4917273108858353, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941404`}, {
     0.13374836247591312`, 0.4681917848752866}, {0.13695929948202584`, 
     0.4881139119907031}, {0.13956678718901228`, 0.49123498369941404`}}]}, 
   {Hue[0.7277952883850958, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000037`,
      0.563571428571429}, {0.16613774468173578`, 0.5964661908806004}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.9638632658843562, 0.6, 0.6], 
    LineBox[{{0.21102687462659223`, 0.7332671527356602}, {
     0.20000000000000034`, 0.5635714285714288}, {0.16613774468173578`, 
     0.5964661908806004}, {0.21102687462659223`, 0.7332671527356602}}]}, 
   {Hue[0.19993124338543566`, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.49123498369941404`}, {
     0.1422912778832288, 0.5103025554354211}, {0.16613774468173573`, 
     0.5964661908806007}, {0.13956678718901208`, 0.49123498369941404`}}]}, 
   {Hue[0.4359992208846961, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.491234983699414}, {0.20000000000000073`,
      0.5635714285714294}, {0.12582985627679488`, 0.39509594525186914`}, {
     0.13956678718901216`, 0.491234983699414}}]}, 
   {Hue[0.6720671983839566, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679497`, 
     0.39509594525186964`}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.908135175885036, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.14420315338429646`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.3802711308835569, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.6163391083846363, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.8524070858838968, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.08847506338315725, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.3245430408824177, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.5606110183834971, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7966789958827576, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.03274697338201804, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.2688149508830975, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.5048829283823579, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.7409509058816184, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.9770188833808788, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.21308686088195827`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.4491548383812187, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.6852228158804792, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.9212907933815586, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.15735877088081907`, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.3934267483800795, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.62949472587934, 0.6, 0.6], 
    LineBox[{{0.12133379607156013`, 0.3439200846617655}, {0.1195402998203437, 
     0.2978659870888562}, {0.125829856276795, 0.395095945251868}, {
     0.12133379607156013`, 0.3439200846617655}}]}, 
   {Hue[0.8655627033804194, 0.6, 0.6], 
    LineBox[{{0.1249736786691939, 0.28574436723520696`}, {
     0.20000000000000312`, 0.5635714285714197}, {0.12582985627679527`, 
     0.39509594525186925`}, {0.1249736786691939, 0.28574436723520696`}}]}, 
   {Hue[0.10163068087967986`, 0.6, 0.6], 
    LineBox[{{0.12497367866919384`, 0.2857443672352069}, {
     0.11954029982034371`, 0.2978659870888563}, {0.11946384415480317`, 
     0.26534111269161254`}, {0.12497367866919384`, 0.2857443672352069}}]}, 
   {Hue[0.3376986583789403, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.5737666358800197, 0.6, 0.6], 
    LineBox[{{0.12358956146431414`, 0.3794170581345604}, {
     0.12227576801225208`, 0.36228810760423}, {0.12582985627679547`, 
     0.39509594525187086`}, {0.12358956146431414`, 0.3794170581345604}}]}, 
   {Hue[0.8098346133792802, 0.6, 0.6], 
    LineBox[{{0.12133379607156006`, 0.3439200846617656}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.12582985627679483`, 
     0.3950959452518684}, {0.12133379607156006`, 0.3439200846617656}}]}, 
   {Hue[0.04590259087854065, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.3439200846617657}, {0.12227576801225208`, 
     0.3622881076042301}, {0.12170614726971746`, 0.35348146422958115`}, {
     0.12133379607156, 0.3439200846617657}}]}, 
   {Hue[0.2819705683796201, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.5180385458788805, 0.6, 0.6], 
    LineBox[{{0.11956163586460496`, 0.30694251732146205`}, {
     0.11954029982034368`, 0.2978659870888563}, {0.12005152270777777`, 
     0.31891633927720714`}, {0.11956163586460496`, 0.30694251732146205`}}]}, 
   {Hue[0.754106523378141, 0.6, 0.6], 
    LineBox[{{0.12133379607156004`, 0.3439200846617656}, {
     0.12108616041749093`, 0.34110140183028964`}, {0.12005152270777782`, 
     0.31891633927720725`}, {0.12133379607156004`, 0.3439200846617656}}]}, 
   {Hue[0.9901745008774014, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617657}, {
     0.11954029982034371`, 0.2978659870888564}, {0.12582985627679502`, 
     0.3950959452518696}, {0.12133379607156003`, 0.3439200846617657}}]}, 
   {Hue[0.22624247837848088`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.46231045587774133`, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.6983784333770018, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.9344464108780812, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.17051438837734167`, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.4065823658766021, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520735`}, {
     0.20000000000000062`, 0.5635714285714305}, {0.12582985627679485`, 
     0.3950959452518693}, {0.12497367866919348`, 0.28574436723520735`}}]}, 
   {Hue[0.6426503433758626, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.4912349836994144}, {
     0.13374836247591312`, 0.468191784875287}, {0.12582985627679488`, 
     0.3950959452518696}, {0.13956678718901228`, 0.4912349836994144}}]}, 
   {Hue[0.878718320876942, 0.6, 0.6], 
    LineBox[{{0.13956678718901233`, 0.49123498369941454`}, {
     0.2000000000000011, 0.5635714285714316}, {0.16613774468173623`, 
     0.5964661908806019}, {0.13956678718901233`, 0.49123498369941454`}}]}, 
   {Hue[0.11478629837620247`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.3508542758754629, 0.6, 0.6], 
    LineBox[{{0.12133379607155997`, 0.3439200846617656}, {
     0.11954029982034368`, 0.29786598708885664`}, {0.12582985627679474`, 
     0.39509594525186914`}, {0.12133379607155997`, 0.3439200846617656}}]}, 
   {Hue[0.5869222533765424, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352076}, {0.2000000000000012, 
     0.5635714285714327}, {0.1258298562767949, 0.39509594525186964`}, {
     0.12497367866919351`, 0.2857443672352076}}]}, 
   {Hue[0.8229902308758028, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.05905820837506326, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.2951261858743237, 0.6, 0.6], 
    LineBox[{{0.5742647058823709, 0.20000000000000007`}, {0.200000000000001, 
     0.5635714285714314}, {0.1747331844130061, 0.1747331844130055}, {
     0.5742647058823709, 0.20000000000000007`}}]}, 
   {Hue[0.5311941633754031, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104134`}, {0.17473318441300587`, 
     0.1747331844130053}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7672621408746636, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000012, 
     0.5635714285714324}, {0.12582985627679497`, 0.39509594525186964`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.0033301183739240514`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.2393980958750035, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.47546607337426394`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7115340508735244, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.9476020283727848, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.18367000587386428`, 0.6, 0.6], 
    LineBox[{{0.12497367866919286`, 0.2857443672352075}, {
     0.11954029982034353`, 0.29786598708885637`}, {0.1194638441548029, 
     0.26534111269161254`}, {0.12497367866919286`, 0.2857443672352075}}]}, 
   {Hue[0.41973798337312473`, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11897902906949669`, 0.27116714817540977`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.6558059608723852, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.27504949684895463`}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11900280026229204`, 
     0.28406386340160783`}, {0.11898618500472505`, 0.27504949684895463`}}]}, 
   {Hue[0.8918739383734646, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.12794191587272508`, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865333}, {
     0.12465094371362241`, 0.24452444235104154`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12051944859013196`, 0.2569193496865333}}]}, 
   {Hue[0.3640098933719855, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.11954029982034364`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.26534111269161276`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.600077870873065, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520763`}, {
     0.12465094371362248`, 0.2445244423510415}, {0.17473318441300628`, 
     0.17473318441300673`}, {0.12497367866919352`, 0.28574436723520763`}}]}, 
   {Hue[0.8361458483723254, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.07221382587158587, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617656}, {
     0.11954029982034368`, 0.2978659870888565}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607156003`, 0.3439200846617656}}]}, 
   {Hue[0.3082818033708463, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352075}, {
     0.20000000000000132`, 0.563571428571432}, {0.125829856276795, 
     0.39509594525186953`}, {0.12497367866919357`, 0.2857443672352075}}]}, 
   {Hue[0.5443497808719258, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.7804177583711862, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.34392008466176555`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679474`, 
     0.3950959452518687}, {0.12133379607155996`, 0.34392008466176555`}}]}, 
   {Hue[0.01648573587044666, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.2525537133715261, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.48862169087078655`, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.724689668370047, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.9607576458693075, 0.6, 0.6], 
    LineBox[{{0.12133379607156013`, 0.3439200846617655}, {0.1195402998203437, 
     0.2978659870888562}, {0.125829856276795, 0.395095945251868}, {
     0.12133379607156013`, 0.3439200846617655}}]}, 
   {Hue[0.1968256233703869, 0.6, 0.6], 
    LineBox[{{0.1249736786691939, 0.28574436723520696`}, {
     0.20000000000000312`, 0.5635714285714197}, {0.12582985627679527`, 
     0.39509594525186925`}, {0.1249736786691939, 0.28574436723520696`}}]}, 
   {Hue[0.43289360086964734`, 0.6, 0.6], 
    LineBox[{{0.12497367866919384`, 0.2857443672352069}, {
     0.11954029982034371`, 0.2978659870888563}, {0.11946384415480317`, 
     0.26534111269161254`}, {0.12497367866919384`, 0.2857443672352069}}]}, 
   {Hue[0.6689615783689078, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.9050295558699872, 0.6, 0.6], 
    LineBox[{{0.12358956146431414`, 0.3794170581345604}, {
     0.12227576801225208`, 0.36228810760423}, {0.12582985627679547`, 
     0.39509594525187086`}, {0.12358956146431414`, 0.3794170581345604}}]}, 
   {Hue[0.14109753336924769`, 0.6, 0.6], 
    LineBox[{{0.12133379607156006`, 0.3439200846617656}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.12582985627679483`, 
     0.3950959452518684}, {0.12133379607156006`, 0.3439200846617656}}]}, 
   {Hue[0.37716551086850814`, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.3439200846617657}, {0.12227576801225208`, 
     0.3622881076042301}, {0.12170614726971746`, 0.35348146422958115`}, {
     0.12133379607156, 0.3439200846617657}}]}, 
   {Hue[0.6132334883677686, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.849301465868848, 0.6, 0.6], 
    LineBox[{{0.11956163586460496`, 0.30694251732146205`}, {
     0.11954029982034368`, 0.2978659870888563}, {0.12005152270777777`, 
     0.31891633927720714`}, {0.11956163586460496`, 0.30694251732146205`}}]}, 
   {Hue[0.08536944336810848, 0.6, 0.6], 
    LineBox[{{0.12133379607156004`, 0.3439200846617656}, {
     0.12108616041749093`, 0.34110140183028964`}, {0.12005152270777782`, 
     0.31891633927720725`}, {0.12133379607156004`, 0.3439200846617656}}]}, 
   {Hue[0.32143742086736893`, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617657}, {
     0.11954029982034371`, 0.2978659870888564}, {0.12582985627679502`, 
     0.3950959452518696}, {0.12133379607156003`, 0.3439200846617657}}]}, 
   {Hue[0.5575053983684484, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888565}, {0.1258298562767953, 
     0.39509594525186936`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.7935733758677088, 0.6, 0.6], 
    LineBox[{{0.12133379607156013`, 0.3439200846617655}, {0.1195402998203437, 
     0.2978659870888562}, {0.125829856276795, 0.395095945251868}, {
     0.12133379607156013`, 0.3439200846617655}}]}, 
   {Hue[0.02964135336696927, 0.6, 0.6], 
    LineBox[{{0.1249736786691939, 0.28574436723520696`}, {
     0.20000000000000312`, 0.5635714285714197}, {0.12582985627679527`, 
     0.39509594525186925`}, {0.1249736786691939, 0.28574436723520696`}}]}, 
   {Hue[0.2657093308680487, 0.6, 0.6], 
    LineBox[{{0.12497367866919384`, 0.2857443672352069}, {
     0.11954029982034371`, 0.2978659870888563}, {0.11946384415480317`, 
     0.26534111269161254`}, {0.12497367866919384`, 0.2857443672352069}}]}, 
   {Hue[0.5017773083673092, 0.6, 0.6], 
    LineBox[{{0.12133379607156013`, 0.3439200846617655}, {0.1195402998203437, 
     0.2978659870888562}, {0.125829856276795, 0.395095945251868}, {
     0.12133379607156013`, 0.3439200846617655}}]}, 
   {Hue[0.7378452858665696, 0.6, 0.6], 
    LineBox[{{0.12497367866919375`, 0.2857443672352059}, {
     0.11954029982034377`, 0.2978659870888563}, {0.12582985627679555`, 
     0.39509594525186903`}, {0.12497367866919375`, 0.2857443672352059}}]}, 
   {Hue[0.9739132633658301, 0.6, 0.6], 
    LineBox[{{0.12133379607156013`, 0.3439200846617656}, {
     0.12227576801225218`, 0.3622881076042299}, {0.12582985627679516`, 
     0.3950959452518696}, {0.12133379607156013`, 0.3439200846617656}}]}, 
   {Hue[0.2099812408669095, 0.6, 0.6], 
    LineBox[{{0.12133379607156013`, 0.34392008466176555`}, {
     0.11954029982034364`, 0.29786598708885603`}, {0.12005152270777784`, 
     0.3189163392772071}, {0.12133379607156013`, 0.34392008466176555`}}]}, 
   {Hue[0.44604921836616995`, 0.6, 0.6], 
    LineBox[{{0.1249736786691939, 0.28574436723520696`}, {
     0.20000000000000312`, 0.5635714285714197}, {0.12582985627679527`, 
     0.39509594525186925`}, {0.1249736786691939, 0.28574436723520696`}}]}, 
   {Hue[0.6821171958654304, 0.6, 0.6], 
    LineBox[{{0.13956678718901327`, 0.491234983699413}, {0.20000000000000318`,
      0.5635714285714203}, {0.1258298562767953, 0.3950959452518693}, {
     0.13956678718901327`, 0.491234983699413}}]}, 
   {Hue[0.9181851733665098, 0.6, 0.6], 
    LineBox[{{0.12497367866919386`, 0.28574436723520685`}, {
     0.11954029982034366`, 0.29786598708885625`}, {0.12582985627679522`, 
     0.39509594525186925`}, {0.12497367866919386`, 0.28574436723520685`}}]}, 
   {Hue[0.1542531508657703, 0.6, 0.6], 
    LineBox[{{0.1249736786691939, 0.28574436723520713`}, {
     0.20000000000000315`, 0.56357142857142}, {0.1747331844130079, 
     0.17473318441300364`}, {0.1249736786691939, 0.28574436723520713`}}]}, 
   {Hue[0.39032112836503075`, 0.6, 0.6], 
    LineBox[{{0.12497367866919384`, 0.2857443672352069}, {
     0.11954029982034371`, 0.2978659870888563}, {0.11946384415480317`, 
     0.26534111269161254`}, {0.12497367866919384`, 0.2857443672352069}}]}, 
   {Hue[0.6263891058642912, 0.6, 0.6], 
    LineBox[{{0.11898618500472506`, 0.2750494968489544}, {0.1195402998203437, 
     0.2978659870888563}, {0.11946384415480317`, 0.2653411126916126}, {
     0.11898618500472506`, 0.2750494968489544}}]}, 
   {Hue[0.8624570833653706, 0.6, 0.6], 
    LineBox[{{0.12497367866919386`, 0.28574436723520696`}, {
     0.12465094371362274`, 0.24452444235104076`}, {0.11946384415480316`, 
     0.2653411126916126}, {0.12497367866919386`, 0.28574436723520696`}}]}, 
   {Hue[0.09852506086463109, 0.6, 0.6], 
    LineBox[{{0.12497367866919387`, 0.2857443672352069}, {
     0.11954029982034373`, 0.2978659870888564}, {0.12582985627679527`, 
     0.39509594525186914`}, {0.12497367866919387`, 0.2857443672352069}}]}, 
   {Hue[0.33459303836389154`, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.3439200846617656}, {
     0.12227576801225205`, 0.3622881076042299}, {0.12582985627679516`, 
     0.39509594525186975`}, {0.12133379607155999`, 0.3439200846617656}}]}, 
   {Hue[0.570661015864971, 0.6, 0.6], 
    LineBox[{{0.12358956146431414`, 0.3794170581345604}, {
     0.12227576801225208`, 0.36228810760423}, {0.12582985627679547`, 
     0.39509594525187086`}, {0.12358956146431414`, 0.3794170581345604}}]}, 
   {Hue[0.8067289933642314, 0.6, 0.6], 
    LineBox[{{0.12133379607156006`, 0.3439200846617656}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.12582985627679483`, 
     0.3950959452518684}, {0.12133379607156006`, 0.3439200846617656}}]}, 
   {Hue[0.04279697086349188, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.3439200846617657}, {0.12227576801225208`, 
     0.3622881076042301}, {0.12170614726971746`, 0.35348146422958115`}, {
     0.12133379607156, 0.3439200846617657}}]}, 
   {Hue[0.27886494836275233`, 0.6, 0.6], 
    LineBox[{{0.12358956146431414`, 0.3794170581345604}, {
     0.12227576801225208`, 0.36228810760423}, {0.12582985627679547`, 
     0.39509594525187086`}, {0.12358956146431414`, 0.3794170581345604}}]}, 
   {Hue[0.5149329258638318, 0.6, 0.6], 
    LineBox[{{0.12133379607156027`, 0.3439200846617657}, {
     0.12227576801225208`, 0.3622881076042298}, {0.12582985627679583`, 
     0.39509594525186786`}, {0.12133379607156027`, 0.3439200846617657}}]}, 
   {Hue[0.7510009033630922, 0.6, 0.6], 
    LineBox[{{0.1235895614643142, 0.3794170581345606}, {0.12465298402541156`, 
     0.3924227116378541}, {0.12582985627679583`, 0.3950959452518723}, {
     0.1235895614643142, 0.3794170581345606}}]}, 
   {Hue[0.9870688808623527, 0.6, 0.6], 
    LineBox[{{0.12358956146431417`, 0.3794170581345605}, {
     0.12227576801225204`, 0.3622881076042299}, {0.12280315181632612`, 
     0.36979927140749935`}, {0.12358956146431417`, 0.3794170581345605}}]}, 
   {Hue[0.2231368583634321, 0.6, 0.6], 
    LineBox[{{0.12133379607156006`, 0.3439200846617656}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.12582985627679483`, 
     0.3950959452518684}, {0.12133379607156006`, 0.3439200846617656}}]}, 
   {Hue[0.45920483586269256`, 0.6, 0.6], 
    LineBox[{{0.12497367866919397`, 0.2857443672352059}, {
     0.11954029982034378`, 0.2978659870888566}, {0.12582985627679558`, 
     0.395095945251869}, {0.12497367866919397`, 0.2857443672352059}}]}, 
   {Hue[0.695272813361953, 0.6, 0.6], 
    LineBox[{{0.12133379607156006`, 0.3439200846617657}, {
     0.12227576801225208`, 0.36228810760422986`}, {0.12582985627679547`, 
     0.39509594525186953`}, {0.12133379607156006`, 0.3439200846617657}}]}, 
   {Hue[0.9313407908612135, 0.6, 0.6], 
    LineBox[{{0.12133379607155997`, 0.3439200846617656}, {
     0.11954029982034363`, 0.2978659870888565}, {0.12005152270777777`, 
     0.3189163392772074}, {0.12133379607155997`, 0.3439200846617656}}]}, 
   {Hue[0.1674087683622929, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.3439200846617657}, {0.12227576801225208`, 
     0.3622881076042301}, {0.12170614726971746`, 0.35348146422958115`}, {
     0.12133379607156, 0.3439200846617657}}]}, 
   {Hue[0.40347674586155335`, 0.6, 0.6], 
    LineBox[{{0.12191348503346179`, 0.3571283609912158}, {
     0.12227576801225205`, 0.36228810760422997`}, {0.12170614726971749`, 
     0.35348146422958127`}, {0.12191348503346179`, 0.3571283609912158}}]}, 
   {Hue[0.6395447233608138, 0.6, 0.6], 
    LineBox[{{0.12133379607156004`, 0.34392008466176566`}, {
     0.12108616041749096`, 0.3411014018302899}, {0.1217061472697175, 
     0.35348146422958127`}, {0.12133379607156004`, 0.34392008466176566`}}]}, 
   {Hue[0.8756127008618932, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.3439200846617656}, {0.12227576801225207`, 
     0.3622881076042299}, {0.1258298562767953, 0.39509594525186975`}, {
     0.12133379607156, 0.3439200846617656}}]}, 
   {Hue[0.1116806783611537, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176566`}, {0.11954029982034368`, 
     0.2978659870888564}, {0.1200515227077778, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176566`}}]}, 
   {Hue[0.34774865586041415`, 0.6, 0.6], 
    LineBox[{{0.11956163586460496`, 0.30694251732146205`}, {
     0.11954029982034368`, 0.2978659870888563}, {0.12005152270777777`, 
     0.31891633927720714`}, {0.11956163586460496`, 0.30694251732146205`}}]}, 
   {Hue[0.5838166333614936, 0.6, 0.6], 
    LineBox[{{0.12133379607156004`, 0.3439200846617656}, {
     0.12108616041749093`, 0.34110140183028964`}, {0.12005152270777782`, 
     0.31891633927720725`}, {0.12133379607156004`, 0.3439200846617656}}]}, 
   {Hue[0.819884610860754, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617657}, {
     0.11954029982034371`, 0.2978659870888564}, {0.12582985627679502`, 
     0.3950959452518696}, {0.12133379607156003`, 0.3439200846617657}}]}, 
   {Hue[0.05595258836001449, 0.6, 0.6], 
    LineBox[{{0.11956163586460496`, 0.30694251732146205`}, {
     0.11954029982034368`, 0.2978659870888563}, {0.12005152270777777`, 
     0.31891633927720714`}, {0.11956163586460496`, 0.30694251732146205`}}]}, 
   {Hue[0.29202056585927494`, 0.6, 0.6], 
    LineBox[{{0.12133379607155997`, 0.3439200846617656}, {
     0.11954029982034364`, 0.2978659870888564}, {0.12005152270777775`, 
     0.3189163392772072}, {0.12133379607155997`, 0.3439200846617656}}]}, 
   {Hue[0.5280885433603544, 0.6, 0.6], 
    LineBox[{{0.11956163586460504`, 0.3069425173214621}, {0.1196424647199782, 
     0.30948119230151255`}, {0.12005152270777789`, 0.3189163392772073}, {
     0.11956163586460504`, 0.3069425173214621}}]}, 
   {Hue[0.7641565208596148, 0.6, 0.6], 
    LineBox[{{0.11956163586460498`, 0.3069425173214621}, {
     0.11954029982034375`, 0.2978659870888567}, {0.11929039906553039`, 
     0.29842350424995534`}, {0.11956163586460498`, 0.3069425173214621}}]}, 
   {Hue[0.00022449835887528025`, 0.6, 0.6], 
    LineBox[{{0.12133379607156004`, 0.3439200846617656}, {
     0.12108616041749093`, 0.34110140183028964`}, {0.12005152270777782`, 
     0.31891633927720725`}, {0.12133379607156004`, 0.3439200846617656}}]}, 
   {Hue[0.23629247585995472`, 0.6, 0.6], 
    LineBox[{{0.12048860891739988`, 0.3286584483961686}, {
     0.12108616041749098`, 0.34110140183028975`}, {0.12005152270777782`, 
     0.31891633927720714`}, {0.12048860891739988`, 0.3286584483961686}}]}, 
   {Hue[0.47236045335921517`, 0.6, 0.6], 
    LineBox[{{0.12133379607156, 0.34392008466176555`}, {0.11954029982034373`, 
     0.2978659870888565}, {0.12005152270777777`, 0.31891633927720725`}, {
     0.12133379607156, 0.34392008466176555`}}]}, 
   {Hue[0.7084284308584756, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.34392008466176555`}, {
     0.12108616041749093`, 0.34110140183028964`}, {0.1217061472697175, 
     0.3534814642295811}, {0.12133379607156003`, 0.34392008466176555`}}]}, 
   {Hue[0.9444964083577361, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617657}, {
     0.11954029982034371`, 0.2978659870888564}, {0.12582985627679502`, 
     0.3950959452518696}, {0.12133379607156003`, 0.3439200846617657}}]}, 
   {Hue[0.1805643858588155, 0.6, 0.6], 
    LineBox[{{0.12497367866919405`, 0.28574436723520724`}, {
     0.1195402998203437, 0.29786598708885637`}, {0.12582985627679527`, 
     0.39509594525186936`}, {0.12497367866919405`, 0.28574436723520724`}}]}, 
   {Hue[0.41663236335807596`, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617657}, {
     0.12227576801225208`, 0.3622881076042302}, {0.1258298562767955, 
     0.3950959452518707}, {0.12133379607156003`, 0.3439200846617657}}]}, 
   {Hue[0.6527003408573364, 0.6, 0.6], 
    LineBox[{{0.12133379607155999`, 0.34392008466176555`}, {
     0.11954029982034368`, 0.29786598708885625`}, {0.12005152270777782`, 
     0.31891633927720725`}, {0.12133379607155999`, 0.34392008466176555`}}]}, 
   {Hue[0.8887683183584159, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000009, 
     0.5635714285714314}, {0.1258298562767949, 0.39509594525186953`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.1248362958576763, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.36090427335693676`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.5969722508561972, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.8330402283572766, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.0691082058565371, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520735`}, {
     0.20000000000000062`, 0.5635714285714305}, {0.12582985627679485`, 
     0.3950959452518693}, {0.12497367866919348`, 0.28574436723520735`}}]}, 
   {Hue[0.30517618335579755`, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.4912349836994144}, {
     0.13374836247591312`, 0.468191784875287}, {0.12582985627679488`, 
     0.3950959452518696}, {0.13956678718901228`, 0.4912349836994144}}]}, 
   {Hue[0.541244160856877, 0.6, 0.6], 
    LineBox[{{0.13956678718901233`, 0.49123498369941454`}, {
     0.2000000000000011, 0.5635714285714316}, {0.16613774468173623`, 
     0.5964661908806019}, {0.13956678718901233`, 0.49123498369941454`}}]}, 
   {Hue[0.7773121383561374, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.01338011585539789, 0.6, 0.6], 
    LineBox[{{0.12133379607155997`, 0.3439200846617656}, {
     0.11954029982034368`, 0.29786598708885664`}, {0.12582985627679474`, 
     0.39509594525186914`}, {0.12133379607155997`, 0.3439200846617656}}]}, 
   {Hue[0.24944809335647733`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352076}, {0.2000000000000012, 
     0.5635714285714327}, {0.1258298562767949, 0.39509594525186964`}, {
     0.12497367866919351`, 0.2857443672352076}}]}, 
   {Hue[0.4855160708557378, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.7215840483549982, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.9576520258542587, 0.6, 0.6], 
    LineBox[{{0.5742647058823709, 0.20000000000000007`}, {0.200000000000001, 
     0.5635714285714314}, {0.1747331844130061, 0.1747331844130055}, {
     0.5742647058823709, 0.20000000000000007`}}]}, 
   {Hue[0.19372000335533812`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104134`}, {0.17473318441300587`, 
     0.1747331844130053}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.4297879808545986, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000012, 
     0.5635714285714324}, {0.12582985627679497`, 0.39509594525186964`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.665855958353859, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.49123498369941454`}, {
     0.20000000000000095`, 0.5635714285714316}, {0.1258298562767949, 
     0.3950959452518695}, {0.13956678718901228`, 0.49123498369941454`}}]}, 
   {Hue[0.9019239358549385, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520735`}, {
     0.20000000000000062`, 0.5635714285714305}, {0.12582985627679485`, 
     0.3950959452518693}, {0.12497367866919348`, 0.28574436723520735`}}]}, 
   {Hue[0.13799191335419891`, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.4912349836994144}, {
     0.13374836247591312`, 0.468191784875287}, {0.12582985627679488`, 
     0.3950959452518696}, {0.13956678718901228`, 0.4912349836994144}}]}, 
   {Hue[0.37405989085345936`, 0.6, 0.6], 
    LineBox[{{0.13956678718901233`, 0.49123498369941454`}, {
     0.2000000000000011, 0.5635714285714316}, {0.16613774468173623`, 
     0.5964661908806019}, {0.13956678718901233`, 0.49123498369941454`}}]}, 
   {Hue[0.6101278683527198, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520735`}, {
     0.20000000000000062`, 0.5635714285714305}, {0.12582985627679485`, 
     0.3950959452518693}, {0.12497367866919348`, 0.28574436723520735`}}]}, 
   {Hue[0.8461958458537993, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994142}, {0.2000000000000009, 
     0.5635714285714313}, {0.1258298562767949, 0.3950959452518694}, {
     0.1395667871890122, 0.4912349836994142}}]}, 
   {Hue[0.0822638233530597, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352073}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679488`, 
     0.3950959452518694}, {0.12497367866919343`, 0.2857443672352073}}]}, 
   {Hue[0.31833180085232016`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352072}, {
     0.20000000000000057`, 0.5635714285714305}, {0.1747331844130057, 
     0.17473318441300492`}, {0.12497367866919343`, 0.2857443672352072}}]}, 
   {Hue[0.5543997783533996, 0.6, 0.6], 
    LineBox[{{0.13956678718901228`, 0.4912349836994144}, {
     0.13374836247591312`, 0.468191784875287}, {0.12582985627679488`, 
     0.3950959452518696}, {0.13956678718901228`, 0.4912349836994144}}]}, 
   {Hue[0.79046775585266, 0.6, 0.6], 
    LineBox[{{0.12942831460579962`, 0.43605496122990856`}, {
     0.13374836247591315`, 0.46819178487528734`}, {0.125829856276795, 
     0.3950959452518714}, {0.12942831460579962`, 0.43605496122990856`}}]}, 
   {Hue[0.0265357333519205, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994143}, {
     0.20000000000000046`, 0.5635714285714273}, {0.12582985627679485`, 
     0.39509594525186925`}, {0.13956678718901222`, 0.4912349836994143}}]}, 
   {Hue[0.26260371085118095`, 0.6, 0.6], 
    LineBox[{{0.13956678718901225`, 0.49123498369941426`}, {
     0.13374836247591312`, 0.468191784875287}, {0.13695929948202584`, 
     0.48811391199070353`}, {0.13956678718901225`, 0.49123498369941426`}}]}, 
   {Hue[0.4986716883522604, 0.6, 0.6], 
    LineBox[{{0.13956678718901233`, 0.49123498369941454`}, {
     0.2000000000000011, 0.5635714285714316}, {0.16613774468173623`, 
     0.5964661908806019}, {0.13956678718901233`, 0.49123498369941454`}}]}, 
   {Hue[0.7347396658515208, 0.6, 0.6], 
    LineBox[{{0.21102687462659342`, 0.7332671527356643}, {0.2000000000000013, 
     0.5635714285714317}, {0.16613774468173623`, 0.5964661908806022}, {
     0.21102687462659342`, 0.7332671527356643}}]}, 
   {Hue[0.9708076433507813, 0.6, 0.6], 
    LineBox[{{0.13956678718901233`, 0.4912349836994145}, {0.142291277883229, 
     0.5103025554354217}, {0.16613774468173625`, 0.596466190880602}, {
     0.13956678718901233`, 0.4912349836994145}}]}, 
   {Hue[0.20687562085186073`, 0.6, 0.6], 
    LineBox[{{0.1395667871890123, 0.4912349836994145}, {0.20000000000000126`, 
     0.5635714285714316}, {0.12582985627679488`, 0.3950959452518694}, {
     0.1395667871890123, 0.4912349836994145}}]}, 
   {Hue[0.4429435983511212, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {0.1195402998203436, 
     0.2978659870888564}, {0.12582985627679497`, 0.3950959452518697}, {
     0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.6790115758503816, 0.6, 0.6], 
    LineBox[{{0.12133379607155997`, 0.3439200846617656}, {
     0.11954029982034368`, 0.29786598708885664`}, {0.12582985627679474`, 
     0.39509594525186914`}, {0.12133379607155997`, 0.3439200846617656}}]}, 
   {Hue[0.9150795533496421, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352076}, {0.2000000000000012, 
     0.5635714285714327}, {0.1258298562767949, 0.39509594525186964`}, {
     0.12497367866919351`, 0.2857443672352076}}]}, 
   {Hue[0.15114753085072152`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.387215508349982, 0.6, 0.6], 
    LineBox[{{0.12133379607155997`, 0.3439200846617656}, {
     0.11954029982034368`, 0.29786598708885664`}, {0.12582985627679474`, 
     0.39509594525186914`}, {0.12133379607155997`, 0.3439200846617656}}]}, 
   {Hue[0.6232834858492424, 0.6, 0.6], 
    LineBox[{{0.12497367866919327`, 0.28574436723520796`}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.39509594525186975`}, {0.12497367866919327`, 0.28574436723520796`}}]}, 
   {Hue[0.8593514633503219, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617656}, {
     0.12227576801225207`, 0.3622881076042301}, {0.12582985627679516`, 
     0.3950959452518697}, {0.12133379607155996`, 0.3439200846617656}}]}, 
   {Hue[0.09541944084958232, 0.6, 0.6], 
    LineBox[{{0.12133379607155996`, 0.3439200846617656}, {
     0.11954029982034366`, 0.2978659870888565}, {0.12005152270777779`, 
     0.3189163392772074}, {0.12133379607155996`, 0.3439200846617656}}]}, 
   {Hue[0.33148741834884277`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352076}, {0.2000000000000012, 
     0.5635714285714327}, {0.1258298562767949, 0.39509594525186964`}, {
     0.12497367866919351`, 0.2857443672352076}}]}, 
   {Hue[0.5675553958499222, 0.6, 0.6], 
    LineBox[{{0.13956678718901233`, 0.4912349836994152}, {
     0.20000000000000118`, 0.5635714285714327}, {0.12582985627679488`, 
     0.39509594525186975`}, {0.13956678718901233`, 0.4912349836994152}}]}, 
   {Hue[0.8036233733491827, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.11954029982034359`, 
     0.29786598708885637`}, {0.12582985627679494`, 0.3950959452518696}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.03969135084844311, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352075}, {
     0.20000000000000143`, 0.5635714285714335}, {0.17473318441300603`, 
     0.17473318441300553`}, {0.12497367866919351`, 0.2857443672352075}}]}, 
   {Hue[0.27575932834770356`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520746`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919351`, 0.28574436723520746`}}]}, 
   {Hue[0.511827305848783, 0.6, 0.6], 
    LineBox[{{0.1189861850047251, 0.27504949684895463`}, {
     0.11954029982034371`, 0.2978659870888566}, {0.11946384415480321`, 
     0.2653411126916127}, {0.1189861850047251, 0.27504949684895463`}}]}, 
   {Hue[0.7478952833480434, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352075}, {
     0.12465094371362243`, 0.24452444235104143`}, {0.11946384415480306`, 
     0.2653411126916127}, {0.12497367866919351`, 0.2857443672352075}}]}, 
   {Hue[0.9839632608473039, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.11954029982034366`, 
     0.2978659870888565}, {0.12582985627679494`, 0.3950959452518697}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.22003123834838334`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.20000000000000112`, 0.5635714285714323}, {0.1747331844130061, 
     0.17473318441300575`}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.4560992158476438, 0.6, 0.6], 
    LineBox[{{0.5742647058823709, 0.20000000000000007`}, {0.200000000000001, 
     0.5635714285714314}, {0.1747331844130061, 0.1747331844130055}, {
     0.5742647058823709, 0.20000000000000007`}}]}, 
   {Hue[0.6921671933469042, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104134`}, {0.17473318441300587`, 
     0.1747331844130053}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9282351708461647, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000012, 
     0.5635714285714324}, {0.12582985627679497`, 0.39509594525186964`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.16430314834724413`, 0.6, 0.6], 
    LineBox[{{0.5742647058823709, 0.20000000000000007`}, {0.200000000000001, 
     0.5635714285714314}, {0.1747331844130061, 0.1747331844130055}, {
     0.5742647058823709, 0.20000000000000007`}}]}, 
   {Hue[0.4003711258465046, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352073}, {0.200000000000001, 
     0.5635714285714316}, {0.17473318441300614`, 0.17473318441300564`}, {
     0.12497367866919352`, 0.2857443672352073}}]}, 
   {Hue[0.636439103345765, 0.6, 0.6], 
    LineBox[{{0.574264705882371, 0.19999999999999998`}, {
     0.46844980222265087`, -0.010924844603508847`}, {0.1747331844130061, 
     0.17473318441300553`}, {0.574264705882371, 0.19999999999999998`}}]}, 
   {Hue[0.8725070808468445, 0.6, 0.6], 
    LineBox[{{0.5742647058823707, 0.2}, {0.20000000000000093`, 
     0.5635714285714316}, {1.5933267670727018`, 2.2313349014532475`}, {
     0.5742647058823707, 0.2}}]}, 
   {Hue[0.10857505834610492`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104134`}, {0.17473318441300587`, 
     0.1747331844130053}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.3446430358453654, 0.6, 0.6], 
    LineBox[{{0.13881130007424947`, 0.21079800586924993`}, {
     0.12465094371362237`, 0.24452444235104115`}, {0.17473318441300567`, 
     0.17473318441300523`}, {0.13881130007424947`, 0.21079800586924993`}}]}, 
   {Hue[0.5807110133446258, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.20000000000000118`, 0.5635714285714329}, {0.17473318441300587`, 
     0.17473318441300514`}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.8167789908457053, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.12465094371362243`, 0.2445244423510413}, {0.11946384415480306`, 
     0.2653411126916127}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.05284696834496572, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000012, 
     0.5635714285714324}, {0.12582985627679497`, 0.39509594525186964`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.28891494584422617`, 0.6, 0.6], 
    LineBox[{{0.13956678718901233`, 0.491234983699415}, {0.20000000000000134`,
      0.5635714285714327}, {0.12582985627679497`, 0.39509594525186964`}, {
     0.13956678718901233`, 0.491234983699415}}]}, 
   {Hue[0.5249829233453056, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {
     0.11954029982034366`, 0.2978659870888566}, {0.12582985627679494`, 
     0.39509594525186975`}, {0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7610509008445661, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352075}, {0.2000000000000014, 
     0.5635714285714327}, {0.17473318441300623`, 0.1747331844130055}, {
     0.12497367866919354`, 0.2857443672352075}}]}, 
   {Hue[0.9971188783438265, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034363`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.23318685584490595`, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.4692548333441664, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7053228108434269, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.9413907883426873, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.17745876584376674`, 0.6, 0.6], 
    LineBox[{{0.12497367866919286`, 0.2857443672352075}, {
     0.11954029982034353`, 0.29786598708885637`}, {0.1194638441548029, 
     0.26534111269161254`}, {0.12497367866919286`, 0.2857443672352075}}]}, 
   {Hue[0.4135267433430272, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11897902906949669`, 0.27116714817540977`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.6495947208422876, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.27504949684895463`}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11900280026229204`, 
     0.28406386340160783`}, {0.11898618500472505`, 0.27504949684895463`}}]}, 
   {Hue[0.8856626983433671, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.12173067584262753`, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865333}, {
     0.12465094371362241`, 0.24452444235104154`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12051944859013196`, 0.2569193496865333}}]}, 
   {Hue[0.357798653341888, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.11954029982034364`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.26534111269161276`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.5938666308411484, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520763`}, {
     0.12465094371362248`, 0.2445244423510415}, {0.17473318441300628`, 
     0.17473318441300673`}, {0.12497367866919352`, 0.28574436723520763`}}]}, 
   {Hue[0.8299346083422279, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.06600258584148833, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617656}, {
     0.11954029982034368`, 0.2978659870888565}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607156003`, 0.3439200846617656}}]}, 
   {Hue[0.3020705633407488, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352075}, {
     0.20000000000000132`, 0.563571428571432}, {0.125829856276795, 
     0.39509594525186953`}, {0.12497367866919357`, 0.2857443672352075}}]}, 
   {Hue[0.5381385408418282, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.7742065183410887, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.010274495840349118`, 0.6, 0.6], 
    LineBox[{{0.12497367866919286`, 0.2857443672352075}, {
     0.11954029982034353`, 0.29786598708885637`}, {0.1194638441548029, 
     0.26534111269161254`}, {0.12497367866919286`, 0.2857443672352075}}]}, 
   {Hue[0.24634247333960957`, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11897902906949669`, 0.27116714817540977`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.482410450840689, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.27504949684895463`}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11900280026229204`, 
     0.28406386340160783`}, {0.11898618500472505`, 0.27504949684895463`}}]}, 
   {Hue[0.7184784283399495, 0.6, 0.6], 
    LineBox[{{0.12497367866919286`, 0.2857443672352075}, {
     0.11954029982034353`, 0.29786598708885637`}, {0.1194638441548029, 
     0.26534111269161254`}, {0.12497367866919286`, 0.2857443672352075}}]}, 
   {Hue[0.9545464058392099, 0.6, 0.6], 
    LineBox[{{0.11898618500472495`, 0.2750494968489545}, {
     0.11954029982034352`, 0.2978659870888564}, {0.11946384415480298`, 
     0.2653411126916127}, {0.11898618500472495`, 0.2750494968489545}}]}, 
   {Hue[0.19061438334028935`, 0.6, 0.6], 
    LineBox[{{0.12497367866919282`, 0.28574436723520746`}, {
     0.12465094371362176`, 0.24452444235104154`}, {0.1194638441548029, 
     0.2653411126916126}, {0.12497367866919282`, 0.28574436723520746`}}]}, 
   {Hue[0.4266823608395498, 0.6, 0.6], 
    LineBox[{{0.12497367866919289`, 0.28574436723520746`}, {
     0.11954029982034349`, 0.29786598708885637`}, {0.12582985627679433`, 
     0.3950959452518693}, {0.12497367866919289`, 0.28574436723520746`}}]}, 
   {Hue[0.6627503383388103, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.2750494968489546}, {
     0.11897902906949669`, 0.27116714817540977`}, {0.11946384415480311`, 
     0.2653411126916128}, {0.11898618500472503`, 0.2750494968489546}}]}, 
   {Hue[0.8988183158380707, 0.6, 0.6], 
    LineBox[{{0.11910623584635399`, 0.26819416286989045`}, {
     0.11897902906949659`, 0.2711671481754097}, {0.11946384415480284`, 
     0.26534111269161353`}, {0.11910623584635399`, 0.26819416286989045`}}]}, 
   {Hue[0.13488629333915014`, 0.6, 0.6], 
    LineBox[{{0.11898618500472503`, 0.27504949684895463`}, {
     0.11954029982034385`, 0.2978659870888564}, {0.11946384415480324`, 
     0.2653411126916128}, {0.11898618500472503`, 0.27504949684895463`}}]}, 
   {Hue[0.3709542708384106, 0.6, 0.6], 
    LineBox[{{0.11898618500472506`, 0.27504949684895463`}, {
     0.11897902906949666`, 0.2711671481754097}, {0.11893628681267703`, 
     0.27299486560690445`}, {0.11898618500472506`, 0.27504949684895463`}}]}, 
   {Hue[0.607022248337671, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.27504949684895463`}, {
     0.11954029982034363`, 0.29786598708885653`}, {0.11900280026229204`, 
     0.28406386340160783`}, {0.11898618500472505`, 0.27504949684895463`}}]}, 
   {Hue[0.8430902258387505, 0.6, 0.6], 
    LineBox[{{0.11910942548001667`, 0.29120512087776856`}, {
     0.11954029982034373`, 0.29786598708885675`}, {0.11900280026229207`, 
     0.2840638634016079}, {0.11910942548001667`, 0.29120512087776856`}}]}, 
   {Hue[0.07915820333801094, 0.6, 0.6], 
    LineBox[{{0.11898618500472506`, 0.2750494968489547}, {
     0.11894160526599597`, 0.2759555764857531}, {0.11900280026229204`, 
     0.2840638634016078}, {0.11898618500472506`, 0.2750494968489547}}]}, 
   {Hue[0.3152261808372714, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.27504949684895463`}, {
     0.11954029982034367`, 0.2978659870888566}, {0.11946384415480318`, 
     0.2653411126916128}, {0.11898618500472505`, 0.27504949684895463`}}]}, 
   {Hue[0.5512941583383508, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.1246509437136225, 
     0.24452444235104145`}, {0.11946384415480309`, 0.2653411126916127}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.7873621358376113, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865333}, {
     0.12465094371362241`, 0.24452444235104154`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12051944859013196`, 0.2569193496865333}}]}, 
   {Hue[0.023430113336871727`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.11954029982034364`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.26534111269161276`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.2594980908361322, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520763`}, {
     0.12465094371362248`, 0.2445244423510415}, {0.17473318441300628`, 
     0.17473318441300673`}, {0.12497367866919352`, 0.28574436723520763`}}]}, 
   {Hue[0.4955660683372116, 0.6, 0.6], 
    LineBox[{{0.12051944859013196`, 0.2569193496865333}, {
     0.12465094371362241`, 0.24452444235104154`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12051944859013196`, 0.2569193496865333}}]}, 
   {Hue[0.7316340458364721, 0.6, 0.6], 
    LineBox[{{0.12497367866919373`, 0.2857443672352079}, {
     0.12465094371362254`, 0.24452444235104143`}, {0.11946384415480314`, 
     0.2653411126916127}, {0.12497367866919373`, 0.2857443672352079}}]}, 
   {Hue[0.9677020233357325, 0.6, 0.6], 
    LineBox[{{0.12051944859013197`, 0.2569193496865332}, {0.1199720177819822, 
     0.25923437700288277`}, {0.11946384415480292`, 0.26534111269161226`}, {
     0.12051944859013197`, 0.2569193496865332}}]}, 
   {Hue[0.20377000083681196`, 0.6, 0.6], 
    LineBox[{{0.12051944859013199`, 0.2569193496865333}, {
     0.12465094371362244`, 0.2445244423510414}, {0.12190251140158187`, 
     0.2510705225086195}, {0.12051944859013199`, 0.2569193496865333}}]}, 
   {Hue[0.4398379783360724, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.28574436723520763`}, {
     0.11954029982034364`, 0.29786598708885653`}, {0.11946384415480313`, 
     0.26534111269161276`}, {0.12497367866919354`, 0.28574436723520763`}}]}, 
   {Hue[0.6759059558353329, 0.6, 0.6], 
    LineBox[{{0.11898618500472505`, 0.2750494968489546}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161265`}, {0.11898618500472505`, 0.2750494968489546}}]}, 
   {Hue[0.9119739333345933, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.1246509437136225, 0.24452444235104132`}, {0.1194638441548031, 
     0.2653411126916127}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.14804191083567275`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.11954029982034364`, 0.2978659870888565}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.3841098883349332, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520763`}, {
     0.12465094371362248`, 0.2445244423510415}, {0.17473318441300628`, 
     0.17473318441300673`}, {0.12497367866919352`, 0.28574436723520763`}}]}, 
   {Hue[0.6201778658341937, 0.6, 0.6], 
    LineBox[{{0.13881130007424977`, 0.21079800586925065`}, {
     0.12465094371362256`, 0.2445244423510415}, {0.17473318441300723`, 
     0.17473318441300767`}, {0.13881130007424977`, 0.21079800586925065`}}]}, 
   {Hue[0.8562458433352731, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.20000000000000148`, 0.5635714285714336}, {0.17473318441300628`, 
     0.17473318441300642`}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.09231382083453354, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352077}, {
     0.12465094371362248`, 0.24452444235104145`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919357`, 0.2857443672352077}}]}, 
   {Hue[0.328381798333794, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.11954029982034363`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518695}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.5644497758330544, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617656}, {
     0.11954029982034368`, 0.2978659870888565}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607156003`, 0.3439200846617656}}]}, 
   {Hue[0.8005177533341339, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352075}, {
     0.20000000000000132`, 0.563571428571432}, {0.125829856276795, 
     0.39509594525186953`}, {0.12497367866919357`, 0.2857443672352075}}]}, 
   {Hue[0.036585730833394337`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.2726537083326548, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617656}, {
     0.11954029982034368`, 0.2978659870888565}, {0.1258298562767949, 
     0.39509594525186914`}, {0.12133379607156003`, 0.3439200846617656}}]}, 
   {Hue[0.5087216858337342, 0.6, 0.6], 
    LineBox[{{0.12497367866919382`, 0.2857443672352068}, {
     0.11954029982034373`, 0.29786598708885637`}, {0.1258298562767952, 
     0.3950959452518689}, {0.12497367866919382`, 0.2857443672352068}}]}, 
   {Hue[0.7447896633329947, 0.6, 0.6], 
    LineBox[{{0.12133379607156004`, 0.3439200846617656}, {
     0.12227576801225208`, 0.36228810760422997`}, {0.12582985627679533`, 
     0.3950959452518697}, {0.12133379607156004`, 0.3439200846617656}}]}, 
   {Hue[0.9808576408322551, 0.6, 0.6], 
    LineBox[{{0.12133379607156003`, 0.3439200846617656}, {
     0.11954029982034374`, 0.29786598708885637`}, {0.12005152270777786`, 
     0.31891633927720736`}, {0.12133379607156003`, 0.3439200846617656}}]}, 
   {Hue[0.21692561833333457`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.2857443672352075}, {
     0.20000000000000132`, 0.563571428571432}, {0.125829856276795, 
     0.39509594525186953`}, {0.12497367866919357`, 0.2857443672352075}}]}, 
   {Hue[0.452993595832595, 0.6, 0.6], 
    LineBox[{{0.1395667871890124, 0.4912349836994146}, {0.20000000000000112`, 
     0.5635714285714315}, {0.12582985627679494`, 0.3950959452518693}, {
     0.1395667871890124, 0.4912349836994146}}]}, 
   {Hue[0.6890615733318555, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352074}, {
     0.11954029982034366`, 0.2978659870888564}, {0.12582985627679497`, 
     0.3950959452518693}, {0.12497367866919355`, 0.2857443672352074}}]}, 
   {Hue[0.9251295508311159, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352075}, {
     0.20000000000000154`, 0.563571428571433}, {0.1747331844130063, 
     0.1747331844130061}, {0.12497367866919355`, 0.2857443672352075}}]}, 
   {Hue[0.16119752833219536`, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.28574436723520763`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480311`, 
     0.2653411126916127}, {0.12497367866919358`, 0.28574436723520763`}}]}, 
   {Hue[0.3972655058314558, 0.6, 0.6], 
    LineBox[{{0.11898618500472508`, 0.27504949684895463`}, {
     0.11954029982034366`, 0.2978659870888565}, {0.11946384415480311`, 
     0.26534111269161265`}, {0.11898618500472508`, 0.27504949684895463`}}]}, 
   {Hue[0.6333334833307163, 0.6, 0.6], 
    LineBox[{{0.12497367866919358`, 0.2857443672352075}, {
     0.12465094371362251`, 0.24452444235104134`}, {0.11946384415480311`, 
     0.26534111269161276`}, {0.12497367866919358`, 0.2857443672352075}}]}, 
   {Hue[0.8694014608317957, 0.6, 0.6], 
    LineBox[{{0.1249736786691936, 0.2857443672352075}, {0.11954029982034368`, 
     0.29786598708885653`}, {0.12582985627679505`, 0.3950959452518697}, {
     0.1249736786691936, 0.2857443672352075}}]}, 
   {Hue[0.10546943833105615`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000018`, 0.5635714285714295}, {0.17473318441300564`, 
     0.1747331844130055}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3415374158303166, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.577605393329577, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.8136733708306565, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.049741348329916946`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.2858093258291774, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.5218773033302568, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.7579452808295173, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.9940132583287777, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.2300812358280382, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.46614921332911763`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.7022171908283781, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.9382851683276385, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.17435314582871797`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.4104211233279784, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.6464891008272389, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.8825570783264993, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.11862505582757876`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.3546930333268392, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.5907610108260997, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.8268289883271791, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.06289696582643955, 0.6, 0.6], 
    LineBox[{{0.5742647058823567, 0.19999999999999957`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.1747331844130057}, {
     0.5742647058823567, 0.19999999999999957`}}]}, 
   {Hue[0.2989649433257, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104154`}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919348`, 0.28574436723520763`}}]}, 
   {Hue[0.5350329208267794, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000002, 
     0.5635714285714297}, {0.12582985627679488`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.7711008983260399, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.007168875825300347, 0.6, 0.6], 
    LineBox[{{0.25934871325060405`, 0.08978096110602117}, {
     0.46844980222264293`, -0.010924844603505195`}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.25934871325060405`, 0.08978096110602117}}]}, 
   {Hue[0.2432368533245608, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000007`}, {0.20000000000000012`,
      0.5635714285714304}, {0.17473318441300573`, 0.1747331844130058}, {
     0.574264705882358, 0.20000000000000007`}}]}, 
   {Hue[0.47930483082564024`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999984`}, {
     0.468449802222643, -0.010924844603505242`}, {
     0.9166996985604606, -0.13265113574444046`}, {0.5742647058823575, 
     0.19999999999999984`}}]}, 
   {Hue[0.7153728083249007, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.9514407858241611, 0.6, 0.6], 
    LineBox[{{0.603999490858731, 1.4812453882888104`}, {0.19999999999999993`, 
     0.5635714285714296}, {1.5933267670725582`, 2.231334901453058}, {
     0.603999490858731, 1.4812453882888104`}}]}, 
   {Hue[0.18750876332524058`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.1999999999999998}, {1.4532823026134152`, 
     0.2555900456430697}, {1.5933267670725582`, 2.2313349014530597`}, {
     0.5742647058823575, 0.1999999999999998}}]}, 
   {Hue[0.42357674082450103`, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.2}, {0.19999999999999996`, 
     0.5635714285714302}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823576, 0.2}}]}, 
   {Hue[0.6596447183237615, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.8957126958230219, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.13178067332410137`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.3678486508233618, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.6039166283226223, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.8399846058237017, 0.6, 0.6], 
    LineBox[{{0.12497367866919393`, 0.28574436723520846`}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.1747331844130057, 
     0.17473318441300692`}, {0.12497367866919393`, 0.28574436723520846`}}]}, 
   {Hue[0.07605258332296216, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925052`}, {
     0.14837291860366847`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424963`, 0.21079800586925052`}}]}, 
   {Hue[0.3121205608222226, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.5481885383214831, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.7842565158225625, 0.6, 0.6], 
    LineBox[{{0.5742647058823642, 0.20000000000000234`}, {0.2000000000000002, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.5742647058823642, 0.20000000000000234`}}]}, 
   {Hue[0.020324493321822956`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362243`, 0.24452444235104148`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.2563924708210834, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000043`, 0.5635714285714322}, {0.12582985627679485`, 
     0.39509594525186975`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.49246044832216285`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.7285284258214233, 0.6, 0.6], 
    LineBox[{{0.12051944859013197`, 0.2569193496865333}, {
     0.12465094371362243`, 0.24452444235104154`}, {0.11946384415480307`, 
     0.2653411126916127}, {0.12051944859013197`, 0.2569193496865333}}]}, 
   {Hue[0.9645964033206837, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.11954029982034366`, 
     0.29786598708885653`}, {0.1194638441548031, 0.26534111269161276`}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.2006643808217632, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.43673235832102364`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.6728003358202841, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.9088683133195445, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.14493629082062398`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.38100426831988443`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.6170722458191449, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000002, 0.5635714285714298}, {0.12582985627679485`, 
     0.3950959452518695}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.8531402233202243, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.4912349836994142}, {0.13374836247591307`, 
     0.468191784875287}, {0.12582985627679474`, 0.3950959452518695}, {
     0.1395667871890121, 0.4912349836994142}}]}, 
   {Hue[0.08920820081948477, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941454`}, {0.2000000000000007, 
     0.5635714285714309}, {0.16613774468173592`, 0.5964661908806014}, {
     0.1395667871890122, 0.49123498369941454`}}]}, 
   {Hue[0.3252761783187452, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.5613441558180057, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617654}, {
     0.11954029982034359`, 0.29786598708885625`}, {0.12582985627679452`, 
     0.3950959452518682}, {0.12133379607155988`, 0.3439200846617654}}]}, 
   {Hue[0.7974121333190851, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.28574436723520735`}, {
     0.2000000000000004, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186925`}, {0.12497367866919344`, 0.28574436723520735`}}]}, 
   {Hue[0.033480110818345565`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.11946384415480304`, 
     0.26534111269161265`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.269548088317606, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.5056160658186855, 0.6, 0.6], 
    LineBox[{{0.5742647058823603, 0.19999999999999754`}, {
     0.20000000000000012`, 0.5635714285714299}, {0.17473318441300562`, 
     0.17473318441300548`}, {0.5742647058823603, 0.19999999999999754`}}]}, 
   {Hue[0.7416840433179459, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.12465094371362241`, 0.24452444235104134`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.9777520208172064, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.20000000000000054`, 0.563571428571431}, {0.12582985627679488`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.2138199983164668, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999993`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.17473318441300575`}, {
     0.5742647058823575, 0.19999999999999993`}}]}, 
   {Hue[0.44988797581754625`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.6859559533168067, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.9220239308160671, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.1580919083171466, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.39415988581640704`, 0.6, 0.6], 
    LineBox[{{0.5742647058823567, 0.19999999999999957`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.1747331844130057}, {
     0.5742647058823567, 0.19999999999999957`}}]}, 
   {Hue[0.6302278633156675, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104154`}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919348`, 0.28574436723520763`}}]}, 
   {Hue[0.8662958408167469, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000002, 
     0.5635714285714297}, {0.12582985627679488`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.10236381831600738`, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.33843179581526783`, 0.6, 0.6], 
    LineBox[{{0.25934871325060405`, 0.08978096110602117}, {
     0.46844980222264293`, -0.010924844603505195`}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.25934871325060405`, 0.08978096110602117}}]}, 
   {Hue[0.5744997733145283, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000007`}, {0.20000000000000012`,
      0.5635714285714304}, {0.17473318441300573`, 0.1747331844130058}, {
     0.574264705882358, 0.20000000000000007`}}]}, 
   {Hue[0.8105677508156077, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999984`}, {
     0.468449802222643, -0.010924844603505242`}, {
     0.9166996985604606, -0.13265113574444046`}, {0.5742647058823575, 
     0.19999999999999984`}}]}, 
   {Hue[0.046635728314868174`, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.2827037058141286, 0.6, 0.6], 
    LineBox[{{0.603999490858731, 1.4812453882888104`}, {0.19999999999999993`, 
     0.5635714285714296}, {1.5933267670725582`, 2.231334901453058}, {
     0.603999490858731, 1.4812453882888104`}}]}, 
   {Hue[0.5187716833152081, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.1999999999999998}, {1.4532823026134152`, 
     0.2555900456430697}, {1.5933267670725582`, 2.2313349014530597`}, {
     0.5742647058823575, 0.1999999999999998}}]}, 
   {Hue[0.7548396608144685, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.2}, {0.19999999999999996`, 
     0.5635714285714302}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823576, 0.2}}]}, 
   {Hue[0.990907638313729, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714299}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.22697561581298942`, 0.6, 0.6], 
    LineBox[{{0.5742647058823567, 0.19999999999999957`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.1747331844130057}, {
     0.5742647058823567, 0.19999999999999957`}}]}, 
   {Hue[0.46304359331406886`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104154`}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919348`, 0.28574436723520763`}}]}, 
   {Hue[0.6991115708133293, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000002, 
     0.5635714285714297}, {0.12582985627679488`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.9351795483125898, 0.6, 0.6], 
    LineBox[{{0.5742647058823567, 0.19999999999999957`}, {0.2000000000000001, 
     0.5635714285714297}, {0.17473318441300564`, 0.1747331844130057}, {
     0.5742647058823567, 0.19999999999999957`}}]}, 
   {Hue[0.1712475258136692, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352076}, {
     0.20000000000000015`, 0.5635714285714296}, {0.17473318441300575`, 
     0.1747331844130057}, {0.12497367866919351`, 0.2857443672352076}}]}, 
   {Hue[0.40731550331292965`, 0.6, 0.6], 
    LineBox[{{0.5742647058823567, 0.1999999999999995}, {
     0.4684498022226425, -0.010924844603505183`}, {0.17473318441300562`, 
     0.17473318441300573`}, {0.5742647058823567, 0.1999999999999995}}]}, 
   {Hue[0.6433834808121901, 0.6, 0.6], 
    LineBox[{{0.5742647058823566, 0.19999999999999957`}, {
     0.19999999999999993`, 0.5635714285714296}, {1.5933267670725533`, 
     2.2313349014530512`}, {0.5742647058823566, 0.19999999999999957`}}]}, 
   {Hue[0.8794514583114506, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104154`}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919348`, 0.28574436723520763`}}]}, 
   {Hue[0.11551943581252999`, 0.6, 0.6], 
    LineBox[{{0.1388113000742495, 0.2107980058692502}, {0.12465094371362248`, 
     0.24452444235104143`}, {0.17473318441300634`, 0.17473318441300567`}, {
     0.1388113000742495, 0.2107980058692502}}]}, 
   {Hue[0.35158741331179044`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000043`, 0.5635714285714305}, {0.17473318441300567`, 
     0.17473318441300575`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.5876553908110509, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.12465094371362243`, 0.24452444235104145`}, {0.11946384415480304`, 
     0.26534111269161276`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.8237233683121303, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000002, 
     0.5635714285714297}, {0.12582985627679488`, 0.39509594525186964`}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.059791345811390784`, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.4912349836994143}, {0.20000000000000054`, 
     0.5635714285714303}, {0.1258298562767949, 0.39509594525186953`}, {
     0.1395667871890122, 0.4912349836994143}}]}, 
   {Hue[0.29585932331065123`, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352075}, {
     0.11954029982034359`, 0.2978659870888565}, {0.12582985627679483`, 
     0.39509594525186964`}, {0.12497367866919344`, 0.2857443672352075}}]}, 
   {Hue[0.5319273008099117, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.20000000000000032`, 0.5635714285714299}, {0.17473318441300567`, 
     0.17473318441300537`}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.7679952783109911, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505198`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823577, 0.19999999999999987`}}]}, 
   {Hue[0.004063255810251576, 0.6, 0.6], 
    LineBox[{{0.25934871325060405`, 0.08978096110602117}, {
     0.46844980222264293`, -0.010924844603505195`}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.25934871325060405`, 0.08978096110602117}}]}, 
   {Hue[0.24013123330951203`, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000007`}, {0.20000000000000012`,
      0.5635714285714304}, {0.17473318441300573`, 0.1747331844130058}, {
     0.574264705882358, 0.20000000000000007`}}]}, 
   {Hue[0.47619921081059147`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999984`}, {
     0.468449802222643, -0.010924844603505242`}, {
     0.9166996985604606, -0.13265113574444046`}, {0.5742647058823575, 
     0.19999999999999984`}}]}, 
   {Hue[0.7122671883098519, 0.6, 0.6], 
    LineBox[{{0.25934871325060405`, 0.08978096110602117}, {
     0.46844980222264293`, -0.010924844603505195`}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.25934871325060405`, 0.08978096110602117}}]}, 
   {Hue[0.9483351658091124, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.19999999999999898`}, {
     0.4684498022226428, -0.010924844603505192`}, {0.17473318441300556`, 
     0.17473318441300562`}, {0.574264705882354, 0.19999999999999898`}}]}, 
   {Hue[0.1844031433101918, 0.6, 0.6], 
    LineBox[{{0.2593487132506041, 0.08978096110602118}, {0.21758153190754445`,
      0.11502259578020194`}, {0.17473318441300528`, 0.17473318441300584`}, {
     0.2593487132506041, 0.08978096110602118}}]}, 
   {Hue[0.42047112080945226`, 0.6, 0.6], 
    LineBox[{{0.25934871325060405`, 0.08978096110602118}, {
     0.46844980222264304`, -0.010924844603505285`}, {0.3447168554249887, 
     0.03818946298982362}, {0.25934871325060405`, 0.08978096110602118}}]}, 
   {Hue[0.6565390983087127, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000007`}, {0.20000000000000012`,
      0.5635714285714304}, {0.17473318441300573`, 0.1747331844130058}, {
     0.574264705882358, 0.20000000000000007`}}]}, 
   {Hue[0.8926070758079732, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.28574436723520774`}, {
     0.20000000000000007`, 0.56357142857143}, {0.17473318441300564`, 
     0.17473318441300573`}, {0.12497367866919344`, 0.28574436723520774`}}]}, 
   {Hue[0.1286750533090526, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.19999999999999993`}, {
     0.46844980222264326`, -0.010924844603505332`}, {0.17473318441300573`, 
     0.17473318441300578`}, {0.574264705882358, 0.19999999999999993`}}]}, 
   {Hue[0.36474303080831305`, 0.6, 0.6], 
    LineBox[{{0.5742647058823579, 0.20000000000000007`}, {
     0.20000000000000015`, 0.5635714285714305}, {1.5933267670725644`, 
     2.231334901453068}, {0.5742647058823579, 0.20000000000000007`}}]}, 
   {Hue[0.6008110083075735, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999984`}, {
     0.468449802222643, -0.010924844603505242`}, {
     0.9166996985604606, -0.13265113574444046`}, {0.5742647058823575, 
     0.19999999999999984`}}]}, 
   {Hue[0.8368789858086529, 0.6, 0.6], 
    LineBox[{{0.7266165638723316, -0.11340104088105804`}, {
     0.46844980222264293`, -0.010924844603505282`}, {
     0.9166996985604595, -0.1326511357444404}, {
     0.7266165638723316, -0.11340104088105804`}}]}, 
   {Hue[0.07294696330791339, 0.6, 0.6], 
    LineBox[{{0.5742647058823578, 0.20000000000000004`}, {1.4532823026134156`,
      0.2555900456430697}, {0.9166996985604607, -0.1326511357444405}, {
     0.5742647058823578, 0.20000000000000004`}}]}, 
   {Hue[0.30901494080717384`, 0.6, 0.6], 
    LineBox[{{0.5742647058823578, 0.19999999999999993`}, {
     0.4684498022226432, -0.010924844603505223`}, {0.1747331844130057, 
     0.17473318441300584`}, {0.5742647058823578, 0.19999999999999993`}}]}, 
   {Hue[0.5450829183064343, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.1999999999999999}, {0.20000000000000004`, 
     0.5635714285714299}, {1.5933267670725582`, 2.231334901453059}, {
     0.5742647058823573, 0.1999999999999999}}]}, 
   {Hue[0.7811508958075137, 0.6, 0.6], 
    LineBox[{{0.603999490858731, 1.4812453882888104`}, {0.19999999999999993`, 
     0.5635714285714296}, {1.5933267670725582`, 2.231334901453058}, {
     0.603999490858731, 1.4812453882888104`}}]}, 
   {Hue[0.017218873306774185`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.1999999999999998}, {1.4532823026134152`, 
     0.2555900456430697}, {1.5933267670725582`, 2.2313349014530597`}, {
     0.5742647058823575, 0.1999999999999998}}]}, 
   {Hue[0.25328685080603464`, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.2}, {0.19999999999999996`, 
     0.5635714285714302}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823576, 0.2}}]}, 
   {Hue[0.4893548283071141, 0.6, 0.6], 
    LineBox[{{0.603999490858731, 1.4812453882888104`}, {0.19999999999999993`, 
     0.5635714285714296}, {1.5933267670725582`, 2.231334901453058}, {
     0.603999490858731, 1.4812453882888104`}}]}, 
   {Hue[0.7254228058063745, 0.6, 0.6], 
    LineBox[{{0.5742647058823562, 0.20000000000000043`}, {0.1999999999999999, 
     0.5635714285714298}, {1.5933267670725542`, 2.231334901453056}, {
     0.5742647058823562, 0.20000000000000043`}}]}, 
   {Hue[0.961490783305635, 0.6, 0.6], 
    LineBox[{{0.603999490858731, 1.4812453882888108`}, {0.9156982309195464, 
     2.0358227276505088`}, {1.5933267670725608`, 2.231334901453066}, {
     0.603999490858731, 1.4812453882888108`}}]}, 
   {Hue[0.19755876080489543`, 0.6, 0.6], 
    LineBox[{{0.603999490858731, 1.4812453882888106`}, {0.1999999999999998, 
     0.5635714285714291}, {0.30337295979393075`, 0.9463678276450787}, {
     0.603999490858731, 1.4812453882888106`}}]}, 
   {Hue[0.43362673830597487`, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.1999999999999998}, {1.4532823026134152`, 
     0.2555900456430697}, {1.5933267670725582`, 2.2313349014530597`}, {
     0.5742647058823575, 0.1999999999999998}}]}, 
   {Hue[0.6696947158052353, 0.6, 0.6], 
    LineBox[{{2.310999783896523, 1.6877467681851963`}, {1.453282302613415, 
     0.25559004564306953`}, {1.593326767072558, 2.231334901453061}, {
     2.310999783896523, 1.6877467681851963`}}]}, 
   {Hue[0.9057626933044958, 0.6, 0.6], 
    LineBox[{{0.5742647058823571, 0.19999999999999973`}, {
     0.19999999999999968`, 0.5635714285714297}, {1.5933267670725577`, 
     2.231334901453059}, {0.5742647058823571, 0.19999999999999973`}}]}, 
   {Hue[0.1418306708055752, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.19999999999999987`}, {1.4532823026134154`,
      0.25559004564306986`}, {0.9166996985604607, -0.1326511357444405}, {
     0.5742647058823573, 0.19999999999999987`}}]}, 
   {Hue[0.37789864830483566`, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.2}, {0.19999999999999996`, 
     0.5635714285714302}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823576, 0.2}}]}, 
   {Hue[0.6139666258040961, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520774`}, {
     0.19999999999999996`, 0.5635714285714299}, {0.17473318441300548`, 
     0.17473318441300584`}, {0.12497367866919339`, 0.28574436723520774`}}]}, 
   {Hue[0.8500346033051756, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999987`}, {
     0.4684498022226431, -0.010924844603505311`}, {0.1747331844130055, 
     0.1747331844130058}, {0.5742647058823575, 0.19999999999999987`}}]}, 
   {Hue[0.086102580804436, 0.6, 0.6], 
    LineBox[{{0.5742647058823575, 0.19999999999999996`}, {0.1999999999999998, 
     0.5635714285714299}, {1.5933267670725597`, 2.2313349014530623`}, {
     0.5742647058823575, 0.19999999999999996`}}]}, 
   {Hue[0.32217055830369645`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.17473318441300592`, 
     0.17473318441300606`}, {0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.5582385358029569, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.7943065133040363, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.030374490803296794`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.26644246830255724`, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.5025104458036367, 0.6, 0.6], 
    LineBox[{{0.12497367866919393`, 0.28574436723520846`}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.1747331844130057, 
     0.17473318441300692`}, {0.12497367866919393`, 0.28574436723520846`}}]}, 
   {Hue[0.7385784233028971, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925052`}, {
     0.14837291860366847`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424963`, 0.21079800586925052`}}]}, 
   {Hue[0.9746464008021576, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.21071437830141804`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.4467823558024975, 0.6, 0.6], 
    LineBox[{{0.5742647058823642, 0.20000000000000234`}, {0.2000000000000002, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.5742647058823642, 0.20000000000000234`}}]}, 
   {Hue[0.6828503333017579, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362243`, 0.24452444235104148`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.9189183108010184, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000043`, 0.5635714285714322}, {0.12582985627679485`, 
     0.39509594525186975`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.15498628830209782`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.39105426580135827`, 0.6, 0.6], 
    LineBox[{{0.12051944859013197`, 0.2569193496865333}, {
     0.12465094371362243`, 0.24452444235104154`}, {0.11946384415480307`, 
     0.2653411126916127}, {0.12051944859013197`, 0.2569193496865333}}]}, 
   {Hue[0.6271222433006187, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.11954029982034366`, 
     0.29786598708885653`}, {0.1194638441548031, 0.26534111269161276`}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.8631902207998792, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.09925819830095861, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362251`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.33532617580021906`, 0.6, 0.6], 
    LineBox[{{0.12497367866919393`, 0.28574436723520846`}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.1747331844130057, 
     0.17473318441300692`}, {0.12497367866919393`, 0.28574436723520846`}}]}, 
   {Hue[0.5713941532994795, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925052`}, {
     0.14837291860366847`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424963`, 0.21079800586925052`}}]}, 
   {Hue[0.807462130800559, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.0435301082998194, 0.6, 0.6], 
    LineBox[{{0.12497367866919393`, 0.28574436723520846`}, {
     0.12465094371362241`, 0.24452444235104143`}, {0.1747331844130057, 
     0.17473318441300692`}, {0.12497367866919393`, 0.28574436723520846`}}]}, 
   {Hue[0.27959808579907985`, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925032`}, {
     0.12465094371362247`, 0.24452444235104148`}, {0.17473318441300625`, 
     0.17473318441300761`}, {0.1388113000742494, 0.21079800586925032`}}]}, 
   {Hue[0.5156660632983403, 0.6, 0.6], 
    LineBox[{{0.12497367866919391`, 0.2857443672352084}, {
     0.20000000000000423`, 0.5635714285714392}, {0.17473318441300562`, 
     0.17473318441300656`}, {0.12497367866919391`, 0.2857443672352084}}]}, 
   {Hue[0.7517340407994197, 0.6, 0.6], 
    LineBox[{{0.12497367866919391`, 0.28574436723520846`}, {
     0.12465094371362245`, 0.2445244423510415}, {0.11946384415480318`, 
     0.265341112691613}, {0.12497367866919391`, 0.28574436723520846`}}]}, 
   {Hue[0.9878020182986802, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925052`}, {
     0.14837291860366847`, 0.19139548643394516`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.13881130007424963`, 0.21079800586925052`}}]}, 
   {Hue[0.22386999579794065`, 0.6, 0.6], 
    LineBox[{{0.16077575134857486`, 0.17385050089905044`}, {
     0.1483729186036685, 0.1913954864339452}, {0.174733184413007, 
     0.17473318441300836`}, {0.16077575134857486`, 0.17385050089905044`}}]}, 
   {Hue[0.4599379732990201, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925035`}, {
     0.12465094371362251`, 0.24452444235104137`}, {0.1747331844130066, 
     0.1747331844130066}, {0.1388113000742496, 0.21079800586925035`}}]}, 
   {Hue[0.6960059507982805, 0.6, 0.6], 
    LineBox[{{0.1388113000742497, 0.2107980058692505}, {0.1483729186036685, 
     0.1913954864339452}, {0.1433787788592099, 0.19991941078309766`}, {
     0.1388113000742497, 0.2107980058692505}}]}, 
   {Hue[0.932073928297541, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {
     0.12465094371362252`, 0.24452444235104157`}, {0.12979272143393297`, 
     0.2290985840411563}, {0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.16814190579862043`, 0.6, 0.6], 
    LineBox[{{0.12657770508649008`, 0.23679203701177312`}, {
     0.12465094371362262`, 0.2445244423510417}, {0.129792721433933, 
     0.22909858404115643`}, {0.12657770508649008`, 0.23679203701177312`}}]}, 
   {Hue[0.4042098832978809, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.2107980058692504}, {0.1375831459975929, 
     0.2120310469056749}, {0.12979272143393297`, 0.2290985840411563}, {
     0.13881130007424963`, 0.2107980058692504}}]}, 
   {Hue[0.6402778607971413, 0.6, 0.6], 
    LineBox[{{0.13881130007424963`, 0.21079800586925038`}, {
     0.12465094371362251`, 0.24452444235104148`}, {0.17473318441300695`, 
     0.1747331844130074}, {0.13881130007424963`, 0.21079800586925038`}}]}, 
   {Hue[0.8763458382964018, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352075}, {0.2000000000000003, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300578`}, {
     0.12497367866919348`, 0.2857443672352075}}]}, 
   {Hue[0.11241381579748122`, 0.6, 0.6], 
    LineBox[{{0.5742647058823642, 0.20000000000000234`}, {0.2000000000000002, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.5742647058823642, 0.20000000000000234`}}]}, 
   {Hue[0.34848179329674167`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362243`, 0.24452444235104148`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.5845497707960021, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000043`, 0.5635714285714322}, {0.12582985627679485`, 
     0.39509594525186975`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.8206177482970816, 0.6, 0.6], 
    LineBox[{{0.5742647058823642, 0.20000000000000234`}, {0.2000000000000002, 
     0.5635714285714315}, {0.17473318441300573`, 0.17473318441300595`}, {
     0.5742647058823642, 0.20000000000000234`}}]}, 
   {Hue[0.05668572579634201, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520763`}, {
     0.20000000000000012`, 0.5635714285714312}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.12497367866919346`, 0.28574436723520763`}}]}, 
   {Hue[0.29275370329560246`, 0.6, 0.6], 
    LineBox[{{0.5742647058823642, 0.20000000000000226`}, {
     0.4684498022226471, -0.010924844603506213`}, {0.1747331844130057, 
     0.17473318441300595`}, {0.5742647058823642, 0.20000000000000226`}}]}, 
   {Hue[0.5288216807948629, 0.6, 0.6], 
    LineBox[{{0.5742647058823639, 0.2000000000000023}, {0.20000000000000012`, 
     0.5635714285714315}, {1.5933267670726328`, 2.2313349014531747`}, {
     0.5742647058823639, 0.2000000000000023}}]}, 
   {Hue[0.7648896582959424, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.12465094371362243`, 0.24452444235104148`}, {0.17473318441300595`, 
     0.17473318441300595`}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.0009576357952028047, 0.6, 0.6], 
    LineBox[{{0.1388113000742495, 0.21079800586925024`}, {0.1246509437136225, 
     0.2445244423510415}, {0.1747331844130066, 0.1747331844130066}, {
     0.1388113000742495, 0.21079800586925024`}}]}, 
   {Hue[0.23702561329446326`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352077}, {
     0.20000000000000023`, 0.5635714285714327}, {0.17473318441300573`, 
     0.17473318441300592`}, {0.12497367866919346`, 0.2857443672352077}}]}, 
   {Hue[0.4730935907955427, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520763`}, {
     0.12465094371362241`, 0.2445244423510414}, {0.11946384415480306`, 
     0.26534111269161276`}, {0.12497367866919346`, 0.28574436723520763`}}]}, 
   {Hue[0.7091615682948031, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000043`, 0.5635714285714322}, {0.12582985627679485`, 
     0.39509594525186975`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.9452295457940636, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.49123498369941476`}, {
     0.20000000000000023`, 0.5635714285714317}, {0.12582985627679485`, 
     0.39509594525186964`}, {0.1395667871890121, 0.49123498369941476`}}]}, 
   {Hue[0.18129752329332405`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1195402998203436, 0.29786598708885653`}, {0.12582985627679483`, 
     0.3950959452518696}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.4173655007944035, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352077}, {0.2000000000000007, 
     0.5635714285714329}, {0.17473318441300595`, 0.17473318441300584`}, {
     0.12497367866919351`, 0.2857443672352077}}]}, 
   {Hue[0.6534334782936639, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.8895014557929244, 0.6, 0.6], 
    LineBox[{{0.12051944859013197`, 0.2569193496865333}, {
     0.12465094371362243`, 0.24452444235104154`}, {0.11946384415480307`, 
     0.2653411126916127}, {0.12051944859013197`, 0.2569193496865333}}]}, 
   {Hue[0.12556943329400383`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.11954029982034366`, 
     0.29786598708885653`}, {0.1194638441548031, 0.26534111269161276`}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.3616374107932643, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.5977053882925247, 0.6, 0.6], 
    LineBox[{{0.12051944859013197`, 0.2569193496865333}, {
     0.12465094371362243`, 0.24452444235104154`}, {0.11946384415480307`, 
     0.2653411126916127}, {0.12051944859013197`, 0.2569193496865333}}]}, 
   {Hue[0.8337733657936042, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.2857443672352074}, {
     0.12465094371362252`, 0.24452444235104143`}, {0.11946384415480313`, 
     0.26534111269161276`}, {0.12497367866919372`, 0.2857443672352074}}]}, 
   {Hue[0.06984134329286462, 0.6, 0.6], 
    LineBox[{{0.12051944859013204`, 0.25691934968653335`}, {
     0.11997201778198223`, 0.2592343770028827}, {0.11946384415480311`, 
     0.26534111269161226`}, {0.12051944859013204`, 0.25691934968653335`}}]}, 
   {Hue[0.3059093207921251, 0.6, 0.6], 
    LineBox[{{0.120519448590132, 0.2569193496865333}, {0.12465094371362245`, 
     0.24452444235104132`}, {0.12190251140158191`, 0.2510705225086195}, {
     0.120519448590132, 0.2569193496865333}}]}, 
   {Hue[0.5419772982913855, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352075}, {0.11954029982034366`, 
     0.29786598708885653`}, {0.1194638441548031, 0.26534111269161276`}, {
     0.1249736786691935, 0.2857443672352075}}]}, 
   {Hue[0.778045275792465, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.27504949684895447`}, {
     0.11954029982034359`, 0.29786598708885625`}, {0.11946384415480311`, 
     0.26534111269161265`}, {0.11898618500472502`, 0.27504949684895447`}}]}, 
   {Hue[0.014113253291725414`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352076}, {
     0.12465094371362247`, 0.24452444235104134`}, {0.11946384415480309`, 
     0.2653411126916127}, {0.12497367866919355`, 0.2857443672352076}}]}, 
   {Hue[0.25018123079098586`, 0.6, 0.6], 
    LineBox[{{0.12497367866919354`, 0.2857443672352076}, {
     0.11954029982034368`, 0.2978659870888565}, {0.12582985627679494`, 
     0.3950959452518697}, {0.12497367866919354`, 0.2857443672352076}}]}, 
   {Hue[0.4862492082920653, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300598`, 
     0.1747331844130062}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.7223171857913258, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.2107980058692504}, {
     0.12465094371362254`, 0.24452444235104157`}, {0.17473318441300642`, 
     0.1747331844130073}, {0.13881130007424958`, 0.2107980058692504}}]}, 
   {Hue[0.9583851632905862, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520774`}, {
     0.20000000000000112`, 0.5635714285714337}, {0.17473318441300592`, 
     0.17473318441300598`}, {0.12497367866919357`, 0.28574436723520774`}}]}, 
   {Hue[0.19445314078984666`, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.28574436723520763`}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.11946384415480309`, 
     0.26534111269161276`}, {0.12497367866919352`, 0.28574436723520763`}}]}, 
   {Hue[0.4305211182909261, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.2000000000000002, 0.5635714285714297}, {0.12582985627679488`, 
     0.3950959452518696}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.6665890957901865, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.902657073289447, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.13872505079052644`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.3747930282897869, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.6108610057890473, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000002, 0.5635714285714298}, {0.12582985627679485`, 
     0.3950959452518695}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.8469289832883078, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.4912349836994142}, {0.13374836247591307`, 
     0.468191784875287}, {0.12582985627679474`, 0.3950959452518695}, {
     0.1395667871890121, 0.4912349836994142}}]}, 
   {Hue[0.08299696078938723, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941454`}, {0.2000000000000007, 
     0.5635714285714309}, {0.16613774468173592`, 0.5964661908806014}, {
     0.1395667871890122, 0.49123498369941454`}}]}, 
   {Hue[0.3190649382886477, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.5551329157879081, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617654}, {
     0.11954029982034359`, 0.29786598708885625`}, {0.12582985627679452`, 
     0.3950959452518682}, {0.12133379607155988`, 0.3439200846617654}}]}, 
   {Hue[0.7912008932889876, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.28574436723520735`}, {
     0.2000000000000004, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186925`}, {0.12497367866919344`, 0.28574436723520735`}}]}, 
   {Hue[0.027268870788248023`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.11946384415480304`, 
     0.26534111269161265`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.2633368482875085, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.4994048257867689, 0.6, 0.6], 
    LineBox[{{0.5742647058823603, 0.19999999999999754`}, {
     0.20000000000000012`, 0.5635714285714299}, {0.17473318441300562`, 
     0.17473318441300548`}, {0.5742647058823603, 0.19999999999999754`}}]}, 
   {Hue[0.7354728032878484, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.12465094371362241`, 0.24452444235104134`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.9715407807871088, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.20000000000000054`, 0.563571428571431}, {0.12582985627679488`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.20760875828636927`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.49123498369941454`}, {
     0.20000000000000054`, 0.5635714285714306}, {0.1258298562767949, 
     0.39509594525186964`}, {0.13956678718901222`, 0.49123498369941454`}}]}, 
   {Hue[0.4436767357874487, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000002, 0.5635714285714298}, {0.12582985627679485`, 
     0.3950959452518695}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.6797447132867092, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.4912349836994142}, {0.13374836247591307`, 
     0.468191784875287}, {0.12582985627679474`, 0.3950959452518695}, {
     0.1395667871890121, 0.4912349836994142}}]}, 
   {Hue[0.9158126907859696, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941454`}, {0.2000000000000007, 
     0.5635714285714309}, {0.16613774468173592`, 0.5964661908806014}, {
     0.1395667871890122, 0.49123498369941454`}}]}, 
   {Hue[0.15188066828704905`, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520763`}, {
     0.2000000000000002, 0.5635714285714298}, {0.12582985627679485`, 
     0.3950959452518695}, {0.12497367866919355`, 0.28574436723520763`}}]}, 
   {Hue[0.3879486457863095, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941415`}, {
     0.20000000000000023`, 0.56357142857143}, {0.12582985627679488`, 
     0.3950959452518696}, {0.13956678718901214`, 0.49123498369941415`}}]}, 
   {Hue[0.62401662328557, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352077}, {
     0.11954029982034366`, 0.2978659870888566}, {0.12582985627679485`, 
     0.3950959452518697}, {0.12497367866919355`, 0.2857443672352077}}]}, 
   {Hue[0.8600846007848304, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352076}, {
     0.20000000000000032`, 0.5635714285714302}, {0.17473318441300592`, 
     0.17473318441300548`}, {0.12497367866919352`, 0.2857443672352076}}]}, 
   {Hue[0.09615257828590984, 0.6, 0.6], 
    LineBox[{{0.1395667871890121, 0.4912349836994142}, {0.13374836247591307`, 
     0.468191784875287}, {0.12582985627679474`, 0.3950959452518695}, {
     0.1395667871890121, 0.4912349836994142}}]}, 
   {Hue[0.3322205557851703, 0.6, 0.6], 
    LineBox[{{0.12942831460579945`, 0.43605496122990817`}, {
     0.13374836247591304`, 0.4681917848752868}, {0.12582985627679483`, 
     0.3950959452518691}, {0.12942831460579945`, 0.43605496122990817`}}]}, 
   {Hue[0.5682885332844307, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.4912349836994144}, {
     0.19999999999999968`, 0.5635714285714275}, {0.12582985627679477`, 
     0.3950959452518695}, {0.13956678718901214`, 0.4912349836994144}}]}, 
   {Hue[0.8043565107855102, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994141}, {
     0.13374836247591304`, 0.46819178487528695`}, {0.13695929948202576`, 
     0.4881139119907033}, {0.13956678718901216`, 0.4912349836994141}}]}, 
   {Hue[0.04042448828477063, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941454`}, {0.2000000000000007, 
     0.5635714285714309}, {0.16613774468173592`, 0.5964661908806014}, {
     0.1395667871890122, 0.49123498369941454`}}]}, 
   {Hue[0.2764924657840311, 0.6, 0.6], 
    LineBox[{{0.21102687462659256`, 0.7332671527356617}, {
     0.20000000000000034`, 0.5635714285714298}, {0.16613774468173584`, 
     0.5964661908806009}, {0.21102687462659256`, 0.7332671527356617}}]}, 
   {Hue[0.5125604432832915, 0.6, 0.6], 
    LineBox[{{0.1395667871890122, 0.49123498369941454`}, {
     0.14229127788322896`, 0.5103025554354218}, {0.16613774468173598`, 
     0.5964661908806014}, {0.1395667871890122, 0.49123498369941454`}}]}, 
   {Hue[0.748628420784371, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.49123498369941454`}, {
     0.20000000000000076`, 0.5635714285714314}, {0.12582985627679488`, 
     0.39509594525186975`}, {0.13956678718901216`, 0.49123498369941454`}}]}, 
   {Hue[0.9846963982836314, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.22076437578289188`, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617654}, {
     0.11954029982034359`, 0.29786598708885625`}, {0.12582985627679452`, 
     0.3950959452518682}, {0.12133379607155988`, 0.3439200846617654}}]}, 
   {Hue[0.4568323532839713, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.28574436723520735`}, {
     0.2000000000000004, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186925`}, {0.12497367866919344`, 0.28574436723520735`}}]}, 
   {Hue[0.6929003307832318, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.11946384415480304`, 
     0.26534111269161265`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.9289683082824922, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617654}, {
     0.11954029982034359`, 0.29786598708885625`}, {0.12582985627679452`, 
     0.3950959452518682}, {0.12133379607155988`, 0.3439200846617654}}]}, 
   {Hue[0.16503628578175267`, 0.6, 0.6], 
    LineBox[{{0.12497367866919294`, 0.285744367235206}, {0.11954029982034352`,
      0.29786598708885614`}, {0.12582985627679447`, 0.39509594525186803`}, {
     0.12497367866919294`, 0.285744367235206}}]}, 
   {Hue[0.4011042632828321, 0.6, 0.6], 
    LineBox[{{0.12133379607155989`, 0.34392008466176544`}, {
     0.12227576801225187`, 0.36228810760422986`}, {0.12582985627679436`, 
     0.39509594525186825`}, {0.12133379607155989`, 0.34392008466176544`}}]}, 
   {Hue[0.6371722407820926, 0.6, 0.6], 
    LineBox[{{0.12133379607155989`, 0.3439200846617655}, {
     0.11954029982034359`, 0.29786598708885625`}, {0.12005152270777768`, 
     0.3189163392772071}, {0.12133379607155989`, 0.3439200846617655}}]}, 
   {Hue[0.873240218281353, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.28574436723520735`}, {
     0.2000000000000004, 0.5635714285714302}, {0.12582985627679483`, 
     0.39509594525186925`}, {0.12497367866919344`, 0.28574436723520735`}}]}, 
   {Hue[0.10930819578243245`, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.49123498369941426`}, {
     0.20000000000000076`, 0.5635714285714314}, {0.12582985627679483`, 
     0.3950959452518694}, {0.13956678718901208`, 0.49123498369941426`}}]}, 
   {Hue[0.3453761732816929, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520724`}, {
     0.11954029982034356`, 0.2978659870888562}, {0.12582985627679477`, 
     0.3950959452518691}, {0.12497367866919346`, 0.28574436723520724`}}]}, 
   {Hue[0.5814441507809534, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.20000000000000062`, 0.5635714285714309}, {0.1747331844130059, 
     0.17473318441300528`}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.8175121282820328, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.11946384415480304`, 
     0.26534111269161265`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.05358010578129324, 0.6, 0.6], 
    LineBox[{{0.11898618500472502`, 0.2750494968489546}, {
     0.11954029982034359`, 0.2978659870888564}, {0.11946384415480316`, 
     0.2653411126916128}, {0.11898618500472502`, 0.2750494968489546}}]}, 
   {Hue[0.2896480832805537, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.12465094371362244`, 0.24452444235104137`}, {0.11946384415480304`, 
     0.2653411126916127}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.5257160607798141, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.11954029982034353`, 0.29786598708885637`}, {0.1258298562767948, 
     0.3950959452518694}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.7617840382808936, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.2857443672352076}, {
     0.20000000000000034`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.12497367866919348`, 0.2857443672352076}}]}, 
   {Hue[0.997852015780154, 0.6, 0.6], 
    LineBox[{{0.5742647058823603, 0.19999999999999754`}, {
     0.20000000000000012`, 0.5635714285714299}, {0.17473318441300562`, 
     0.17473318441300548`}, {0.5742647058823603, 0.19999999999999754`}}]}, 
   {Hue[0.23391999327941448`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.12465094371362241`, 0.24452444235104134`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.4699879707804939, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.20000000000000054`, 0.563571428571431}, {0.12582985627679488`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.7060559482797544, 0.6, 0.6], 
    LineBox[{{0.5742647058823603, 0.19999999999999754`}, {
     0.20000000000000012`, 0.5635714285714299}, {0.17473318441300562`, 
     0.17473318441300548`}, {0.5742647058823603, 0.19999999999999754`}}]}, 
   {Hue[0.9421239257790148, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520763`}, {
     0.2000000000000002, 0.56357142857143}, {0.17473318441300564`, 
     0.17473318441300548`}, {0.12497367866919343`, 0.28574436723520763`}}]}, 
   {Hue[0.17819190327827528`, 0.6, 0.6], 
    LineBox[{{0.5742647058823606, 0.19999999999999754`}, {
     0.4684498022226445, -0.01092484460350811}, {0.17473318441300564`, 
     0.17473318441300548`}, {0.5742647058823606, 0.19999999999999754`}}]}, 
   {Hue[0.4142598807793547, 0.6, 0.6], 
    LineBox[{{0.5742647058823603, 0.19999999999999754`}, {
     0.20000000000000007`, 0.56357142857143}, {1.5933267670726023`, 
     2.2313349014531134`}, {0.5742647058823603, 0.19999999999999754`}}]}, 
   {Hue[0.6503278582786152, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.12465094371362241`, 0.24452444235104134`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.8863958357778756, 0.6, 0.6], 
    LineBox[{{0.1388113000742495, 0.21079800586925015`}, {
     0.12465094371362243`, 0.24452444235104143`}, {0.17473318441300567`, 
     0.17473318441300612`}, {0.1388113000742495, 0.21079800586925015`}}]}, 
   {Hue[0.12246381327895506`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {0.2000000000000003, 
     0.5635714285714318}, {0.17473318441300573`, 0.17473318441300553`}, {
     0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.3585317907782155, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352076}, {0.1246509437136224, 
     0.2445244423510414}, {0.11946384415480304`, 0.26534111269161276`}, {
     0.12497367866919344`, 0.2857443672352076}}]}, 
   {Hue[0.594599768277476, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.20000000000000054`, 0.563571428571431}, {0.12582985627679488`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8306677457767364, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994143}, {
     0.20000000000000046`, 0.5635714285714303}, {0.1258298562767949, 
     0.39509594525186953`}, {0.13956678718901216`, 0.4912349836994143}}]}, 
   {Hue[0.06673572327781585, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.11954029982034363`, 0.2978659870888566}, {0.12582985627679483`, 
     0.3950959452518697}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.3028037007770763, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520763`}, {
     0.20000000000000057`, 0.5635714285714312}, {0.17473318441300584`, 
     0.17473318441300545`}, {0.12497367866919351`, 0.28574436723520763`}}]}, 
   {Hue[0.5388716782763368, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226407, -0.010924844603503538`}, {0.17473318441300567`, 
     0.1747331844130057}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.7749396557774162, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.011007633276676643`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.2470756107759371, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.48314358827519754`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.719211565776277, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.9552795432755374, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.19134752077479789`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.4274154982758773, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.6634834757751378, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.8995514532743982, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.13561943077547767`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.3716874082747381, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.6077553857739986, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.843823363273259, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.07989134077433846, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.3159593182735989, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.5520272957728594, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.7880952732739388, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.024163250773199252`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.2602312282724597, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.49629920577172015`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.7323671832727996, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.96843516077206, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.2045031382713205, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.44057111577239993`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6766390932716604, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.9127070707709208, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.1487750482701813, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.3848430257712607, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.6209110032705212, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.8569789807697816, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.09304695827086107, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.3291149357701215, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.565182913269382, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8012508907704614, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.03731886826972186, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.2733868457689823, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.5094548232682428, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.7455228007693222, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.9815907782685827, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.2176587557678431, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.45372673326892254`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.689794710768183, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.9258626882674434, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.1619306657667039, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.39799864326778334`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.6340666207670438, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.8701345982663042, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.10620257576738368`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.34227055326664413`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.5783385307659046, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.814406508265165, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.05047448576624447, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.2865424632655049, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.5226104407647654, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7586784182658448, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.9947463957651053, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.2308143732643657, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.46688235076362616`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.7029503282647056, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.939018305763966, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.1750862832632265, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.41115426076430595`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.6472222382635664, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.8832902157628268, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.11935819326390629`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.35542617076316674`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.5914941482624272, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.8275621257616876, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.06363010326276708, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.29969808076202753`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.535766058261288, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.7718340357623674, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.007902013261627872, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.24396999076088832`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.4800379682601488, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7161059457612282, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.9521739232604887, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.18824190075974911`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.42430987826082855`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.660377855760089, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.8964458332593495, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.1325138107586099, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.36858178825968935`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.6046497657589498, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.8407177432582102, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.07678572075928969, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.31285369825855014`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.5489216757578106, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.78498965325889, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.02105763075815048, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.25712560825741093`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.4931935857566714, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.7292615632577508, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.9653295407570113, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.20139751825627172`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.43746549575735116`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6735334732566116, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.9096014507558721, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.14566942825513252`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.38173740575621196`, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.6178053832554724, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.8538733607547329, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.0899413382558123, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.32600931575507275`, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.5620772932543332, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.7981452707535936, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.03421324825467309, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.27028122575393354`, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.506349203253194, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.7424171807542734, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.9784851582535339, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.21455313575279433`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.4506211132520548, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.6866890907531342, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.9227570682523947, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.15882504575165513`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.39489302325273457`, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.630961000751995, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.8670289782512555, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.1030969557523349, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.33916493325159536`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.5752329107508558, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.8113008882501163, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.0473688657511957, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.28343684325045615`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.5195048207497166, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.755572798250796, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.9916407757500565, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.22770875324931694`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.4637767307485774, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.6998447082496568, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.9359126857489173, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.17198066324817773`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.4080486407492572, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.6441166182485176, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8801845957477781, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.11625257324703853`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.35232055074811797`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.5883885282473784, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.8244565057466389, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.06052448324771831, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.29659246074697876`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.5326604382462392, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.7687284157473186, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.0047963932465791, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.24086437074583955`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.4769323482451, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.7130003257461794, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.9490683032454399, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.18513628074470034`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.4212042582457798, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.6572722357450402, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.8933402132443007, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.12940819074356114`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.3654761682446406, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.601544145743901, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.8376121232431615, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.07368010074424092, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.30974807824350137`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.5458160557427618, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.7818840332420223, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.01795201074310171, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.25401998824236216`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.4900879657416226, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.726155943242702, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.9622239207419625, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.19829189824122295`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.4343598757404834, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.6704278532415628, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.9064958307408233, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.14256380824008374`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.3786317857411632, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.6146997632404236, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.8507677407396841, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.08683571824076353, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.322903695740024, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.5589716732392844, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.7950396507385449, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.03110762823962432, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.26717560573888477`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.5032435832381452, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.7393115607392247, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.9753795382384851, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.21144751573774556`, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.447515493237006, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6835834707380855, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.9196514482373459, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.15571942573660635`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.3917874032376858, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.6278553807369462, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.8639233582362067, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.09999133573546715, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.3360593132365466, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.572127290735807, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.8081952682350675, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.04426324573614693, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.2803312232354074, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.5163992007346678, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7524671782357473, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.9885351557350077, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.22460313323426817`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.4606711107335286, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.6967390882346081, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.9328070657338685, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.16887504323312896`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.4049430207342084, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.6410109982334689, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.8770789757327293, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.11314695323198976`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.3492149307330692, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.5852829082323296, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.8213508857315901, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.05741886323266954, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.29348684073193, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.5295548182311904, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.7656227957304509, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.0016907732315303292`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.23775875073079078`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.47382672823005123`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7098947057311307, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.9459626832303911, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.18203066072965157`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.418098638228912, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.6541666157299915, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.8902345932292519, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.12630257072851236`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.3623705482295918, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.5984385257288523, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.8345065032281127, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.07057448072919215, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.3066424582284526, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.542710435727713, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.7787784132269735, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.014846390728052938`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.2509143682273134, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.48698234572657384`, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.7230503232276533, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.9591183007269137, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.19518627822617418`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.43125425572543463`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.6673222332265141, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.9033902107257745, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.13945818822503497`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.3755261657261144, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.6115941432253749, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.8476621207246353, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.08373009822389577, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.3197980757249752, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.5558660532242357, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.7919340307234961, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.028002008224575548`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.264069985723836, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.5001379632230964, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.7362059407241759, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.9722739182234363, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.2083418957226968, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.44440987322195724`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.6804778507230367, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.9165458282222971, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.15261380572155758`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.388681783222637, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.6247497607218975, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.8608177382211579, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.09688571572041837, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.3329536932214978, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.5690216707207583, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.8050896482200187, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.04115762572109816, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.2772256032203586, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.5132935807196191, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.7493615582188795, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.985429535719959, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.2214975132192194, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.45756549071847985`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.6936334682195593, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.9297014457188197, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.1657694232180802, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.40183740071734064`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.6379053782184201, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.8739733557176805, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.11004133321694098`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.3461093107180204, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.5821772882172809, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.8182452657165413, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.054313243217620766`, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.2903812207168812, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.5264491982161417, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.7625171757154021, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.9985851532164816, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.234653130715742, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.47072110821500246`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.7067890857160819, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.9428570632153424, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.1789250407146028, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.41499301821386325`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.6510609957149427, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.8871289732142031, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.1231969507134636, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.35926492821454303`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.5953329057138035, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.8314008832130639, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.06746886071232439, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.3035368382134038, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.5396048157126643, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.7756727932119247, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.011740770713004167`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.24780874821226462`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.48387672571152507`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.7199447032126045, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.956012680711865, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.1920806582111254, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.42814863571038586`, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.6642166132114653, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.9002845907107258, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.1363525682099862, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.37242054571106564`, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.6084885232103261, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.8445565007095865, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.080624478208847, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.31669245570992643`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.5527604332091869, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.7888284107084473, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.024896388209526776`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.2609643657087872, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.4970323432080477, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.7331003207073081, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.9691682982083876, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.20523627570764802`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.44130425320690847`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.6773722307079879, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.9134402082072484, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.1495081857065088, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.38557616320576926`, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.6216441407068487, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.8577121182061092, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.0937800957053696, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.32984807320644904`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.5659160507057095, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.80198402820497, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.038052005706049385`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602155}, {
     0.4684498022226409, -0.0109248446035035}, {0.17473318441300537`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602155}}]}, 
   {Hue[0.27411998320530984`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999826`, 0.5635714285714315}, {0.17473318441300534`, 
     0.17473318441300595`}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.5101879607045703, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000082`}, {
     0.46844980222264077`, -0.010924844603503524`}, {
     0.9166996985604476, -0.13265113574443413`}, {0.5742647058823528, 
     0.20000000000000082`}}]}, 
   {Hue[0.7462559382038307, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.9823239157049102, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.1404910366328918}, {0.21758153190754442`, 
     0.11502259578020219`}, {0.17473318441300595`, 0.17473318441300573`}, {
     0.1900818394388154, 0.1404910366328918}}]}, 
   {Hue[0.21839189320417063`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {
     0.46844980222264104`, -0.01092484460350399}, {0.1747331844130058, 
     0.17473318441300603`}, {0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.4544598707034311, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.21758153190754442`, 0.11502259578020219`}, {0.23543889599804152`, 
     0.10129624025939213`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.6905278482045105, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.926595825703771, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852631}, {
     0.4684498022226417, -0.010924844603503627`}, {0.34471685542498803`, 
     0.038189462989824424`}, {0.4063327795606395, 0.005943591612852631}}]}, 
   {Hue[0.16266380320303142`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602149}, {0.2664943952572204, 
     0.08260684564700359}, {0.34471685542498787`, 0.0381894629898244}, {
     0.2593487132506037, 0.08978096110602149}}]}, 
   {Hue[0.39873178070229187`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602149}, {
     0.46844980222264143`, -0.010924844603503734`}, {0.17473318441300523`, 
     0.17473318441300595`}, {0.2593487132506039, 0.08978096110602149}}]}, 
   {Hue[0.6347997582033713, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.8708677357026318, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.10693571320189221`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.34300369070297165`, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.5790716682022321, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.8151396457014926, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000098`}, {
     0.19999999999999976`, 0.563571428571431}, {0.17473318441300553`, 
     0.1747331844130058}, {0.5742647058823529, 0.20000000000000098`}}]}, 
   {Hue[0.051207623200753005`, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.28574436723520796`}, {
     0.12465094371362224`, 0.24452444235104168`}, {0.1747331844130055, 
     0.17473318441300573`}, {0.12497367866919325`, 0.28574436723520796`}}]}, 
   {Hue[0.28727560070183245`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.2857443672352081}, {0.2, 
     0.563571428571432}, {0.12582985627679458`, 0.39509594525187064`}, {
     0.12497367866919329`, 0.2857443672352081}}]}, 
   {Hue[0.5233435782010929, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.7594115557003533, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503644`}, {0.17473318441300545`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.9954795332014328, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.2000000000000008}, {0.19999999999999973`, 
     0.5635714285714316}, {0.17473318441300556`, 0.17473318441300584`}, {
     0.5742647058823542, 0.2000000000000008}}]}, 
   {Hue[0.23154751070069324`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000076`}, {
     0.46844980222264104`, -0.01092484460350368}, {
     0.9166996985604479, -0.1326511357444342}, {0.574264705882354, 
     0.20000000000000076`}}]}, 
   {Hue[0.4676154881999537, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.7036834657010331, 0.6, 0.6], 
    LineBox[{{0.6039994908587285, 1.4812453882888104`}, {0.19999999999999968`,
      0.5635714285714312}, {1.5933267670725235`, 2.2313349014530215`}, {
     0.6039994908587285, 1.4812453882888104`}}]}, 
   {Hue[0.9397514432002936, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.20000000000000087`}, {1.4532823026133819`,
      0.2555900456430712}, {1.5933267670725282`, 2.2313349014530264`}, {
     0.5742647058823543, 0.20000000000000087`}}]}, 
   {Hue[0.17581942069955403`, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.20000000000000095`}, {
     0.19999999999999973`, 0.5635714285714316}, {0.17473318441300556`, 
     0.1747331844130059}, {0.5742647058823542, 0.20000000000000095`}}]}, 
   {Hue[0.4118873981988145, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.6479553756998939, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.8840233531991544, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.12009133069841482`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.35615930819949426`, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.5922272856987547, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999973`}, {
     0.4684498022226407, -0.010924844603503518`}, {
     0.9166996985604469, -0.13265113574443393`}, {0.5742647058823523, 
     0.19999999999999973`}}]}, 
   {Hue[0.8282952631980152, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.7964421286189127, -0.13496613004938265`}, {
     0.9166996985604484, -0.13265113574443424`}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.06436324069727561, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.4684498022226403, -0.010924844603503427`}, {
     0.600088881543031, -0.07432393836715581}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.30043121819835505`, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.5364991956976155, 0.6, 0.6], 
    LineBox[{{1.1364178123406465`, -0.09342563924618226}, {
     1.4532823026133808`, 0.25559004564307075`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     1.1364178123406465`, -0.09342563924618226}}]}, 
   {Hue[0.772567173196876, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {
     0.4684498022226408, -0.010924844603503613`}, {
     0.916699698560448, -0.1326511357444343}, {0.5742647058823537, 
     0.20000000000000076`}}]}, 
   {Hue[0.008635150697955396, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {1.453282302613381, 
     0.2555900456430707}, {1.593326767072529, 2.2313349014530264`}, {
     0.5742647058823537, 0.20000000000000076`}}]}, 
   {Hue[0.24470312819721585`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.4807711056964763, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602142}, {
     0.46844980222264104`, -0.010924844603503616`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602142}}]}, 
   {Hue[0.7168390831957367, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000068`}, {
     0.19999999999999968`, 0.5635714285714313}, {0.1747331844130055, 
     0.17473318441300575`}, {0.5742647058823537, 0.20000000000000068`}}]}, 
   {Hue[0.9529070606968162, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503655`}, {
     0.9166996985604479, -0.13265113574443427`}, {0.5742647058823538, 
     0.20000000000000073`}}]}, 
   {Hue[0.18897503819607664`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.4250430156953371, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6611109931964165, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.897178970695677, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.13324694819493743`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.3693149256941979, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.6053829031952773, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.8414508806945378, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.07751885819379822, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.31358683569487766`, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.5496548131941381, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.7857227906933986, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.021790768194478005`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.25785874569373846`, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.4939267231929989, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.7299947006922594, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.9660626781933388, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.20213065569259925`, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.4381986331918597, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6742666106929391, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.9103345881921996, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.14640256569146004`, 0.6, 0.6], 
    LineBox[{{0.19008183943881557`, 0.14049103663289184`}, {
     0.21758153190754453`, 0.11502259578020212`}, {0.17473318441300725`, 
     0.17473318441300636`}, {0.19008183943881557`, 0.14049103663289184`}}]}, 
   {Hue[0.3824705431907205, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {
     0.46844980222264676`, -0.010924844603501037`}, {0.17473318441300695`, 
     0.17473318441300673`}, {0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.6185385206917999, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {0.21758153190754453`,
      0.11502259578020217`}, {0.2354388959980418, 0.1012962402593922}, {
     0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.8546064981910604, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.09067447569032083, 0.6, 0.6], 
    LineBox[{{0.16077575134857466`, 0.17385050089905016`}, {
     0.1735858847950183, 0.15707706279190473`}, {0.17473318441300414`, 
     0.17473318441300684`}, {0.16077575134857466`, 0.17385050089905016`}}]}, 
   {Hue[0.3267424531914003, 0.6, 0.6], 
    LineBox[{{0.19008183943881554`, 0.14049103663289175`}, {
     0.21758153190754478`, 0.11502259578020213`}, {0.17473318441300695`, 
     0.17473318441300695`}, {0.19008183943881554`, 0.14049103663289175`}}]}, 
   {Hue[0.5628104306906607, 0.6, 0.6], 
    LineBox[{{0.1900818394388155, 0.14049103663289175`}, {0.1735858847950184, 
     0.15707706279190473`}, {0.1803274504650558, 0.149524922335971}, {
     0.1900818394388155, 0.14049103663289175`}}]}, 
   {Hue[0.7988784081899212, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.034946385689181625`, 0.6, 0.6], 
    LineBox[{{0.21056153706701103`, 0.12041862984475321`}, {
     0.21758153190754445`, 0.11502259578020207`}, {0.20440480861501914`, 
     0.12608986091672425`}, {0.21056153706701103`, 0.12041862984475321`}}]}, 
   {Hue[0.27101436319026107`, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289175`}, {
     0.19056250549126644`, 0.13941869264097614`}, {0.2044048086150192, 
     0.12608986091672425`}, {0.19008183943881546`, 0.14049103663289175`}}]}, 
   {Hue[0.5070823406895215, 0.6, 0.6], 
    LineBox[{{0.19008183943881543`, 0.1404910366328917}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300678`, 
     0.17473318441300587`}, {0.19008183943881543`, 0.1404910366328917}}]}, 
   {Hue[0.743150318188782, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.9792182956898614, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.21528627318912186`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.4513542506883823, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.6874222281894617, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.9234902056887222, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602138}, {
     0.4684498022226401, -0.010924844603503733`}, {0.17473318441300528`, 
     0.17473318441300564`}, {0.25934871325060355`, 0.08978096110602138}}]}, 
   {Hue[0.15955818318798265`, 0.6, 0.6], 
    LineBox[{{0.5742647058823557, 0.2000000000000014}, {0.19999999999999618`, 
     0.5635714285714394}, {0.17473318441300506`, 0.17473318441300584`}, {
     0.5742647058823557, 0.2000000000000014}}]}, 
   {Hue[0.3956261606872431, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.20000000000000118`}, {
     0.4684498022226402, -0.010924844603503786`}, {
     0.9166996985604497, -0.1326511357444361}, {0.5742647058823552, 
     0.20000000000000118`}}]}, 
   {Hue[0.6316941381883225, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.867762115687583, 0.6, 0.6], 
    LineBox[{{0.1900818394388157, 0.14049103663289172`}, {
     0.21758153190754465`, 0.1150225957802021}, {0.1747331844130073, 
     0.17473318441300598`}, {0.1900818394388157, 0.14049103663289172`}}]}, 
   {Hue[0.10383009318684344`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226405, -0.01092484460350402}, {0.17473318441300564`, 
     0.17473318441300606`}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.3398980706879229, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602139}, {0.2175815319075444, 
     0.11502259578020203`}, {0.23543889599804158`, 0.101296240259392}, {
     0.2593487132506037, 0.08978096110602139}}]}, 
   {Hue[0.5759660481871833, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.8120340256864438, 0.6, 0.6], 
    LineBox[{{0.40633277956063896`, 0.005943591612852549}, {
     0.4684498022226406, -0.010924844603503884`}, {0.3447168554249876, 
     0.038189462989824334`}, {0.40633277956063896`, 
     0.005943591612852549}}]}, 
   {Hue[0.048102003185704234`, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700349}, {0.3447168554249875, 0.038189462989824334`}, {
     0.2593487132506036, 0.08978096110602139}}]}, 
   {Hue[0.2841699806867837, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503917`}, {0.1747331844130053, 
     0.17473318441300598`}, {0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.5202379581860441, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.7563059356853046, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.992373913186384, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.22844189068564447`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.4645098681849049, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.7005778456841654, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060212}, {0.21758153190754442`, 
     0.115022595780202}, {0.23543889599804158`, 0.10129624025939198`}, {
     0.2593487132506037, 0.0897809611060212}}]}, 
   {Hue[0.9366458231852448, 0.6, 0.6], 
    LineBox[{{0.22758833455348312`, 0.10661777953015006`}, {
     0.2295749714966798, 0.10511396448155025`}, {0.2354388959980413, 
     0.10129624025939199`}, {0.22758833455348312`, 0.10661777953015006`}}]}, 
   {Hue[0.17271380068450526`, 0.6, 0.6], 
    LineBox[{{0.22758833455348323`, 0.10661777953015007`}, {
     0.2175815319075446, 0.11502259578020207`}, {0.22248791879988333`, 
     0.11047861680625394`}, {0.22758833455348323`, 0.10661777953015007`}}]}, 
   {Hue[0.4087817781837657, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.6448497556848451, 0.6, 0.6], 
    LineBox[{{0.24473061041744854`, 0.0954360288581782}, {
     0.26649439525722046`, 0.08260684564700355}, {0.2354388959980415, 
     0.10129624025939202`}, {0.24473061041744854`, 0.0954360288581782}}]}, 
   {Hue[0.8809177331841056, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {0.2175815319075444,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939203`}, {
     0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.11698571068336605`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {0.26649439525722046`,
      0.08260684564700355}, {0.34471685542498787`, 0.038189462989824424`}, {
     0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.3530536881826265, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.5891216656837059, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.14049103663289172`}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300642`, 
     0.1747331844130062}, {0.1900818394388154, 0.14049103663289172`}}]}, 
   {Hue[0.8251896431829664, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.468449802222641, -0.010924844603503826`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.06125762068222684, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754448`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.2973255981833063, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.5333935756825667, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.7694615531818272, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.005529530682906625, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.24159750818216708`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.4776654856814275, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.713733463180688, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.9498014406817674, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.18586941818102787`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.4219373956802883, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.6580053731813678, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.8940733506806282, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.13014132817988866`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.3662093056791491, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.6022772831802286, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.838345260679489, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.07441323817874945, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.3104812156798289, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.5465491931790893, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.7826171706783498, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.018685148177610245`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.2547531256786897, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852606}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249877, 
     0.038189462989824355`}, {0.40633277956063935`, 
     0.005943591612852606}}]}, 
   {Hue[0.49082110317795014`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.26649439525722035`, 0.08260684564700344}, {0.34471685542498764`, 
     0.038189462989824306`}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.7268890806772106, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602142}, {
     0.4684498022226407, -0.010924844603503727`}, {0.17473318441300556`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602142}}]}, 
   {Hue[0.96295705817829, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.19902503567755048`, 0.6, 0.6], 
    LineBox[{{0.3717114843596934, 0.02323416381731142}, {0.3916169342396855, 
     0.0127576457699175}, {0.3447168554249876, 0.03818946298982432}, {
     0.3717114843596934, 0.02323416381731142}}]}, 
   {Hue[0.4350930131768109, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852591}, {
     0.46844980222264127`, -0.010924844603503805`}, {0.3447168554249879, 
     0.03818946298982439}, {0.40633277956063935`, 0.005943591612852591}}]}, 
   {Hue[0.6711609906778904, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852597}, {0.3916169342396856, 
     0.012757645769917492`}, {0.40339652992167013`, 0.0067409566124560045`}, {
     0.4063327795606394, 0.005943591612852597}}]}, 
   {Hue[0.9072289681771508, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.14329694567641127`, 0.6, 0.6], 
    LineBox[{{0.5244950927229846, -0.04635102596003611}, {
     0.4684498022226403, -0.010924844603503755`}, {
     0.46360757335542346`, -0.0205770423188369}, {
     0.5244950927229846, -0.04635102596003611}}]}, 
   {Hue[0.3793649231756717, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852607}, {
     0.41674084267068284`, 0.0004966707228731308}, {
     0.46360757335542335`, -0.02057704231883687}, {0.4063327795606394, 
     0.005943591612852607}}]}, 
   {Hue[0.6154329006767512, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852599}, {
     0.4684498022226426, -0.01092484460350375}, {0.34471685542498814`, 
     0.03818946298982443}, {0.4063327795606395, 0.005943591612852599}}]}, 
   {Hue[0.8515008781760116, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.08756885567527206, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.3236368331763515, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.559704810675612, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.7957727881748724, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.031840765674132854`, 0.6, 0.6], 
    LineBox[{{0.2593487132506034, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700353}, {0.34471685542498764`, 0.038189462989824445`}, {
     0.2593487132506034, 0.08978096110602139}}]}, 
   {Hue[0.2679087431752123, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.059706370722522696`}, {0.3201128672203368,
      0.051531106473488214`}, {0.34471685542498853`, 0.038189462989824535`}, {
     0.3058783853037053, 0.059706370722522696`}}]}, 
   {Hue[0.5039767206744727, 0.6, 0.6], 
    LineBox[{{0.3058783853037054, 0.05970637072252272}, {0.2664943952572204, 
     0.08260684564700355}, {0.28505668877254603`, 0.0716648580248631}, {
     0.3058783853037054, 0.05970637072252272}}]}, 
   {Hue[0.7400446981737332, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.9761126756748126, 0.6, 0.6], 
    LineBox[{{0.4063327795606397, 0.0059435916128525}, {
     0.4684498022226414, -0.01092484460350399}, {0.344716855424988, 
     0.03818946298982434}, {0.4063327795606397, 0.0059435916128525}}]}, 
   {Hue[0.21218065317407309`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {0.2664943952572204, 
     0.08260684564700352}, {0.344716855424988, 0.03818946298982433}, {
     0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.44824863067333354`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.4684498022226418, -0.010924844603504038`}, {0.1747331844130053, 
     0.17473318441300587`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.684316608172594, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.9203845856736734, 0.6, 0.6], 
    LineBox[{{0.2447306104174485, 0.09543602885817817}, {0.2664943952572204, 
     0.08260684564700356}, {0.23543889599804171`, 0.10129624025939213`}, {
     0.2447306104174485, 0.09543602885817817}}]}, 
   {Hue[0.15645256317293388`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754437`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.39252054067219433`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.26649439525722035`, 0.0826068456470035}, {0.344716855424988, 
     0.03818946298982437}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.6285885181732738, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.8646564956725342, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.10072447317179467`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.3367924506710551, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.5728604281721346, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.808928405671395, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602139}, {
     0.4684498022226415, -0.010924844603503877`}, {0.17473318441300592`, 
     0.17473318441300567`}, {0.25934871325060393`, 0.08978096110602139}}]}, 
   {Hue[0.04499638317065546, 0.6, 0.6], 
    LineBox[{{0.5742647058823582, 0.2000000000000011}, {0.19999999999999934`, 
     0.5635714285714385}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823582, 0.2000000000000011}}]}, 
   {Hue[0.2810643606717349, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000093`}, {
     0.46844980222264104`, -0.0109248446035039}, {
     0.9166996985604525, -0.1326511357444366}, {0.574264705882358, 
     0.20000000000000093`}}]}, 
   {Hue[0.5171323381709954, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.7532003156702558, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.1404910366328917}, {
     0.21758153190754445`, 0.11502259578020206`}, {0.17473318441300523`, 
     0.17473318441300567`}, {0.19008183943881526`, 0.1404910366328917}}]}, 
   {Hue[0.9892682931713352, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264165`, -0.01092484460350407}, {0.17473318441300564`, 
     0.17473318441300603`}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.2253362706705957, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {0.2175815319075444,
      0.11502259578020209`}, {0.2354388959980415, 0.10129624025939202`}, {
     0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.46140424816985615`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.6974722256691166, 0.6, 0.6], 
    LineBox[{{0.40633277956063946`, 0.0059435916128524995`}, {
     0.468449802222641, -0.010924844603503929`}, {0.34471685542498787`, 
     0.03818946298982432}, {0.40633277956063946`, 
     0.0059435916128524995`}}]}, 
   {Hue[0.933540203170196, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.26649439525722035`, 0.08260684564700348}, {0.344716855424988, 
     0.038189462989824285`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.1696081806694565, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.46844980222264154`, -0.010924844603504048`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.40567615816871694`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.6417441356697964, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.8778121131690568, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.11388009066831728`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.34994806816757773`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.5860160456686572, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.8220840231679176, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.05815200066717807, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.2942199781682575, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.530287955667518, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.7663559331667784, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.0024239106660388643`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.2384918881671183, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.47455986566637876`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.7106278431656392, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.9466958206667186, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.1827637981659791, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.41883177566523955`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.654899753166319, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8909677306655794, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.1270357081648399, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.36310368566410034`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.5991716631651798, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.8352396406644402, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.07130761816370068, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.3073755956647801, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.5434435731640406, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.779511550663301, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.015579528162561473`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.2516475056636409, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.48771548316290136`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.7237834606621618, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.9598514381632413, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.1959194156625017, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.43198739316176216`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.6680553706610226, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.904123348162102, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.1401913256613625, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.37625930316062295`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.6123272806617024, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.8483952581609628, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.08446323566022329, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.32053121316130273`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.5565991906605632, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.7926671681598236, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.028735145659084083`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.2648031231601635, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.500871100659424, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.7369390781586844, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.9730070556597639, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.20907503315902431`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.44514301065828477`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.6812109881575452, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.9172789656586247, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.1533469431578851, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.38941492065714556`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.625482898158225, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.8615508756574854, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.0976188531567459, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.33368683065600635`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.5697548081570858, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.8058227856563462, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.04189076315560669, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.27795874065668613`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.5140267181559466, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.750094695655207, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.9861626731544675, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.22223065065554692`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.4582986281548074, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.6943666056540678, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.9304345831551473, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.16650256065440772`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.40257053815366817`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.6386385156547476, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.8747064931540081, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.11077447065326851`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.34684244815252896`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.5829104256536084, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.8189784031528689, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.0550463806521293, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.29111435815320874`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.5271823356524692, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.7632503131517296, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.9993182906509901, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.23538626815206953`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.47145424565133, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000118`}, {
     0.19999999999999984`, 0.5635714285714291}, {0.17473318441300564`, 
     0.174733184413006}, {0.5742647058823515, 0.20000000000000118`}}]}, 
   {Hue[0.7075222231505904, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.12465094371362248`, 
     0.2445244423510414}, {0.1747331844130058, 0.1747331844130056}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.9435902006516699, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679483`, 
     0.3950959452518695}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.17965817815093033`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.4157261556501908, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602148}, {
     0.46844980222263977`, -0.010924844603502978`}, {0.17473318441300562`, 
     0.17473318441300553`}, {0.25934871325060355`, 0.08978096110602148}}]}, 
   {Hue[0.6517941331494512, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000015`}, {0.1999999999999997, 
     0.5635714285714291}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823515, 0.20000000000000015`}}]}, 
   {Hue[0.8878621106505307, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000004`}, {
     0.46844980222263977`, -0.01092484460350294}, {
     0.9166996985604416, -0.13265113574443188`}, {0.5742647058823513, 
     0.20000000000000004`}}]}, 
   {Hue[0.12393008814979112`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.35999806564905157`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887897`}, {0.19999999999999973`,
      0.5635714285714287}, {1.5933267670724833`, 2.231334901452955}, {
     0.6039994908587228, 1.4812453882887897`}}]}, 
   {Hue[0.596066043150131, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000001}, {1.45328230261336, 
     0.25559004564306864`}, {1.5933267670724856`, 2.2313349014529598`}, {
     0.5742647058823513, 0.2000000000000001}}]}, 
   {Hue[0.8321340206493915, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000018`}, {
     0.19999999999999962`, 0.5635714285714287}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.5742647058823512, 0.20000000000000018`}}]}, 
   {Hue[0.06820199814865191, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.30426997564973135`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.5403379531489918, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.7764059306482523, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.012473908147512702`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.24854188564859214`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520813`}, {
     0.12465094371362238`, 0.24452444235104143`}, {0.17473318441300617`, 
     0.17473318441300673`}, {0.12497367866919357`, 0.28574436723520813`}}]}, 
   {Hue[0.4846098631478526, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925018`}, {
     0.14837291860366827`, 0.1913954864339448}, {0.17473318441300553`, 
     0.17473318441300642`}, {0.13881130007424952`, 0.21079800586925018`}}]}, 
   {Hue[0.720677840647113, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925013`}, {
     0.12465094371362243`, 0.24452444235104145`}, {0.1297927214339329, 
     0.22909858404115616`}, {0.13881130007424952`, 0.21079800586925013`}}]}, 
   {Hue[0.9567458181481925, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.19281379564745293`, 0.6, 0.6], 
    LineBox[{{0.574264705882361, 0.1999999999999971}, {0.20000000000000026`, 
     0.5635714285714291}, {0.1747331844130059, 0.17473318441300556`}, {
     0.574264705882361, 0.1999999999999971}}]}, 
   {Hue[0.4288817731467134, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520735`}, {
     0.12465094371362236`, 0.2445244423510413}, {0.17473318441300578`, 
     0.174733184413005}, {0.12497367866919341`, 0.28574436723520735`}}]}, 
   {Hue[0.6649497506459738, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000004, 
     0.5635714285714294}, {0.1258298562767948, 0.3950959452518694}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.9010177281470533, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.13708570564631373`, 0.6, 0.6], 
    LineBox[{{0.1205194485901319, 0.25691934968653335`}, {
     0.12465094371362236`, 0.24452444235104134`}, {0.11946384415480299`, 
     0.2653411126916128}, {0.1205194485901319, 0.25691934968653335`}}]}, 
   {Hue[0.3731536831455742, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352074}, {
     0.11954029982034355`, 0.29786598708885653`}, {0.11946384415480299`, 
     0.2653411126916127}, {0.12497367866919339`, 0.2857443672352074}}]}, 
   {Hue[0.6092216606466536, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {
     0.12465094371362237`, 0.24452444235104143`}, {0.1747331844130059, 
     0.1747331844130059}, {0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.8452896381459141, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.08135761564517452, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.31742559314443497`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.5534935706455144, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.7895615481447749, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.02562952564403531, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520735`}, {
     0.20000000000000032`, 0.5635714285714295}, {0.12582985627679483`, 
     0.39509594525186953`}, {0.12497367866919351`, 0.28574436723520735`}}]}, 
   {Hue[0.26169750314511475`, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.491234983699414}, {0.13374836247591304`,
      0.4681917848752869}, {0.12582985627679483`, 0.39509594525186936`}, {
     0.13956678718901208`, 0.491234983699414}}]}, 
   {Hue[0.4977654806443752, 0.6, 0.6], 
    LineBox[{{0.13956678718901205`, 0.4912349836994142}, {
     0.20000000000000032`, 0.5635714285714295}, {0.16613774468173567`, 
     0.5964661908806005}, {0.13956678718901205`, 0.4912349836994142}}]}, 
   {Hue[0.7338334581436357, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.9699014356428961, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617657}, {
     0.11954029982034362`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518695}, {0.12133379607155988`, 0.3439200846617657}}]}, 
   {Hue[0.20596941314397554`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.20000000000000054`, 0.5635714285714302}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.442037390643236, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480303`, 
     0.26534111269161276`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.6781053681424964, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.9141733456435759, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.19999999999999932`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.17473318441300584`, 
     0.1747331844130058}, {0.5742647058823583, 0.19999999999999932`}}]}, 
   {Hue[0.15024132314283634`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104126`}, {0.17473318441300598`, 0.1747331844130051}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.3863093006420968, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {
     0.20000000000000018`, 0.56357142857143}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.6223772781431762, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.8584452556424367, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.09451323314169713, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.3305812106409576, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.566649188142037, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.8027171656412975, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.03878514314055792, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.27485312064163736`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.5109210981408978, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.7469890756401583, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.9830570531394187, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.21912503064049815`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.4551930081397586, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.691260985639019, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.9273289631400985, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.16339694063935895`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.3994649181386194, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.6355328956378798, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.8716008731389593, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.10766885063821974`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.3437368281374802, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.5798048056385596, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602125}, {
     0.46844980222264077`, -0.010924844603503686`}, {0.17473318441300573`, 
     0.1747331844130053}, {0.25934871325060377`, 0.08978096110602125}}]}, 
   {Hue[0.8158727831378201, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999865`}, {
     0.20000000000000273`, 0.5635714285714242}, {0.17473318441300592`, 
     0.17473318441300534`}, {0.5742647058823533, 0.19999999999999865`}}]}, 
   {Hue[0.05194076063708053, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999986}, {
     0.4684498022226409, -0.010924844603503769`}, {
     0.9166996985604464, -0.1326511357444341}, {0.5742647058823531, 
     0.1999999999999986}}]}, 
   {Hue[0.28800873813815997`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.5240767156374204, 0.6, 0.6], 
    LineBox[{{0.19008183943881568`, 0.1404910366328916}, {
     0.21758153190754473`, 0.11502259578020198`}, {0.17473318441300748`, 
     0.1747331844130059}, {0.19008183943881568`, 0.1404910366328916}}]}, 
   {Hue[0.7601446931366809, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602132}, {
     0.46844980222264193`, -0.01092484460350392}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.25934871325060393`, 0.08978096110602132}}]}, 
   {Hue[0.9962126706359413, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602132}, {0.21758153190754456`, 
     0.11502259578020198`}, {0.23543889599804171`, 0.10129624025939193`}, {
     0.259348713250604, 0.08978096110602132}}]}, 
   {Hue[0.23228064813702076`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.4683486256362812, 0.6, 0.6], 
    LineBox[{{0.4063327795606396, 0.005943591612852456}, {
     0.4684498022226416, -0.01092484460350381}, {0.34471685542498803`, 
     0.03818946298982423}, {0.4063327795606396, 0.005943591612852456}}]}, 
   {Hue[0.7044166031355417, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {0.2664943952572205, 
     0.0826068456470034}, {0.3447168554249881, 0.038189462989824216`}, {
     0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.9404845806366211, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.46844980222264176`, -0.010924844603503934`}, {0.17473318441300603`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.17655255813588155`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.412620535635142, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.6486885131344025, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.8847564906354819, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.12082446813474235`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.3568924456340028, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.200000000000001}, {0.19999999999999993`, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130059}, {
     0.5742647058823536, 0.200000000000001}}]}, 
   {Hue[0.5929604231350822, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362231`, 
     0.2445244423510413}, {0.17473318441300567`, 0.17473318441300545`}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.8290284006343427, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {0.2000000000000001, 
     0.5635714285714299}, {0.1258298562767947, 0.3950959452518697}, {
     0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.06509637813360314, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.3011643556328636, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602123}, {
     0.468449802222641, -0.010924844603503793`}, {0.1747331844130056, 
     0.17473318441300545`}, {0.2593487132506038, 0.08978096110602123}}]}, 
   {Hue[0.537232333133943, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {
     0.19999999999999968`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.7733003106332035, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999984`}, {
     0.46844980222264093`, -0.010924844603503781`}, {
     0.9166996985604468, -0.1326511357444342}, {0.5742647058823531, 
     0.19999999999999984`}}]}, 
   {Hue[0.009368288132463931, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.24543626563354337`, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887942`}, {0.1999999999999996, 
     0.5635714285714291}, {1.5933267670724975`, 2.2313349014529757`}, {
     0.6039994908587243, 1.4812453882887942`}}]}, 
   {Hue[0.4815042431328038, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {1.453282302613373, 
     0.2555900456430685}, {1.5933267670725024`, 2.231334901452982}, {
     0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.7175722206320643, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {0.19999999999999968`, 
     0.5635714285714295}, {0.1747331844130056, 0.17473318441300567`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.9536401981313247, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.18970817563240416`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.4257761531316646, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.6618441306309251, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.8979121081320045, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.13398008563126496`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999932`}, {
     0.46844980222264077`, -0.010924844603503644`}, {
     0.9166996985604461, -0.13265113574443393`}, {0.5742647058823522, 
     0.19999999999999932`}}]}, 
   {Hue[0.3700480631305254, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105371`}, {
     0.7964421286189124, -0.13496613004938265`}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723247, -0.11340104088105371`}}]}, 
   {Hue[0.6061160406316048, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105367`}, {
     0.4684498022226406, -0.010924844603503575`}, {
     0.6000888815430312, -0.07432393836715591}, {
     0.7266165638723244, -0.11340104088105367`}}]}, 
   {Hue[0.8421840181308653, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.07825199563012575, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618237}, {
     1.4532823026133743`, 0.2555900456430684}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406448`, -0.09342563924618237}}]}, 
   {Hue[0.3143199731293862, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.46844980222264093`, -0.010924844603503696`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.5503879506304656, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000004`}, {1.4532823026133739`,
      0.25559004564306836`}, {1.5933267670725046`, 2.231334901452983}, {
     0.5742647058823535, 0.20000000000000004`}}]}, 
   {Hue[0.7864559281297261, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.02252390562898654, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602128}, {
     0.468449802222641, -0.010924844603503738`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602128}}]}, 
   {Hue[0.258591883130066, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999999}, {0.1999999999999999, 
     0.5635714285714293}, {0.17473318441300564`, 0.17473318441300556`}, {
     0.5742647058823533, 0.1999999999999999}}]}, 
   {Hue[0.49465986062932643`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999976`}, {
     0.468449802222641, -0.01092484460350378}, {
     0.9166996985604469, -0.13265113574443432`}, {0.5742647058823531, 
     0.19999999999999976`}}]}, 
   {Hue[0.7307278381285869, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.9667958156278473, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.20286379312892677`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.4389317706281872, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.6749997481274477, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.9110677256285271, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.14713570312778756`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.383203680627048, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.6192716581263085, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.8553396356273879, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.09140761312664836, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.3274755906259088, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.5635435681269882, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.7996115456262487, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.03567952312550915, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.2717475006265886, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.507815478125849, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.7438834556251095, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.9799514331243699, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.21601941062544938`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.45208738812470983`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.6881553656239703, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999976`,
      0.5635714285714286}, {1.5933267670724907`, 2.231334901452965}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.9242233431250497, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999954`}, {1.4532823026133657`, 
     0.25559004564306737`}, {1.5933267670724933`, 2.2313349014529678`}, {
     0.574264705882352, 0.19999999999999954`}}]}, 
   {Hue[0.16029132062431017`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.19999999999999968`}, {
     0.19999999999999957`, 0.5635714285714284}, {0.17473318441300545`, 
     0.1747331844130055}, {0.5742647058823518, 0.19999999999999968`}}]}, 
   {Hue[0.3963592981235706, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.6324272756228311, 0.6, 0.6], 
    LineBox[{{1.3065759396461665`, 2.4485290042541705`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724984`, 2.2313349014529735`}, {
     1.3065759396461665`, 2.4485290042541705`}}]}, 
   {Hue[0.8684952531239105, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.19999999999999904`, 
     0.5635714285714285}, {1.5933267670724938`, 2.231334901452972}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.10456323062317097`, 0.6, 0.6], 
    LineBox[{{0.6039994908587242, 1.4812453882887917`}, {0.9156982309195275, 
     2.0358227276504635`}, {0.7426983481373569, 1.7962961060424567`}, {
     0.6039994908587242, 1.4812453882887917`}}]}, 
   {Hue[0.3406312081224314, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.5766991856235109, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356582}, {0.19999999999999948`, 
     0.563571428571428}, {0.30337295979392953`, 0.9463678276450738}, {
     0.2110268746265914, 0.7332671527356582}}]}, 
   {Hue[0.8127671631227713, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.5515819511781489, 
     1.441503386055982}, {0.30337295979392953`, 0.946367827645074}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.04883514062203176, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887915`}, {0.19999999999999934`,
      0.563571428571428}, {1.5933267670724947`, 2.231334901452968}, {
     0.6039994908587238, 1.4812453882887915`}}]}, 
   {Hue[0.2849031181212922, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.5209710956223716, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.7570390731216321, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9931070506208926, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.229175028121972, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.46524300562123244`, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306814`}, {1.5933267670724993`, 2.23133490145297}, {
     0.5742647058823551, 0.19999999999999993`}}]}, 
   {Hue[0.7013109831204929, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.6877467681851104`}, {2.652456936860091, 
     2.536919496533029}, {1.5933267670725018`, 2.2313349014529793`}, {
     2.3109997838963974`, 1.6877467681851104`}}]}, 
   {Hue[0.9373789606197533, 0.6, 0.6], 
    LineBox[{{2.310999783896396, 1.68774676818511}, {1.453282302613372, 
     0.25559004564306775`}, {1.9591918299558537`, 0.8128325439282422}, {
     2.310999783896396, 1.68774676818511}}]}, 
   {Hue[0.17344693812083278`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.40951491562009323`, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887917`}, {0.19999999999999948`,
      0.5635714285714288}, {1.5933267670724949`, 2.231334901452971}, {
     0.6039994908587234, 1.4812453882887917`}}]}, 
   {Hue[0.6455828931193537, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999998}, {1.4532823026133728`, 
     0.25559004564306803`}, {1.5933267670724995`, 2.231334901452977}, {
     0.5742647058823531, 0.1999999999999998}}]}, 
   {Hue[0.8816508706204331, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.11771884811969358`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.353786825618954, 0.6, 0.6], 
    LineBox[{{1.1364178123406454`, -0.09342563924618232}, {
     1.4532823026133739`, 0.25559004564306864`}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406454`, -0.09342563924618232}}]}, 
   {Hue[0.5898548031200335, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000018`}, {
     0.46844980222264104`, -0.010924844603503696`}, {
     0.9166996985604473, -0.1326511357444342}, {0.5742647058823532, 
     0.20000000000000018`}}]}, 
   {Hue[0.8259227806192939, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999982`}, {1.4532823026133739`,
      0.2555900456430686}, {1.593326767072501, 2.2313349014529797`}, {
     0.5742647058823532, 0.19999999999999982`}}]}, 
   {Hue[0.06199075811855437, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.2980587356178148, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.5341267131188943, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.7701946906181547, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.00626266811741516, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.2423306456184946, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823523, 0.20000000000000054`}}]}, 
   {Hue[0.47839862311775505`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.12465094371362223`, 0.2445244423510414}, {0.17473318441300562`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.7144666006170155, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.12582985627679463`, 
     0.39509594525186953`}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.950534578116276, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.1866025556173554, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602132}, {
     0.4684498022226409, -0.010924844603503705`}, {0.1747331844130058, 
     0.17473318441300556`}, {0.2593487132506037, 0.08978096110602132}}]}, 
   {Hue[0.42267053311661584`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999973`, 0.5635714285714294}, {0.17473318441300556`, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.6587385106158763, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {
     0.46844980222264077`, -0.010924844603503694`}, {
     0.9166996985604468, -0.13265113574443416`}, {0.574264705882353, 
     0.20000000000000004`}}]}, 
   {Hue[0.8948064881169557, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.13087446561621618`, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288792}, {0.19999999999999943`, 
     0.5635714285714287}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587234, 1.481245388288792}}]}, 
   {Hue[0.36694244311547664`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.2555900456430686}, {1.5933267670724989`, 2.231334901452978}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.6030104206147371, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {0.1999999999999995, 
     0.5635714285714291}, {0.17473318441300548`, 0.1747331844130057}, {
     0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.8390783981158165, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.07514637561507698, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.3112143531143374, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.5472823306154169, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.7833503081146773, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.01941828561393777, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.2554862631150172, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.49155424061427766`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7276222181135381, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.9636901956127986, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.199758173113878, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.43582615061313845`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.6718941281123989, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.9079621056134783, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.1440300831127388, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.38009806061199924`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.6161660381112597, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.8522340156123391, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.08830199311159959, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.32436997061086004`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.5604379481119395, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.7965059256111999, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.03257390311046038, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.26864188060972083`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.5047098581108003, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.7407778356100607, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.9768458131093212, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.2129137906104006, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.44898176810966106`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.6850497456089215, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.921117723108182, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.1571857006092614, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.39325367810852185`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.6293216556077823, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.8653896331088617, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.1014576106081222, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.33752558810738265`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.5735935656084621, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.8096615431077225, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.04572952060698299, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.28179749810624344`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.5178654756073229, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.7539334531065833, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.9900014306058438, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.22606940810692322`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.46213738560618367`, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.6982053631054441, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.9342733406047046, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.170341318105784, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.40640929560504446`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.6424772731043049, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.8785452506053844, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.1146132281046448, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.35068120560390525`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.5867491831031657, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.8228171606042451, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.058885138103505597`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.29495311560276605`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.5310210931038455, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.7670890706031059, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.0031570481023663888`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.23922502560344583`, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.4752930031027063, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.7113609806019667, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.9474289581012272, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.18349693560230662`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.41956491310156707`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.6556328906008275, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.891700868101907, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.1277688456011674, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.36383682310042786`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.5999048005996883, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.8359727781007678, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.0720407556000282, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.30810873309928866`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.5441767106003681, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.7802446880996285, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.016312665598888998`, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.25238064309814945`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.4884486205992289, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.7245165980984893, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.9605845755977498, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.19665255309882923`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.4327205305980897, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.6687885080973501, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.9048564855966106, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.1999999999999984}, {
     0.4684498022226408, -0.010924844603503514`}, {
     0.9166996985604461, -0.13265113574443385`}, {0.5742647058823521, 
     0.1999999999999984}}]}, 
   {Hue[0.14092446309769002`, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.11340104088105356`}, {
     0.7964421286189126, -0.1349661300493825}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723249, -0.11340104088105356`}}]}, 
   {Hue[0.3769924405969505, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105354`}, {
     0.4684498022226406, -0.010924844603503448`}, {
     0.6000888815430312, -0.07432393836715577}, {
     0.7266165638723247, -0.11340104088105354`}}]}, 
   {Hue[0.6130604180962109, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.8491283955972904, 0.6, 0.6], 
    LineBox[{{1.1364178123406459`, -0.09342563924618233}, {
     1.4532823026133768`, 0.25559004564306825`}, {
     0.9166996985604478, -0.132651135744434}, {
     1.1364178123406459`, -0.09342563924618233}}]}, 
   {Hue[0.08519637309655081, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264093`, -0.010924844603503524`}, {
     0.9166996985604475, -0.13265113574443418`}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.32126435059581127`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999998`}, {1.4532823026133768`,
      0.2555900456430681}, {1.5933267670725155`, 2.23133490145298}, {
     0.5742647058823547, 0.19999999999999998`}}]}, 
   {Hue[0.5573323280968907, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.7934003055961512, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602145}, {
     0.46844980222264115`, -0.01092484460350359}, {0.17473318441300614`, 
     0.17473318441300567`}, {0.259348713250604, 0.08978096110602145}}]}, 
   {Hue[0.029468283095411607`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999993`}, {0.2000000000000018, 
     0.5635714285714291}, {0.17473318441300598`, 0.17473318441300573`}, {
     0.5742647058823545, 0.19999999999999993`}}]}, 
   {Hue[0.26553626059467206`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264104`, -0.010924844603503587`}, {
     0.9166996985604473, -0.1326511357444341}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.5016042380957515, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.737672215595012, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.9737401930942724, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.20980817059535184`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.4458761480946123, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.6819441255938727, 0.6, 0.6], 
    LineBox[{{0.7266165638723261, -0.11340104088105354`}, {
     0.7964421286189122, -0.13496613004938254`}, {
     0.9166996985604471, -0.13265113574443402`}, {
     0.7266165638723261, -0.11340104088105354`}}]}, 
   {Hue[0.9180121030931332, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255847`}, {
     0.8958517779733334, -0.14773552584034566`}, {
     0.9166996985604523, -0.13265113574443424`}, {
     0.8563796342972124, -0.14341986313255847`}}]}, 
   {Hue[0.15408008059421263`, 0.6, 0.6], 
    LineBox[{{0.8563796342972125, -0.14341986313255853`}, {
     0.7964421286189124, -0.13496613004938254`}, {
     0.8233522502384882, -0.1398088342792098}, {
     0.8563796342972125, -0.14341986313255853`}}]}, 
   {Hue[0.3901480580934731, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.6262160355927335, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.20000000000000448`}, {
     0.46844980222264115`, -0.010924844603503374`}, {
     0.9166996985604492, -0.13265113574443427`}, {0.5742647058823576, 
     0.20000000000000448`}}]}, 
   {Hue[0.862284013093813, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105366`}, {
     0.7964421286189125, -0.13496613004938268`}, {
     0.9166996985604486, -0.13265113574443443`}, {
     0.7266165638723244, -0.11340104088105366`}}]}, 
   {Hue[0.09835199059307342, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503249`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.3344199680923339, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.5704879455915943, 0.6, 0.6], 
    LineBox[{{0.7765201774201267, -0.1313810062546768}, {
     0.7964421286189126, -0.13496613004938257`}, {
     0.7626086856420562, -0.12768768146697598`}, {
     0.7765201774201267, -0.1313810062546768}}]}, 
   {Hue[0.8065559230926738, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7121927684959835, -0.11194031460599446`}, {
     0.7626086856420566, -0.12768768146697615`}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.042623900591934216`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.916699698560452, -0.1326511357444347}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.27869187809119467`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.5147598555922741, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.7508278330915346, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.986895810590795, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.22296378809187445`, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.4590317655911349, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105342`}, {
     0.46844980222264104`, -0.010924844603503351`}, {
     0.600088881543031, -0.07432393836715574}, {
     0.7266165638723241, -0.11340104088105342`}}]}, 
   {Hue[0.6950997430903954, 0.6, 0.6], 
    LineBox[{{0.5244950927229843, -0.04635102596003579}, {
     0.5410520877613618, -0.053359682638762555`}, {
     0.6000888815430321, -0.07432393836715587}, {
     0.5244950927229843, -0.04635102596003579}}]}, 
   {Hue[0.9311677205896558, 0.6, 0.6], 
    LineBox[{{0.524495092722984, -0.04635102596003577}, {
     0.46844980222264093`, -0.01092484460350334}, {
     0.4636075733554232, -0.02057704231883663}, {
     0.524495092722984, -0.04635102596003577}}]}, 
   {Hue[0.16723569809073524`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.4033036755899957, 0.6, 0.6], 
    LineBox[{{0.653214369282555, -0.0927068764018708}, {
     0.7121927684959835, -0.1119403146059945}, {
     0.6000888815430316, -0.07432393836715605}, {
     0.653214369282555, -0.0927068764018708}}]}, 
   {Hue[0.6393716530892561, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105363`}, {
     0.4684498022226402, -0.010924844603503358`}, {
     0.6000888815430309, -0.07432393836715581}, {
     0.7266165638723242, -0.11340104088105363`}}]}, 
   {Hue[0.8754396305903356, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7121927684959832, -0.1119403146059944}, {
     0.7626086856420564, -0.1276876814669761}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.11150760808959603`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.3475755855888565, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.2000000000000053}, {
     0.46844980222264065`, -0.010924844603503287`}, {
     0.9166996985604484, -0.13265113574443407`}, {0.5742647058823537, 
     0.2000000000000053}}]}, 
   {Hue[0.5836435630881169, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105359`}, {
     0.7964421286189123, -0.13496613004938254`}, {
     0.9166996985604507, -0.13265113574443427`}, {
     0.7266165638723245, -0.11340104088105359`}}]}, 
   {Hue[0.8197115405891964, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503259`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.055779518088456825`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.2918474955877173, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.5279154730887967, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.7639834505880572, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.00005142808731761761, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.23611940558657807`, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.4721873830876575, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.708255360586918, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.9443233380861784, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.18039131558725785`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.4164592930865183, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.6525272705857788, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.8885952480850392, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.12466322558611864`, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.3607312030853791, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.5967991805846395, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.832867158085719, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.06893513558497943, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.3050031130842399, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.5410710905853193, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.7771390680845798, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.013207045583840227`, 0.6, 0.6], 
    LineBox[{{1.136417812340644, -0.09342563924618229}, {1.4532823026133732`, 
     0.25559004564306814`}, {0.9166996985604469, -0.1326511357444341}, {
     1.136417812340644, -0.09342563924618229}}]}, 
   {Hue[0.24927502308310068`, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {
     0.46844980222264265`, -0.01092484460350356}, {
     0.9166996985604475, -0.13265113574443416`}, {0.5742647058823551, 
     0.19999999999999993`}}]}, 
   {Hue[0.4853430005841801, 0.6, 0.6], 
    LineBox[{{0.5742647058823553, 0.20000000000000004`}, {1.453282302613373, 
     0.2555900456430682}, {1.5933267670725066`, 2.231334901452978}, {
     0.5742647058823553, 0.20000000000000004`}}]}, 
   {Hue[0.7214109780834406, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.957478955582701, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784342`}, {
     0.916699698560444, -0.13265113574443377`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.19354693308378046`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {
     1.4532823026133725`, 0.25559004564306975`}, {
     0.9166996985604471, -0.13265113574443413`}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.4296149105830409, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461823}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     1.1145811695204269`, -0.11747797418286297`}, {
     1.1364178123406448`, -0.0934256392461823}}]}, 
   {Hue[0.6656828880823014, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.9017508655815618, 0.6, 0.6], 
    LineBox[{{1.4437767650747946`, 0.12148608826003847`}, {
     1.4532823026133757`, 0.2555900456430691}, {1.3057012444089535`, 
     0.009169505967038019}, {1.4437767650747946`, 0.12148608826003847`}}]}, 
   {Hue[0.13781884308264125`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618227}, {
     1.1629486957806052`, -0.08868917461172438}, {1.3057012444089529`, 
     0.009169505967038019}, {1.1364178123406443`, -0.09342563924618227}}]}, 
   {Hue[0.3738868205819017, 0.6, 0.6], 
    LineBox[{{1.1364178123406439`, -0.09342563924618223}, {
     1.4532823026133743`, 0.25559004564306953`}, {
     0.916699698560447, -0.13265113574443416`}, {
     1.1364178123406439`, -0.09342563924618223}}]}, 
   {Hue[0.6099547980811622, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.8460227755822416, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.08209075308150204, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.3181587305807625, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.554226708080023, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.7902946855811024, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999996}, {
     0.46844980222264065`, -0.010924844603503472`}, {
     0.9166996985604456, -0.13265113574443377`}, {0.5742647058823533, 
     0.1999999999999996}}]}, 
   {Hue[0.026362663080362836`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7964421286189117, -0.13496613004938254`}, {
     0.9166996985604475, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.2624306405796233, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105359`}, {
     0.4684498022226408, -0.010924844603503375`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723242, -0.11340104088105359`}}]}, 
   {Hue[0.4984986180807027, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.7345665955799632, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618226}, {1.4532823026133737`, 
     0.25559004564306886`}, {0.9166996985604469, -0.13265113574443407`}, {
     1.136417812340645, -0.09342563924618226}}]}, 
   {Hue[0.9706345730792236, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.46844980222264077`, -0.010924844603503571`}, {
     0.9166996985604474, -0.13265113574443427`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.20670255058030307`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725033`, 2.2313349014529815`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.4427705280795635, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.678838505578824, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.4684498022226409, -0.010924844603503597`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.9149064830780844, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.19999999999999982`, 0.563571428571429}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999996`}}]}, 
   {Hue[0.15097446057916386`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.46844980222264077`, -0.010924844603503589`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999998`}}]}, 
   {Hue[0.3870424380784243, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.6231104155776848, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.8591783930787642, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.09524637057802465, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.3313143480772851, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.5673823255765456, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999976`}, {1.4532823026133719`,
      0.25559004564306803`}, {1.5933267670724967`, 2.231334901452971}, {
     0.5742647058823529, 0.19999999999999976`}}]}, 
   {Hue[0.803450303077625, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.68774676818511}, {2.6524569368600925`, 
     2.536919496533028}, {1.5933267670724995`, 2.2313349014529718`}, {
     2.3109997838963974`, 1.68774676818511}}]}, 
   {Hue[0.039518280576885445`, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133723`, 
     0.2555900456430678}, {1.9591918299558546`, 0.8128325439282418}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.2755862580761459, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.5116542355772253, 0.6, 0.6], 
    LineBox[{{0.6039994908587245, 1.4812453882887928`}, {0.19999999999999965`,
      0.5635714285714294}, {1.593326767072495, 2.2313349014529713`}, {
     0.6039994908587245, 1.4812453882887928`}}]}, 
   {Hue[0.7477222130764858, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430681}, {1.5933267670725029`, 2.23133490145298}, {
     0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.9837901905757462, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300537`, 0.17473318441300598`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.2198581680750067, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.45592614557608613`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461822}, {1.4532823026133739`,
      0.25559004564306886`}, {0.9166996985604473, -0.13265113574443402`}, {
     1.1364178123406448`, -0.0934256392461822}}]}, 
   {Hue[0.6919941230753466, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604471, -0.13265113574443413`}, {0.574264705882353, 
     0.20000000000000018`}}]}, 
   {Hue[0.928062100574607, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000012`}, {1.4532823026133734`,
      0.2555900456430686}, {1.5933267670725013`, 2.2313349014529793`}, {
     0.5742647058823531, 0.20000000000000012`}}]}, 
   {Hue[0.16413007807568647`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.4001980555749469, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.6362660330742074, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.8723340105734678, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.10840198807454726`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.3444699655738077, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.5805379430730682, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.8166059205741476, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.052673898073408054`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.2887418755726685, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.524809853073748, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.7608778305730084, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9969458080722688, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.2330137855715293, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.46908176307260874`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.7051497405718692, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.9412177180711296, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.17728569557220908`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.41335367307146953`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.64942165057073, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.8854896280699904, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.12155760557106987`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060214}, {
     0.4684498022226409, -0.010924844603503688`}, {0.1747331844130055, 
     0.1747331844130056}, {0.2593487132506037, 0.0897809611060214}}]}, 
   {Hue[0.3576255830703303, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999962`}, {0.19999999999999876`,
      0.5635714285714275}, {0.17473318441300548`, 0.17473318441300564`}, {
     0.574264705882352, 0.19999999999999962`}}]}, 
   {Hue[0.5936935605695908, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999957`}, {
     0.4684498022226409, -0.010924844603503672`}, {
     0.9166996985604464, -0.13265113574443424`}, {0.5742647058823519, 
     0.19999999999999957`}}]}, 
   {Hue[0.8297615380706702, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.06582951556993066, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.1404910366328917}, {0.2175815319075446, 
     0.11502259578020207`}, {0.17473318441300612`, 0.17473318441300567`}, {
     0.19008183943881551`, 0.1404910366328917}}]}, 
   {Hue[0.3018974930691911, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602136}, {
     0.46844980222264115`, -0.010924844603503896`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602136}}]}, 
   {Hue[0.5379654705684516, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {0.2175815319075445, 
     0.115022595780202}, {0.23543889599804163`, 0.10129624025939199`}, {
     0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.774033448069531, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.010101425568791456`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852522}, {
     0.46844980222264143`, -0.010924844603503773`}, {0.344716855424988, 
     0.038189462989824306`}, {0.4063327795606395, 0.005943591612852522}}]}, 
   {Hue[0.2461694030680519, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {0.2664943952572204,
      0.08260684564700345}, {0.3447168554249879, 0.038189462989824306`}, {
     0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.48223738056913135`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {
     0.4684498022226415, -0.010924844603503887`}, {0.17473318441300534`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.7183053580683918, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.9543733355676522, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.1904413130687317, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.42650929056799214`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6625772680672526, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.898645245566513, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.19999999999999996`, 
     0.563571428571429}, {0.1747331844130057, 0.17473318441300578`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.13471322306759248`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.12465094371362237`, 0.2445244423510412}, {0.17473318441300573`, 
     0.17473318441300506`}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.37078120056685293`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352074}, {
     0.20000000000000007`, 0.5635714285714294}, {0.1258298562767948, 
     0.3950959452518695}, {0.12497367866919347`, 0.2857443672352074}}]}, 
   {Hue[0.6068491780661134, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.8429171555671928, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.4684498022226413, -0.010924844603503733`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.07898513306645327, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {0.1999999999999999, 
     0.5635714285714294}, {0.17473318441300564`, 0.17473318441300562`}, {
     0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.3150531105657137, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999984`}, {
     0.4684498022226411, -0.010924844603503781`}, {
     0.9166996985604471, -0.1326511357444343}, {0.5742647058823532, 
     0.19999999999999984`}}]}, 
   {Hue[0.5511210880649742, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.7871890655660536, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887922`}, {0.19999999999999976`,
      0.5635714285714287}, {1.593326767072499, 2.231334901452976}, {
     0.6039994908587243, 1.4812453882887922`}}]}, 
   {Hue[0.023257043065314065`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725015`, 2.2313349014529797`}, {
     0.5742647058823535, 0.19999999999999993`}}]}, 
   {Hue[0.2593250205645745, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999973`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.49539299806565396`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.7314609755649144, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.9675289530641749, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.2035969305634353, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.43966490806451475`, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.6757328855637752, 0.6, 0.6], 
    LineBox[{{0.5742647058823501, 0.1999999999999986}, {
     0.4684498022226406, -0.010924844603503618`}, {
     0.9166996985604455, -0.1326511357444339}, {0.5742647058823501, 
     0.1999999999999986}}]}, 
   {Hue[0.9118008630630356, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105368`}, {
     0.7964421286189121, -0.1349661300493826}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105368`}}]}, 
   {Hue[0.1478688405641151, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105366`}, {
     0.46844980222264054`, -0.0109248446035035}, {
     0.600088881543031, -0.07432393836715588}, {
     0.7266165638723242, -0.11340104088105366`}}]}, 
   {Hue[0.38393681806337554`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.620004795562636, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618245}, {1.453282302613373, 
     0.255590045643068}, {0.9166996985604472, -0.1326511357444343}, {
     1.1364178123406448`, -0.09342563924618245}}]}, 
   {Hue[0.8560727730618964, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.46844980222264077`, -0.010924844603503632`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.574264705882353, 
     0.2}}]}, 
   {Hue[0.09214075056297588, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999987`}, {1.4532823026133734`,
      0.25559004564306814`}, {1.593326767072504, 2.231334901452981}, {
     0.5742647058823531, 0.19999999999999987`}}]}, 
   {Hue[0.32820872806223633`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.5642767055614968, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602134}, {
     0.4684498022226409, -0.010924844603503714`}, {0.1747331844130056, 
     0.17473318441300556`}, {0.25934871325060377`, 0.08978096110602134}}]}, 
   {Hue[0.8003446830625762, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999982`}, {
     0.20000000000000012`, 0.5635714285714292}, {0.17473318441300573`, 
     0.1747331844130056}, {0.5742647058823535, 0.19999999999999982`}}]}, 
   {Hue[0.036412660561836674`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823533, 
     0.19999999999999984`}}]}, 
   {Hue[0.2724806380610971, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.01092484460350354}, {0.1747331844130056, 
     0.17473318441300573`}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.5085486155621766, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.744616593061437, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.9806845705606975, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.21675254805995792`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.45282052556103736`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.6888885030602978, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.9249564805595583, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.1610244580606377, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.39709243555989815`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6331604130591586, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.869228390558419, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.10529636805949849`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.34136434555875894`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.5774323230580194, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.8135003005590988, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.04956827805835928, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.28563625555761973`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.5217042330568802, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.7577722105579596, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.9938401880572201, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.22990816555648053`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.46597614305755997`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.7020441205568204, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.9381120980560809, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.1741800755571603, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.41024805305642076`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.6463160305556812, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.8823840080549417, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.1184519855560211, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.35451996305528155`, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.590587940554542, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.8266559180556214, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.06272389555488189, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.29879187305414234`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.5348598505534028, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.7709278280544822, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.006995805553742684, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.24306378305300314`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.4791317605540826, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.715199738053343, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.9512677155526035, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.18733569305186393`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.42340367055294337`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.6594716480522038, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.8955396255514643, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.1316076030525437, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.36767558055180416`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.6037435580510646, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.8398115355503251, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.0758795130514045, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.31194749055066495`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.5480154680499254, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.7840834455510048, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.020151423050265294`, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.25621940054952574`, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.4922873780506052, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.7283553555498656, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.9644233330491261, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.20049131054838654`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.436559288049466, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.6726272655487264, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.9086952430479869, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.14476322054906632`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.38083119804832677`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.6168991755475872, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.8529671530468477, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.08903513054792711, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.32510310804718756`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.561171085546448, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.7972390630475275, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.0333070405467879, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.26937501804604835`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.5054429955453088, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.7415109730463882, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.9775789505456487, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.21364692804490915`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.4497149055459886, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.685782883045249, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.9218508605445095, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.15791883804558893`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.3939868155448494, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.6300547930441098, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.8661227705433703, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.10219074804444972`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.33825872554371017`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602155}, {
     0.4684498022226409, -0.0109248446035035}, {0.17473318441300537`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602155}}]}, 
   {Hue[0.5743267030429706, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999826`, 0.5635714285714315}, {0.17473318441300534`, 
     0.17473318441300595`}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.8103946805440501, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000082`}, {
     0.46844980222264077`, -0.010924844603503524`}, {
     0.9166996985604476, -0.13265113574443413`}, {0.5742647058823528, 
     0.20000000000000082`}}]}, 
   {Hue[0.04646265804331051, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.28253063554257096`, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.1404910366328918}, {0.21758153190754442`, 
     0.11502259578020219`}, {0.17473318441300595`, 0.17473318441300573`}, {
     0.1900818394388154, 0.1404910366328918}}]}, 
   {Hue[0.5185986130418314, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {
     0.46844980222264104`, -0.01092484460350399}, {0.1747331844130058, 
     0.17473318441300603`}, {0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.7546665905429109, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.21758153190754442`, 0.11502259578020219`}, {0.23543889599804152`, 
     0.10129624025939213`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.9907345680421713, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.22680254554143175`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852631}, {
     0.4684498022226417, -0.010924844603503627`}, {0.34471685542498803`, 
     0.038189462989824424`}, {0.4063327795606395, 0.005943591612852631}}]}, 
   {Hue[0.4628705230425112, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602149}, {0.2664943952572204, 
     0.08260684564700359}, {0.34471685542498787`, 0.0381894629898244}, {
     0.2593487132506037, 0.08978096110602149}}]}, 
   {Hue[0.6989385005417716, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602149}, {
     0.46844980222264143`, -0.010924844603503734`}, {0.17473318441300523`, 
     0.17473318441300595`}, {0.2593487132506039, 0.08978096110602149}}]}, 
   {Hue[0.9350064780410321, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.17107445554029255`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.407142433041372, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.6432104105406324, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.8792783880398929, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.11534636554097233`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000098`}, {
     0.19999999999999976`, 0.563571428571431}, {0.17473318441300553`, 
     0.1747331844130058}, {0.5742647058823529, 0.20000000000000098`}}]}, 
   {Hue[0.3514143430402328, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.28574436723520796`}, {
     0.12465094371362224`, 0.24452444235104168`}, {0.1747331844130055, 
     0.17473318441300573`}, {0.12497367866919325`, 0.28574436723520796`}}]}, 
   {Hue[0.5874823205394932, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.2857443672352081}, {0.2, 
     0.563571428571432}, {0.12582985627679458`, 0.39509594525187064`}, {
     0.12497367866919329`, 0.2857443672352081}}]}, 
   {Hue[0.8235502980387537, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.05961827553983312, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503644`}, {0.17473318441300545`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.29568625303909357`, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.2000000000000008}, {0.19999999999999973`, 
     0.5635714285714316}, {0.17473318441300556`, 0.17473318441300584`}, {
     0.5742647058823542, 0.2000000000000008}}]}, 
   {Hue[0.531754230538354, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000076`}, {
     0.46844980222264104`, -0.01092484460350368}, {
     0.9166996985604479, -0.1326511357444342}, {0.574264705882354, 
     0.20000000000000076`}}]}, 
   {Hue[0.7678222080394335, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.0038901855386939133`, 0.6, 0.6], 
    LineBox[{{0.6039994908587285, 1.4812453882888104`}, {0.19999999999999968`,
      0.5635714285714312}, {1.5933267670725235`, 2.2313349014530215`}, {
     0.6039994908587285, 1.4812453882888104`}}]}, 
   {Hue[0.23995816303795436`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.20000000000000087`}, {1.4532823026133819`,
      0.2555900456430712}, {1.5933267670725282`, 2.2313349014530264`}, {
     0.5742647058823543, 0.20000000000000087`}}]}, 
   {Hue[0.4760261405390338, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.20000000000000095`}, {
     0.19999999999999973`, 0.5635714285714316}, {0.17473318441300556`, 
     0.1747331844130059}, {0.5742647058823542, 0.20000000000000095`}}]}, 
   {Hue[0.7120941180382943, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.9481620955375547, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.18423007303681516`, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.4202980505378946, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.656366028037155, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.8924340055364155, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999973`}, {
     0.4684498022226407, -0.010924844603503518`}, {
     0.9166996985604469, -0.13265113574443393`}, {0.5742647058823523, 
     0.19999999999999973`}}]}, 
   {Hue[0.12850198303749494`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.7964421286189127, -0.13496613004938265`}, {
     0.9166996985604484, -0.13265113574443424`}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.3645699605367554, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.4684498022226403, -0.010924844603503427`}, {
     0.600088881543031, -0.07432393836715581}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.6006379380360158, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.8367059155352763, 0.6, 0.6], 
    LineBox[{{1.1364178123406465`, -0.09342563924618226}, {
     1.4532823026133808`, 0.25559004564307075`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     1.1364178123406465`, -0.09342563924618226}}]}, 
   {Hue[0.07277389303635573, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {
     0.4684498022226408, -0.010924844603503613`}, {
     0.916699698560448, -0.1326511357444343}, {0.5742647058823537, 
     0.20000000000000076`}}]}, 
   {Hue[0.3088418705356162, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {1.453282302613381, 
     0.2555900456430707}, {1.593326767072529, 2.2313349014530264`}, {
     0.5742647058823537, 0.20000000000000076`}}]}, 
   {Hue[0.5449098480348766, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.7809778255359561, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602142}, {
     0.46844980222264104`, -0.010924844603503616`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602142}}]}, 
   {Hue[0.017045803035216522`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000068`}, {
     0.19999999999999968`, 0.5635714285714313}, {0.1747331844130055, 
     0.17473318441300575`}, {0.5742647058823537, 0.20000000000000068`}}]}, 
   {Hue[0.253113780534477, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503655`}, {
     0.9166996985604479, -0.13265113574443427`}, {0.5742647058823538, 
     0.20000000000000073`}}]}, 
   {Hue[0.4891817580337374, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.7252497355348169, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.9613177130340773, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.19738569053333777`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.4334536680344172, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6695216455336777, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.9055896230329381, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.14165760053401755`, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.377725578033278, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.6137935555325384, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.8498615330317989, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.08592951053287834, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.3219974880321388, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.5580654655313992, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.7941334430324787, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.03020142053173913, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.2662693980309996, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.50233737553026, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.7384053530313395, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.9744733305305999, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.21054130802986037`, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.4466092855309398, 0.6, 0.6], 
    LineBox[{{0.19008183943881557`, 0.14049103663289184`}, {
     0.21758153190754453`, 0.11502259578020212`}, {0.17473318441300725`, 
     0.17473318441300636`}, {0.19008183943881557`, 0.14049103663289184`}}]}, 
   {Hue[0.6826772630302003, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {
     0.46844980222264676`, -0.010924844603501037`}, {0.17473318441300695`, 
     0.17473318441300673`}, {0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.9187452405294607, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {0.21758153190754453`,
      0.11502259578020217`}, {0.2354388959980418, 0.1012962402593922}, {
     0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.15481321802872117`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.3908811955298006, 0.6, 0.6], 
    LineBox[{{0.16077575134857466`, 0.17385050089905016`}, {
     0.1735858847950183, 0.15707706279190473`}, {0.17473318441300414`, 
     0.17473318441300684`}, {0.16077575134857466`, 0.17385050089905016`}}]}, 
   {Hue[0.6269491730290611, 0.6, 0.6], 
    LineBox[{{0.19008183943881554`, 0.14049103663289175`}, {
     0.21758153190754478`, 0.11502259578020213`}, {0.17473318441300695`, 
     0.17473318441300695`}, {0.19008183943881554`, 0.14049103663289175`}}]}, 
   {Hue[0.8630171505283215, 0.6, 0.6], 
    LineBox[{{0.1900818394388155, 0.14049103663289175`}, {0.1735858847950184, 
     0.15707706279190473`}, {0.1803274504650558, 0.149524922335971}, {
     0.1900818394388155, 0.14049103663289175`}}]}, 
   {Hue[0.09908512802940095, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.3351531055286614, 0.6, 0.6], 
    LineBox[{{0.21056153706701103`, 0.12041862984475321`}, {
     0.21758153190754445`, 0.11502259578020207`}, {0.20440480861501914`, 
     0.12608986091672425`}, {0.21056153706701103`, 0.12041862984475321`}}]}, 
   {Hue[0.5712210830279218, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289175`}, {
     0.19056250549126644`, 0.13941869264097614`}, {0.2044048086150192, 
     0.12608986091672425`}, {0.19008183943881546`, 0.14049103663289175`}}]}, 
   {Hue[0.8072890605271823, 0.6, 0.6], 
    LineBox[{{0.19008183943881543`, 0.1404910366328917}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300678`, 
     0.17473318441300587`}, {0.19008183943881543`, 0.1404910366328917}}]}, 
   {Hue[0.04335703802826174, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.2794250155275222, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.5154929930267826, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.7515609705278621, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.9876289480271225, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.22369692552638298`, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602138}, {
     0.4684498022226401, -0.010924844603503733`}, {0.17473318441300528`, 
     0.17473318441300564`}, {0.25934871325060355`, 0.08978096110602138}}]}, 
   {Hue[0.4597649030274624, 0.6, 0.6], 
    LineBox[{{0.5742647058823557, 0.2000000000000014}, {0.19999999999999618`, 
     0.5635714285714394}, {0.17473318441300506`, 0.17473318441300584`}, {
     0.5742647058823557, 0.2000000000000014}}]}, 
   {Hue[0.6958328805267229, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.20000000000000118`}, {
     0.4684498022226402, -0.010924844603503786`}, {
     0.9166996985604497, -0.1326511357444361}, {0.5742647058823552, 
     0.20000000000000118`}}]}, 
   {Hue[0.9319008580259833, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.16796883552524378`, 0.6, 0.6], 
    LineBox[{{0.1900818394388157, 0.14049103663289172`}, {
     0.21758153190754465`, 0.1150225957802021}, {0.1747331844130073, 
     0.17473318441300598`}, {0.1900818394388157, 0.14049103663289172`}}]}, 
   {Hue[0.4040368130263232, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226405, -0.01092484460350402}, {0.17473318441300564`, 
     0.17473318441300606`}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.6401047905255837, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602139}, {0.2175815319075444, 
     0.11502259578020203`}, {0.23543889599804158`, 0.101296240259392}, {
     0.2593487132506037, 0.08978096110602139}}]}, 
   {Hue[0.8761727680248441, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.11224074552592356`, 0.6, 0.6], 
    LineBox[{{0.40633277956063896`, 0.005943591612852549}, {
     0.4684498022226406, -0.010924844603503884`}, {0.3447168554249876, 
     0.038189462989824334`}, {0.40633277956063896`, 
     0.005943591612852549}}]}, 
   {Hue[0.348308723025184, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700349}, {0.3447168554249875, 0.038189462989824334`}, {
     0.2593487132506036, 0.08978096110602139}}]}, 
   {Hue[0.5843767005244445, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503917`}, {0.1747331844130053, 
     0.17473318441300598`}, {0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.8204446780237049, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.05651265552478435, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.2925806330240448, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.5286486105233053, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7647165880243847, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.0007845655236451421, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060212}, {0.21758153190754442`, 
     0.115022595780202}, {0.23543889599804158`, 0.10129624025939198`}, {
     0.2593487132506037, 0.0897809611060212}}]}, 
   {Hue[0.2368525430229056, 0.6, 0.6], 
    LineBox[{{0.22758833455348312`, 0.10661777953015006`}, {
     0.2295749714966798, 0.10511396448155025`}, {0.2354388959980413, 
     0.10129624025939199`}, {0.22758833455348312`, 0.10661777953015006`}}]}, 
   {Hue[0.47292052052216604`, 0.6, 0.6], 
    LineBox[{{0.22758833455348323`, 0.10661777953015007`}, {
     0.2175815319075446, 0.11502259578020207`}, {0.22248791879988333`, 
     0.11047861680625394`}, {0.22758833455348323`, 0.10661777953015007`}}]}, 
   {Hue[0.7089884980232455, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.9450564755225059, 0.6, 0.6], 
    LineBox[{{0.24473061041744854`, 0.0954360288581782}, {
     0.26649439525722046`, 0.08260684564700355}, {0.2354388959980415, 
     0.10129624025939202`}, {0.24473061041744854`, 0.0954360288581782}}]}, 
   {Hue[0.18112445302176639`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {0.2175815319075444,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939203`}, {
     0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.4171924305228458, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {0.26649439525722046`,
      0.08260684564700355}, {0.34471685542498787`, 0.038189462989824424`}, {
     0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.6532604080221063, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.8893283855213667, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.14049103663289172`}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300642`, 
     0.1747331844130062}, {0.1900818394388154, 0.14049103663289172`}}]}, 
   {Hue[0.12539636302244617`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.468449802222641, -0.010924844603503826`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.3614643405217066, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754448`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.5975323180209671, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.8336002955202275, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.06966827302130696, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.3057362505205674, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.5418042280198279, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.7778722055209073, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.013940183020167751`, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.2500081605194282, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.48607613801868865`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.7221441155197681, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.9582120930190285, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.194280070518289, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.43034804801936843`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.6664160255186289, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.9024840030178893, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.1385519805171498, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.3746199580182292, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.6106879355174897, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.8467559130167501, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.08282389051782957, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.31889186801709, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.5549598455163505, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852606}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249877, 
     0.038189462989824355`}, {0.40633277956063935`, 
     0.005943591612852606}}]}, 
   {Hue[0.7910278230156109, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.26649439525722035`, 0.08260684564700344}, {0.34471685542498764`, 
     0.038189462989824306`}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.02709580051669036, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602142}, {
     0.4684498022226407, -0.010924844603503727`}, {0.17473318441300556`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602142}}]}, 
   {Hue[0.2631637780159508, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.49923175551521126`, 0.6, 0.6], 
    LineBox[{{0.3717114843596934, 0.02323416381731142}, {0.3916169342396855, 
     0.0127576457699175}, {0.3447168554249876, 0.03818946298982432}, {
     0.3717114843596934, 0.02323416381731142}}]}, 
   {Hue[0.7352997330162907, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852591}, {
     0.46844980222264127`, -0.010924844603503805`}, {0.3447168554249879, 
     0.03818946298982439}, {0.40633277956063935`, 0.005943591612852591}}]}, 
   {Hue[0.9713677105155512, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852597}, {0.3916169342396856, 
     0.012757645769917492`}, {0.40339652992167013`, 0.0067409566124560045`}, {
     0.4063327795606394, 0.005943591612852597}}]}, 
   {Hue[0.2074356880148116, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.44350366551589104`, 0.6, 0.6], 
    LineBox[{{0.5244950927229846, -0.04635102596003611}, {
     0.4684498022226403, -0.010924844603503755`}, {
     0.46360757335542346`, -0.0205770423188369}, {
     0.5244950927229846, -0.04635102596003611}}]}, 
   {Hue[0.6795716430151515, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852607}, {
     0.41674084267068284`, 0.0004966707228731308}, {
     0.46360757335542335`, -0.02057704231883687}, {0.4063327795606394, 
     0.005943591612852607}}]}, 
   {Hue[0.915639620514412, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852599}, {
     0.4684498022226426, -0.01092484460350375}, {0.34471685542498814`, 
     0.03818946298982443}, {0.4063327795606395, 0.005943591612852599}}]}, 
   {Hue[0.1517075980136724, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.38777557551475184`, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.6238435530140123, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.8599115305132727, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.09597950801435218, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.33204748551361263`, 0.6, 0.6], 
    LineBox[{{0.2593487132506034, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700353}, {0.34471685542498764`, 0.038189462989824445`}, {
     0.2593487132506034, 0.08978096110602139}}]}, 
   {Hue[0.5681154630128731, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.059706370722522696`}, {0.3201128672203368,
      0.051531106473488214`}, {0.34471685542498853`, 0.038189462989824535`}, {
     0.3058783853037053, 0.059706370722522696`}}]}, 
   {Hue[0.8041834405121335, 0.6, 0.6], 
    LineBox[{{0.3058783853037054, 0.05970637072252272}, {0.2664943952572204, 
     0.08260684564700355}, {0.28505668877254603`, 0.0716648580248631}, {
     0.3058783853037054, 0.05970637072252272}}]}, 
   {Hue[0.04025141801321297, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.2763193955124734, 0.6, 0.6], 
    LineBox[{{0.4063327795606397, 0.0059435916128525}, {
     0.4684498022226414, -0.01092484460350399}, {0.344716855424988, 
     0.03818946298982434}, {0.4063327795606397, 0.0059435916128525}}]}, 
   {Hue[0.5123873730117339, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {0.2664943952572204, 
     0.08260684564700352}, {0.344716855424988, 0.03818946298982433}, {
     0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.7484553505128133, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.4684498022226418, -0.010924844603504038`}, {0.1747331844130053, 
     0.17473318441300587`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.9845233280120738, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.2205913055113342, 0.6, 0.6], 
    LineBox[{{0.2447306104174485, 0.09543602885817817}, {0.2664943952572204, 
     0.08260684564700356}, {0.23543889599804171`, 0.10129624025939213`}, {
     0.2447306104174485, 0.09543602885817817}}]}, 
   {Hue[0.45665928301059466`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754437`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.6927272605116741, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.26649439525722035`, 0.0826068456470035}, {0.344716855424988, 
     0.03818946298982437}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.9287952380109346, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.164863215510195, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.40093119301127444`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.6369991705105349, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.8730671480097953, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.10913512551087479`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602139}, {
     0.4684498022226415, -0.010924844603503877`}, {0.17473318441300592`, 
     0.17473318441300567`}, {0.25934871325060393`, 0.08978096110602139}}]}, 
   {Hue[0.34520310301013524`, 0.6, 0.6], 
    LineBox[{{0.5742647058823582, 0.2000000000000011}, {0.19999999999999934`, 
     0.5635714285714385}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823582, 0.2000000000000011}}]}, 
   {Hue[0.5812710805093957, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000093`}, {
     0.46844980222264104`, -0.0109248446035039}, {
     0.9166996985604525, -0.1326511357444366}, {0.574264705882358, 
     0.20000000000000093`}}]}, 
   {Hue[0.8173390580086561, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.05340703550973558, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.1404910366328917}, {
     0.21758153190754445`, 0.11502259578020206`}, {0.17473318441300523`, 
     0.17473318441300567`}, {0.19008183943881526`, 0.1404910366328917}}]}, 
   {Hue[0.28947501300899603`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264165`, -0.01092484460350407}, {0.17473318441300564`, 
     0.17473318441300603`}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.5255429905082565, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {0.2175815319075444,
      0.11502259578020209`}, {0.2354388959980415, 0.10129624025939202`}, {
     0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.7616109680093359, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.9976789455085964, 0.6, 0.6], 
    LineBox[{{0.40633277956063946`, 0.0059435916128524995`}, {
     0.468449802222641, -0.010924844603503929`}, {0.34471685542498787`, 
     0.03818946298982432}, {0.40633277956063946`, 
     0.0059435916128524995`}}]}, 
   {Hue[0.23374692300785682`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.26649439525722035`, 0.08260684564700348}, {0.344716855424988, 
     0.038189462989824285`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.4698149005071173, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.46844980222264154`, -0.010924844603504048`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.7058828780081967, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503524`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823539, 0.20000000000000073`}}]}, 
   {Hue[0.9419508555074572, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.17801883300671761`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.41408681050779705`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.6501547880070575, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.886222765506318, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.1222907430055784, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.35835872050665785`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.5944266980059183, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.8304946755051787, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.06656265300625819, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.30263063050551864`, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.5386986080047791, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.7747665855058585, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.01083456300511898, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.24690254050437943`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.4829705180036399, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.7190384955047193, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.9551064730039798, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.19117445050324022`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.42724242800431966`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.6633104055035801, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602155}, {
     0.4684498022226409, -0.0109248446035035}, {0.17473318441300537`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602155}}]}, 
   {Hue[0.8993783830028406, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999826`, 0.5635714285714315}, {0.17473318441300534`, 
     0.17473318441300595`}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.13544636050210102`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000082`}, {
     0.46844980222264077`, -0.010924844603503524`}, {
     0.9166996985604476, -0.13265113574443413`}, {0.5742647058823528, 
     0.20000000000000082`}}]}, 
   {Hue[0.37151433800318046`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.6075823155024409, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.1404910366328918}, {0.21758153190754442`, 
     0.11502259578020219`}, {0.17473318441300595`, 0.17473318441300573`}, {
     0.1900818394388154, 0.1404910366328918}}]}, 
   {Hue[0.8436502930017014, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {
     0.46844980222264104`, -0.01092484460350399}, {0.1747331844130058, 
     0.17473318441300603`}, {0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.0797182705027808, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.21758153190754442`, 0.11502259578020219`}, {0.23543889599804152`, 
     0.10129624025939213`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.31578624800204125`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.5518542255013017, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852631}, {
     0.4684498022226417, -0.010924844603503627`}, {0.34471685542498803`, 
     0.038189462989824424`}, {0.4063327795606395, 0.005943591612852631}}]}, 
   {Hue[0.7879222030005621, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602149}, {0.2664943952572204, 
     0.08260684564700359}, {0.34471685542498787`, 0.0381894629898244}, {
     0.2593487132506037, 0.08978096110602149}}]}, 
   {Hue[0.02399018050164159, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602149}, {
     0.46844980222264143`, -0.010924844603503734`}, {0.17473318441300523`, 
     0.17473318441300595`}, {0.2593487132506039, 0.08978096110602149}}]}, 
   {Hue[0.26005815800090204`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.4961261355001625, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.7321941130012419, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.9682620905005024, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.20433006799976283`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.4403980454990233, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000098`}, {
     0.19999999999999976`, 0.563571428571431}, {0.17473318441300553`, 
     0.1747331844130058}, {0.5742647058823529, 0.20000000000000098`}}]}, 
   {Hue[0.6764660230001027, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.28574436723520796`}, {
     0.12465094371362224`, 0.24452444235104168`}, {0.1747331844130055, 
     0.17473318441300573`}, {0.12497367866919325`, 0.28574436723520796`}}]}, 
   {Hue[0.9125340004993632, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.2857443672352081}, {0.2, 
     0.563571428571432}, {0.12582985627679458`, 0.39509594525187064`}, {
     0.12497367866919329`, 0.2857443672352081}}]}, 
   {Hue[0.14860197799862362`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.38466995549970306`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503644`}, {0.17473318441300545`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.6207379329989635, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.2000000000000008}, {0.19999999999999973`, 
     0.5635714285714316}, {0.17473318441300556`, 0.17473318441300584`}, {
     0.5742647058823542, 0.2000000000000008}}]}, 
   {Hue[0.856805910498224, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000076`}, {
     0.46844980222264104`, -0.01092484460350368}, {
     0.9166996985604479, -0.1326511357444342}, {0.574264705882354, 
     0.20000000000000076`}}]}, 
   {Hue[0.0928738879993034, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.32894186549856386`, 0.6, 0.6], 
    LineBox[{{0.6039994908587285, 1.4812453882888104`}, {0.19999999999999968`,
      0.5635714285714312}, {1.5933267670725235`, 2.2313349014530215`}, {
     0.6039994908587285, 1.4812453882888104`}}]}, 
   {Hue[0.5650098429978243, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.20000000000000087`}, {1.4532823026133819`,
      0.2555900456430712}, {1.5933267670725282`, 2.2313349014530264`}, {
     0.5742647058823543, 0.20000000000000087`}}]}, 
   {Hue[0.8010778204970848, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.20000000000000095`}, {
     0.19999999999999973`, 0.5635714285714316}, {0.17473318441300556`, 
     0.1747331844130059}, {0.5742647058823542, 0.20000000000000095`}}]}, 
   {Hue[0.0371457979981642, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.27321377549742465`, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.5092817529966851, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.7453497304977645, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.981417707997025, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.21748568549628544`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999973`}, {
     0.4684498022226407, -0.010924844603503518`}, {
     0.9166996985604469, -0.13265113574443393`}, {0.5742647058823523, 
     0.19999999999999973`}}]}, 
   {Hue[0.4535536629955459, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.7964421286189127, -0.13496613004938265`}, {
     0.9166996985604484, -0.13265113574443424`}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.6896216404966253, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.4684498022226403, -0.010924844603503427`}, {
     0.600088881543031, -0.07432393836715581}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.9256896179958858, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.16175759549514623`, 0.6, 0.6], 
    LineBox[{{1.1364178123406465`, -0.09342563924618226}, {
     1.4532823026133808`, 0.25559004564307075`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     1.1364178123406465`, -0.09342563924618226}}]}, 
   {Hue[0.3978255729962257, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {
     0.4684498022226408, -0.010924844603503613`}, {
     0.916699698560448, -0.1326511357444343}, {0.5742647058823537, 
     0.20000000000000076`}}]}, 
   {Hue[0.6338935504954861, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {1.453282302613381, 
     0.2555900456430707}, {1.593326767072529, 2.2313349014530264`}, {
     0.5742647058823537, 0.20000000000000076`}}]}, 
   {Hue[0.8699615279947466, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.10602950549400703`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602142}, {
     0.46844980222264104`, -0.010924844603503616`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602142}}]}, 
   {Hue[0.34209748299508647`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000068`}, {
     0.19999999999999968`, 0.5635714285714313}, {0.1747331844130055, 
     0.17473318441300575`}, {0.5742647058823537, 0.20000000000000068`}}]}, 
   {Hue[0.5781654604943469, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503655`}, {
     0.9166996985604479, -0.13265113574443427`}, {0.5742647058823538, 
     0.20000000000000073`}}]}, 
   {Hue[0.8142334379936074, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.46844980222264093`, -0.010924844603503521`}, {0.17473318441300567`, 
     0.17473318441300592`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.05030141549468681, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.28636939299394726`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.5224373704932077, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.7585053479942871, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.9945733254935476, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602155}, {
     0.4684498022226409, -0.0109248446035035}, {0.17473318441300537`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602155}}]}, 
   {Hue[0.23064130299280805`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999826`, 0.5635714285714315}, {0.17473318441300534`, 
     0.17473318441300595`}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.4667092804920685, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000082`}, {
     0.46844980222264077`, -0.010924844603503524`}, {
     0.9166996985604476, -0.13265113574443413`}, {0.5742647058823528, 
     0.20000000000000082`}}]}, 
   {Hue[0.7027772579931479, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.9388452354924084, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.1404910366328918}, {0.21758153190754442`, 
     0.11502259578020219`}, {0.17473318441300595`, 0.17473318441300573`}, {
     0.1900818394388154, 0.1404910366328918}}]}, 
   {Hue[0.17491321299166884`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {
     0.46844980222264104`, -0.01092484460350399}, {0.1747331844130058, 
     0.17473318441300603`}, {0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.4109811904927483, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.21758153190754442`, 0.11502259578020219`}, {0.23543889599804152`, 
     0.10129624025939213`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.6470491679920087, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.8831171454912692, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852631}, {
     0.4684498022226417, -0.010924844603503627`}, {0.34471685542498803`, 
     0.038189462989824424`}, {0.4063327795606395, 0.005943591612852631}}]}, 
   {Hue[0.11918512299052963`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602149}, {0.2664943952572204, 
     0.08260684564700359}, {0.34471685542498787`, 0.0381894629898244}, {
     0.2593487132506037, 0.08978096110602149}}]}, 
   {Hue[0.3552531004916091, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602149}, {
     0.46844980222264143`, -0.010924844603503734`}, {0.17473318441300523`, 
     0.17473318441300595`}, {0.2593487132506039, 0.08978096110602149}}]}, 
   {Hue[0.5913210779908695, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000008}, {
     0.46844980222264077`, -0.010924844603503524`}, {0.17473318441300537`, 
     0.17473318441300592`}, {0.5742647058823529, 0.2000000000000008}}]}, 
   {Hue[0.82738905549013, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602155}, {
     0.4684498022226409, -0.0109248446035035}, {0.17473318441300537`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602155}}]}, 
   {Hue[0.06345703299120942, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999826`, 0.5635714285714315}, {0.17473318441300534`, 
     0.17473318441300595`}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.29952501049046987`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000082`}, {
     0.46844980222264077`, -0.010924844603503524`}, {
     0.9166996985604476, -0.13265113574443413`}, {0.5742647058823528, 
     0.20000000000000082`}}]}, 
   {Hue[0.5355929879897303, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602155}, {
     0.4684498022226409, -0.0109248446035035}, {0.17473318441300537`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602155}}]}, 
   {Hue[0.7716609654889908, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000003}, {
     0.46844980222264104`, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000003}}]}, 
   {Hue[0.007728942990070209, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602153}, {0.2175815319075443,
      0.11502259578020217`}, {0.1747331844130059, 0.17473318441300612`}, {
     0.25934871325060377`, 0.08978096110602153}}]}, 
   {Hue[0.24379692048933066`, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.0897809611060215}, {
     0.4684498022226411, -0.01092484460350363}, {0.34471685542498787`, 
     0.03818946298982443}, {0.2593487132506036, 0.0897809611060215}}]}, 
   {Hue[0.4798648979885911, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999826`, 0.5635714285714315}, {0.17473318441300534`, 
     0.17473318441300595`}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.7159328754896706, 0.6, 0.6], 
    LineBox[{{0.12497367866919272`, 0.2857443672352081}, {
     0.19999999999999823`, 0.5635714285714315}, {0.17473318441300528`, 
     0.17473318441300578`}, {0.12497367866919272`, 0.2857443672352081}}]}, 
   {Hue[0.952000852988931, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000084`}, {
     0.46844980222264093`, -0.010924844603503613`}, {0.1747331844130053, 
     0.17473318441300598`}, {0.574264705882353, 0.20000000000000084`}}]}, 
   {Hue[0.18806883048819145`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000098`}, {
     0.19999999999999832`, 0.5635714285714318}, {1.5933267670725184`, 
     2.2313349014530264`}, {0.5742647058823531, 0.20000000000000098`}}]}, 
   {Hue[0.4241368079874519, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000082`}, {
     0.46844980222264077`, -0.010924844603503524`}, {
     0.9166996985604476, -0.13265113574443413`}, {0.5742647058823528, 
     0.20000000000000082`}}]}, 
   {Hue[0.6602047854885313, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.11340104088105368`}, {
     0.46844980222264093`, -0.010924844603503504`}, {
     0.9166996985604485, -0.13265113574443424`}, {
     0.7266165638723249, -0.11340104088105368`}}]}, 
   {Hue[0.8962727629877918, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000104`}, {1.453282302613378, 
     0.2555900456430711}, {0.9166996985604474, -0.13265113574443416`}, {
     0.5742647058823529, 0.20000000000000104`}}]}, 
   {Hue[0.13234074048705224`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000076`}, {
     0.4684498022226408, -0.01092484460350357}, {0.17473318441300534`, 
     0.17473318441300592`}, {0.574264705882353, 0.20000000000000076`}}]}, 
   {Hue[0.3684087179881317, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602153}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.08978096110602153}}]}, 
   {Hue[0.6044766954873921, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.1404910366328918}, {0.21758153190754442`, 
     0.11502259578020219`}, {0.17473318441300595`, 0.17473318441300573`}, {
     0.1900818394388154, 0.1404910366328918}}]}, 
   {Hue[0.8405446729866526, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {
     0.46844980222264104`, -0.01092484460350399}, {0.1747331844130058, 
     0.17473318441300603`}, {0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.07661265048773203, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.21758153190754442`, 0.11502259578020219`}, {0.23543889599804152`, 
     0.10129624025939213`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.3126806279869925, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.1404910366328918}, {0.21758153190754442`, 
     0.11502259578020219`}, {0.17473318441300595`, 0.17473318441300573`}, {
     0.1900818394388154, 0.1404910366328918}}]}, 
   {Hue[0.5487486054862529, 0.6, 0.6], 
    LineBox[{{0.25934871325060416`, 0.08978096110602177}, {
     0.21758153190754448`, 0.11502259578020223`}, {0.17473318441300634`, 
     0.17473318441300645`}, {0.25934871325060416`, 0.08978096110602177}}]}, 
   {Hue[0.7848165829855134, 0.6, 0.6], 
    LineBox[{{0.19008183943881538`, 0.1404910366328919}, {
     0.17358588479501832`, 0.15707706279190475`}, {0.17473318441300656`, 
     0.17473318441300612`}, {0.19008183943881538`, 0.1404910366328919}}]}, 
   {Hue[0.020884560486592818`, 0.6, 0.6], 
    LineBox[{{0.19008183943881538`, 0.1404910366328918}, {
     0.21758153190754445`, 0.11502259578020214`}, {0.2044048086150191, 
     0.1260898609167243}, {0.19008183943881538`, 0.1404910366328918}}]}, 
   {Hue[0.25695253798585327`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {
     0.46844980222264104`, -0.01092484460350399}, {0.1747331844130058, 
     0.17473318441300603`}, {0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.4930205154851137, 0.6, 0.6], 
    LineBox[{{0.5742647058823603, 0.20000000000000093`}, {
     0.4684498022226411, -0.010924844603503982`}, {0.17473318441300587`, 
     0.17473318441300603`}, {0.5742647058823603, 0.20000000000000093`}}]}, 
   {Hue[0.7290884929861932, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060215}, {0.21758153190754445`, 
     0.11502259578020216`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.0897809611060215}}]}, 
   {Hue[0.9651564704854536, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602149}, {
     0.46844980222264093`, -0.010924844603504067`}, {0.3447168554249878, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602149}}]}, 
   {Hue[0.20122444798471406`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.21758153190754442`, 0.11502259578020219`}, {0.23543889599804152`, 
     0.10129624025939213`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.4372924254839745, 0.6, 0.6], 
    LineBox[{{0.227588334553483, 0.10661777953015016`}, {0.21758153190754426`,
      0.11502259578020216`}, {0.2354388959980414, 0.10129624025939207`}, {
     0.227588334553483, 0.10661777953015016`}}]}, 
   {Hue[0.673360402985054, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {
     0.26649439525722035`, 0.08260684564700359}, {0.23543889599804158`, 
     0.10129624025939217`}, {0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.9094283804843144, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602153}, {0.21758153190754437`,
      0.11502259578020214`}, {0.17473318441300575`, 0.1747331844130061}, {
     0.2593487132506039, 0.08978096110602153}}]}, 
   {Hue[0.14549635798357485`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060215}, {
     0.4684498022226411, -0.0109248446035036}, {0.34471685542498787`, 
     0.03818946298982442}, {0.2593487132506037, 0.0897809611060215}}]}, 
   {Hue[0.3815643354846543, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852631}, {
     0.4684498022226417, -0.010924844603503627`}, {0.34471685542498803`, 
     0.038189462989824424`}, {0.4063327795606395, 0.005943591612852631}}]}, 
   {Hue[0.6176323129839147, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602149}, {0.2664943952572204, 
     0.08260684564700359}, {0.34471685542498787`, 0.0381894629898244}, {
     0.2593487132506037, 0.08978096110602149}}]}, 
   {Hue[0.8537002904831752, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602149}, {
     0.46844980222264143`, -0.010924844603503734`}, {0.17473318441300523`, 
     0.17473318441300595`}, {0.2593487132506039, 0.08978096110602149}}]}, 
   {Hue[0.08976826798243565, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852631}, {
     0.4684498022226417, -0.010924844603503627`}, {0.34471685542498803`, 
     0.038189462989824424`}, {0.4063327795606395, 0.005943591612852631}}]}, 
   {Hue[0.3258362454835151, 0.6, 0.6], 
    LineBox[{{0.25934871325060427`, 0.08978096110602152}, {
     0.46844980222264154`, -0.010924844603503635`}, {0.34471685542498814`, 
     0.03818946298982443}, {0.25934871325060427`, 0.08978096110602152}}]}, 
   {Hue[0.5619042229827755, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852632}, {0.3916169342396856, 
     0.012757645769917527`}, {0.3447168554249882, 0.03818946298982443}, {
     0.4063327795606395, 0.005943591612852632}}]}, 
   {Hue[0.797972200482036, 0.6, 0.6], 
    LineBox[{{0.40633277956063957`, 0.005943591612852634}, {
     0.4684498022226416, -0.010924844603503696`}, {
     0.4636075733554237, -0.02057704231883687}, {0.40633277956063957`, 
     0.005943591612852634}}]}, 
   {Hue[0.03404017798311543, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602149}, {0.2664943952572204, 
     0.08260684564700359}, {0.34471685542498787`, 0.0381894629898244}, {
     0.2593487132506037, 0.08978096110602149}}]}, 
   {Hue[0.2701081554823759, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.05970637072252276}, {0.26649439525722024`,
      0.08260684564700359}, {0.34471685542498753`, 0.038189462989824514`}, {
     0.3058783853037053, 0.05970637072252276}}]}, 
   {Hue[0.5061761329816363, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602152}, {
     0.4684498022226416, -0.01092484460350383}, {0.344716855424988, 
     0.038189462989824396`}, {0.2593487132506037, 0.08978096110602152}}]}, 
   {Hue[0.7422441104827158, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602152}, {0.2664943952572204,
      0.08260684564700359}, {0.2354388959980415, 0.1012962402593921}, {
     0.25934871325060377`, 0.08978096110602152}}]}, 
   {Hue[0.9783120879819762, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602149}, {
     0.46844980222264143`, -0.010924844603503734`}, {0.17473318441300523`, 
     0.17473318441300595`}, {0.2593487132506039, 0.08978096110602149}}]}, 
   {Hue[0.21438006548123667`, 0.6, 0.6], 
    LineBox[{{0.5742647058823573, 0.20000000000000173`}, {
     0.46844980222264127`, -0.010924844603503776`}, {0.1747331844130055, 
     0.17473318441300592`}, {0.5742647058823573, 0.20000000000000173`}}]}, 
   {Hue[0.4504480429804971, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602149}, {0.2175815319075444, 
     0.11502259578020213`}, {0.17473318441300514`, 0.17473318441300606`}, {
     0.2593487132506037, 0.08978096110602149}}]}, 
   {Hue[0.6865160204815766, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060215}, {
     0.4684498022226412, -0.010924844603503842`}, {0.3447168554249879, 
     0.03818946298982438}, {0.2593487132506038, 0.0897809611060215}}]}, 
   {Hue[0.922583997980837, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000084`}, {0.19999999999999984`,
      0.5635714285714313}, {0.1747331844130056, 0.17473318441300584`}, {
     0.574264705882354, 0.20000000000000084`}}]}, 
   {Hue[0.15865197548009746`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.3947199529811769, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.6307879304804374, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.8668559079796978, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.10292388547895825`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000098`}, {
     0.19999999999999976`, 0.563571428571431}, {0.17473318441300553`, 
     0.1747331844130058}, {0.5742647058823529, 0.20000000000000098`}}]}, 
   {Hue[0.3389918629800377, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.28574436723520796`}, {
     0.12465094371362224`, 0.24452444235104168`}, {0.1747331844130055, 
     0.17473318441300573`}, {0.12497367866919325`, 0.28574436723520796`}}]}, 
   {Hue[0.5750598404792981, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.2857443672352081}, {0.2, 
     0.563571428571432}, {0.12582985627679458`, 0.39509594525187064`}, {
     0.12497367866919329`, 0.2857443672352081}}]}, 
   {Hue[0.8111278179785586, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.047195795479638036`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503644`}, {0.17473318441300545`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.2832637729788985, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.2000000000000008}, {0.19999999999999973`, 
     0.5635714285714316}, {0.17473318441300556`, 0.17473318441300584`}, {
     0.5742647058823542, 0.2000000000000008}}]}, 
   {Hue[0.5193317504781589, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000076`}, {
     0.46844980222264104`, -0.01092484460350368}, {
     0.9166996985604479, -0.1326511357444342}, {0.574264705882354, 
     0.20000000000000076`}}]}, 
   {Hue[0.7553997279774194, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.9914677054784988, 0.6, 0.6], 
    LineBox[{{0.6039994908587285, 1.4812453882888104`}, {0.19999999999999968`,
      0.5635714285714312}, {1.5933267670725235`, 2.2313349014530215`}, {
     0.6039994908587285, 1.4812453882888104`}}]}, 
   {Hue[0.22753568297775928`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.20000000000000087`}, {1.4532823026133819`,
      0.2555900456430712}, {1.5933267670725282`, 2.2313349014530264`}, {
     0.5742647058823543, 0.20000000000000087`}}]}, 
   {Hue[0.46360366047701973`, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.20000000000000095`}, {
     0.19999999999999973`, 0.5635714285714316}, {0.17473318441300556`, 
     0.1747331844130059}, {0.5742647058823542, 0.20000000000000095`}}]}, 
   {Hue[0.6996716379780992, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.285744367235208}, {0.19999999999999987`,
      0.5635714285714312}, {0.17473318441300556`, 0.1747331844130059}, {
     0.12497367866919329`, 0.285744367235208}}]}, 
   {Hue[0.9357396154773596, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000098`}, {
     0.19999999999999976`, 0.563571428571431}, {0.17473318441300553`, 
     0.1747331844130058}, {0.5742647058823529, 0.20000000000000098`}}]}, 
   {Hue[0.17180759297662007`, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.28574436723520796`}, {
     0.12465094371362224`, 0.24452444235104168`}, {0.1747331844130055, 
     0.17473318441300573`}, {0.12497367866919325`, 0.28574436723520796`}}]}, 
   {Hue[0.4078755704758805, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.2857443672352081}, {0.2, 
     0.563571428571432}, {0.12582985627679458`, 0.39509594525187064`}, {
     0.12497367866919329`, 0.2857443672352081}}]}, 
   {Hue[0.64394354797696, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000098`}, {
     0.19999999999999976`, 0.563571428571431}, {0.17473318441300553`, 
     0.1747331844130058}, {0.5742647058823529, 0.20000000000000098`}}]}, 
   {Hue[0.8800115254762204, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520796`}, {
     0.1999999999999997, 0.5635714285714312}, {0.1747331844130055, 
     0.1747331844130059}, {0.12497367866919326`, 0.28574436723520796`}}]}, 
   {Hue[0.11607950297548086`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000009}, {
     0.46844980222264015`, -0.010924844603503164`}, {0.17473318441300556`, 
     0.17473318441300584`}, {0.5742647058823529, 0.2000000000000009}}]}, 
   {Hue[0.3521474804765603, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.200000000000001}, {0.19999999999999973`, 
     0.5635714285714313}, {1.5933267670725202`, 2.231334901453016}, {
     0.5742647058823529, 0.200000000000001}}]}, 
   {Hue[0.5882154579758208, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.28574436723520796`}, {
     0.12465094371362224`, 0.24452444235104168`}, {0.1747331844130055, 
     0.17473318441300573`}, {0.12497367866919325`, 0.28574436723520796`}}]}, 
   {Hue[0.8242834354750812, 0.6, 0.6], 
    LineBox[{{0.13881130007424933`, 0.21079800586925032`}, {
     0.1246509437136223, 0.24452444235104176`}, {0.1747331844130056, 
     0.1747331844130058}, {0.13881130007424933`, 0.21079800586925032`}}]}, 
   {Hue[0.060351412976160645`, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.28574436723520796`}, {
     0.19999999999999946`, 0.5635714285714313}, {0.17473318441300548`, 
     0.17473318441300567`}, {0.12497367866919325`, 0.28574436723520796`}}]}, 
   {Hue[0.2964193904754211, 0.6, 0.6], 
    LineBox[{{0.12497367866919323`, 0.28574436723520796`}, {
     0.12465094371362223`, 0.2445244423510417}, {0.11946384415480288`, 
     0.2653411126916132}, {0.12497367866919323`, 0.28574436723520796`}}]}, 
   {Hue[0.5324873679746815, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.2857443672352081}, {0.2, 
     0.563571428571432}, {0.12582985627679458`, 0.39509594525187064`}, {
     0.12497367866919329`, 0.2857443672352081}}]}, 
   {Hue[0.768555345473942, 0.6, 0.6], 
    LineBox[{{0.13956678718901186`, 0.4912349836994161}, {0.2000000000000001, 
     0.563571428571432}, {0.12582985627679458`, 0.39509594525187064`}, {
     0.13956678718901186`, 0.4912349836994161}}]}, 
   {Hue[0.004623322975021438, 0.6, 0.6], 
    LineBox[{{0.12497367866919327`, 0.2857443672352081}, {
     0.11954029982034343`, 0.29786598708885714`}, {0.1258298562767946, 
     0.39509594525187086`}, {0.12497367866919327`, 0.2857443672352081}}]}, 
   {Hue[0.2406913004742819, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520813`}, {
     0.20000000000000004`, 0.5635714285714325}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919329`, 0.28574436723520813`}}]}, 
   {Hue[0.47675927797354234`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.2000000000000007}, {
     0.46844980222264093`, -0.010924844603503656`}, {0.17473318441300553`, 
     0.17473318441300587`}, {0.574264705882354, 0.2000000000000007}}]}, 
   {Hue[0.7128272554746218, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503644`}, {0.17473318441300545`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.9488952329738822, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.2000000000000008}, {0.19999999999999973`, 
     0.5635714285714316}, {0.17473318441300556`, 0.17473318441300584`}, {
     0.5742647058823542, 0.2000000000000008}}]}, 
   {Hue[0.18496321047314268`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000076`}, {
     0.46844980222264104`, -0.01092484460350368}, {
     0.9166996985604479, -0.1326511357444342}, {0.574264705882354, 
     0.20000000000000076`}}]}, 
   {Hue[0.42103118797240313`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503644`}, {0.17473318441300545`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.6570991654734826, 0.6, 0.6], 
    LineBox[{{0.5742647058823553, 0.2000000000000009}, {
     0.46844980222264143`, -0.010924844603503682`}, {0.17473318441300587`, 
     0.17473318441300592`}, {0.5742647058823553, 0.2000000000000009}}]}, 
   {Hue[0.893167142972743, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300573`, 0.17473318441300573`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.12923512047200347`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.0897809611060214}, {
     0.4684498022226412, -0.010924844603503719`}, {0.3447168554249879, 
     0.038189462989824306`}, {0.25934871325060377`, 0.0897809611060214}}]}, 
   {Hue[0.3653030979730829, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.2000000000000008}, {0.19999999999999973`, 
     0.5635714285714316}, {0.17473318441300556`, 0.17473318441300584`}, {
     0.5742647058823542, 0.2000000000000008}}]}, 
   {Hue[0.6013710754723434, 0.6, 0.6], 
    LineBox[{{0.12497367866919319`, 0.28574436723520813`}, {
     0.19999999999999987`, 0.5635714285714319}, {0.17473318441300556`, 
     0.1747331844130059}, {0.12497367866919319`, 0.28574436723520813`}}]}, 
   {Hue[0.8374390529716038, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.2000000000000007}, {
     0.4684498022226411, -0.010924844603503747`}, {0.1747331844130055, 
     0.17473318441300584`}, {0.5742647058823543, 0.2000000000000007}}]}, 
   {Hue[0.07350703047086427, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000082`}, {0.1999999999999996, 
     0.5635714285714315}, {1.593326767072528, 2.2313349014530264`}, {
     0.574264705882354, 0.20000000000000082`}}]}, 
   {Hue[0.3095750079719437, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000076`}, {
     0.46844980222264104`, -0.01092484460350368}, {
     0.9166996985604479, -0.1326511357444342}, {0.574264705882354, 
     0.20000000000000076`}}]}, 
   {Hue[0.5456429854712042, 0.6, 0.6], 
    LineBox[{{0.7266165638723251, -0.1134010408810538}, {
     0.4684498022226409, -0.010924844603503684`}, {
     0.9166996985604469, -0.13265113574443418`}, {
     0.7266165638723251, -0.1134010408810538}}]}, 
   {Hue[0.7817109629704646, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000095`}, {1.4532823026133808`, 
     0.255590045643071}, {0.9166996985604481, -0.13265113574443432`}, {
     0.574264705882354, 0.20000000000000095`}}]}, 
   {Hue[0.017778940471544047`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000068`}, {
     0.46844980222264104`, -0.010924844603503722`}, {0.17473318441300548`, 
     0.1747331844130058}, {0.574264705882354, 0.20000000000000068`}}]}, 
   {Hue[0.2538469179708045, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714316}, {1.5933267670725275`, 2.2313349014530255`}, {
     0.5742647058823541, 0.2000000000000009}}]}, 
   {Hue[0.48991489547006495`, 0.6, 0.6], 
    LineBox[{{0.6039994908587285, 1.4812453882888104`}, {0.19999999999999968`,
      0.5635714285714312}, {1.5933267670725235`, 2.2313349014530215`}, {
     0.6039994908587285, 1.4812453882888104`}}]}, 
   {Hue[0.7259828729711444, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.20000000000000087`}, {1.4532823026133819`,
      0.2555900456430712}, {1.5933267670725282`, 2.2313349014530264`}, {
     0.5742647058823543, 0.20000000000000087`}}]}, 
   {Hue[0.9620508504704048, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.20000000000000095`}, {
     0.19999999999999973`, 0.5635714285714316}, {0.17473318441300556`, 
     0.1747331844130059}, {0.5742647058823542, 0.20000000000000095`}}]}, 
   {Hue[0.1981188279696653, 0.6, 0.6], 
    LineBox[{{0.6039994908587285, 1.4812453882888104`}, {0.19999999999999968`,
      0.5635714285714312}, {1.5933267670725235`, 2.2313349014530215`}, {
     0.6039994908587285, 1.4812453882888104`}}]}, 
   {Hue[0.43418680546892574`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000237`}, {
     0.19999999999999946`, 0.5635714285714312}, {1.5933267670725157`, 
     2.231334901453012}, {0.5742647058823519, 0.20000000000000237`}}]}, 
   {Hue[0.6702547829700052, 0.6, 0.6], 
    LineBox[{{0.6039994908587283, 1.4812453882888095`}, {0.9156982309195387, 
     2.035822727650499}, {1.5933267670725197`, 2.231334901453014}, {
     0.6039994908587283, 1.4812453882888095`}}]}, 
   {Hue[0.9063227604692656, 0.6, 0.6], 
    LineBox[{{0.6039994908587284, 1.48124538828881}, {0.19999999999999962`, 
     0.5635714285714308}, {0.3033729597939303, 0.9463678276450812}, {
     0.6039994908587284, 1.48124538828881}}]}, 
   {Hue[0.14239073796852608`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.20000000000000087`}, {1.4532823026133819`,
      0.2555900456430712}, {1.5933267670725282`, 2.2313349014530264`}, {
     0.5742647058823543, 0.20000000000000087`}}]}, 
   {Hue[0.3784587154696055, 0.6, 0.6], 
    LineBox[{{2.3109997838964422`, 1.6877467681851483`}, {1.4532823026133832`,
      0.2555900456430713}, {1.5933267670725348`, 2.23133490145303}, {
     2.3109997838964422`, 1.6877467681851483`}}]}, 
   {Hue[0.614526692968866, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.20000000000000076`}, {
     0.19999999999999968`, 0.5635714285714314}, {1.5933267670725295`, 
     2.2313349014530277`}, {0.5742647058823541, 0.20000000000000076`}}]}, 
   {Hue[0.8505946704681264, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.20000000000000095`}, {1.453282302613382, 
     0.25559004564307136`}, {0.9166996985604488, -0.1326511357444343}, {
     0.5742647058823542, 0.20000000000000095`}}]}, 
   {Hue[0.08666264796738687, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.20000000000000095`}, {
     0.19999999999999973`, 0.5635714285714316}, {0.17473318441300556`, 
     0.1747331844130059}, {0.5742647058823542, 0.20000000000000095`}}]}, 
   {Hue[0.3227306254684663, 0.6, 0.6], 
    LineBox[{{0.12497367866919319`, 0.285744367235208}, {0.19999999999999973`,
      0.5635714285714313}, {0.1747331844130055, 0.17473318441300573`}, {
     0.12497367866919319`, 0.285744367235208}}]}, 
   {Hue[0.5587986029677268, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.20000000000000087`}, {
     0.46844980222264104`, -0.010924844603503618`}, {0.17473318441300545`, 
     0.17473318441300592`}, {0.5742647058823542, 0.20000000000000087`}}]}, 
   {Hue[0.7948665804669872, 0.6, 0.6], 
    LineBox[{{0.5742647058823541, 0.20000000000000095`}, {
     0.19999999999999968`, 0.5635714285714317}, {1.5933267670725293`, 
     2.231334901453029}, {0.5742647058823541, 0.20000000000000095`}}]}, 
   {Hue[0.030934557968066656`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000073`}, {
     0.46844980222264104`, -0.01092484460350357}, {
     0.916699698560448, -0.13265113574443413`}, {0.5742647058823539, 
     0.20000000000000073`}}]}, 
   {Hue[0.2670025354673271, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.5030705129665876, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.739138490465848, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.9752064679669274, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.2112744454661879, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999973`}, {
     0.4684498022226407, -0.010924844603503518`}, {
     0.9166996985604469, -0.13265113574443393`}, {0.5742647058823523, 
     0.19999999999999973`}}]}, 
   {Hue[0.44734242296544835`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.7964421286189127, -0.13496613004938265`}, {
     0.9166996985604484, -0.13265113574443424`}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.6834104004665278, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.4684498022226403, -0.010924844603503427`}, {
     0.600088881543031, -0.07432393836715581}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.9194783779657882, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.1555463554650487, 0.6, 0.6], 
    LineBox[{{1.1364178123406465`, -0.09342563924618226}, {
     1.4532823026133808`, 0.25559004564307075`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     1.1364178123406465`, -0.09342563924618226}}]}, 
   {Hue[0.39161433296430914`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {
     0.4684498022226408, -0.010924844603503613`}, {
     0.916699698560448, -0.1326511357444343}, {0.5742647058823537, 
     0.20000000000000076`}}]}, 
   {Hue[0.6276823104653886, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {1.453282302613381, 
     0.2555900456430707}, {1.593326767072529, 2.2313349014530264`}, {
     0.5742647058823537, 0.20000000000000076`}}]}, 
   {Hue[0.863750287964649, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.09981826546390948, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602142}, {
     0.46844980222264104`, -0.010924844603503616`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602142}}]}, 
   {Hue[0.3358862429649889, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000068`}, {
     0.19999999999999968`, 0.5635714285714313}, {0.1747331844130055, 
     0.17473318441300575`}, {0.5742647058823537, 0.20000000000000068`}}]}, 
   {Hue[0.5719542204642494, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503655`}, {
     0.9166996985604479, -0.13265113574443427`}, {0.5742647058823538, 
     0.20000000000000073`}}]}, 
   {Hue[0.8080221979635098, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503545`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723248, -0.11340104088105363`}}]}, 
   {Hue[0.044090175464589265`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999973`}, {
     0.4684498022226407, -0.010924844603503518`}, {
     0.9166996985604469, -0.13265113574443393`}, {0.5742647058823523, 
     0.19999999999999973`}}]}, 
   {Hue[0.2801581529638497, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.7964421286189127, -0.13496613004938265`}, {
     0.9166996985604484, -0.13265113574443424`}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.5162261304631102, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.4684498022226403, -0.010924844603503427`}, {
     0.600088881543031, -0.07432393836715581}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.7522941079623706, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999973`}, {
     0.4684498022226407, -0.010924844603503518`}, {
     0.9166996985604469, -0.13265113574443393`}, {0.5742647058823523, 
     0.19999999999999973`}}]}, 
   {Hue[0.9883620854634501, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105356`}, {
     0.46844980222264065`, -0.01092484460350347}, {
     0.9166996985604473, -0.13265113574443393`}, {
     0.7266165638723244, -0.11340104088105356`}}]}, 
   {Hue[0.2244300629627105, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.19999999999999984`}, {1.4532823026133677`,
      0.25559004564306764`}, {0.9166996985604471, -0.13265113574443405`}, {
     0.5742647058823525, 0.19999999999999984`}}]}, 
   {Hue[0.46049804046197096`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.1999999999999997}, {
     0.4684498022226407, -0.010924844603503537`}, {0.1747331844130056, 
     0.17473318441300556`}, {0.5742647058823526, 0.1999999999999997}}]}, 
   {Hue[0.6965660179630504, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.7964421286189127, -0.13496613004938265`}, {
     0.9166996985604484, -0.13265113574443424`}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.9326339954623108, 0.6, 0.6], 
    LineBox[{{0.8563796342972129, -0.14341986313255853`}, {
     0.7964421286189126, -0.1349661300493826}, {
     0.9166996985604454, -0.13265113574443393`}, {
     0.8563796342972129, -0.14341986313255853`}}]}, 
   {Hue[0.1687019729615713, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.46844980222264004`, -0.010924844603503516`}, {
     0.9166996985604483, -0.1326511357444345}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.40476995046083175`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105368`}, {
     0.7964421286189124, -0.13496613004938265`}, {
     0.762608685642057, -0.12768768146697618`}, {
     0.7266165638723245, -0.11340104088105368`}}]}, 
   {Hue[0.6408379279619112, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.4684498022226403, -0.010924844603503427`}, {
     0.600088881543031, -0.07432393836715581}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.8769059054611716, 0.6, 0.6], 
    LineBox[{{0.5244950927229838, -0.04635102596003578}, {
     0.46844980222264015`, -0.010924844603503406`}, {
     0.6000888815430309, -0.0743239383671558}, {
     0.5244950927229838, -0.04635102596003578}}]}, 
   {Hue[0.11297388296043209`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105364`}, {
     0.7121927684959832, -0.11194031460599442`}, {
     0.600088881543031, -0.07432393836715577}, {
     0.7266165638723243, -0.11340104088105364`}}]}, 
   {Hue[0.34904186046151153`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105363`}, {
     0.46844980222264015`, -0.010924844603503382`}, {
     0.9166996985604473, -0.13265113574443418`}, {
     0.7266165638723243, -0.11340104088105363`}}]}, 
   {Hue[0.585109837960772, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000076`}, {1.4532823026133808`,
      0.2555900456430707}, {0.9166996985604479, -0.13265113574443424`}, {
     0.5742647058823538, 0.20000000000000076`}}]}, 
   {Hue[0.8211778154600324, 0.6, 0.6], 
    LineBox[{{1.1364178123406465`, -0.09342563924618226}, {
     1.4532823026133808`, 0.25559004564307075`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     1.1364178123406465`, -0.09342563924618226}}]}, 
   {Hue[0.057245792959292885`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {
     0.4684498022226408, -0.010924844603503613`}, {
     0.916699698560448, -0.1326511357444343}, {0.5742647058823537, 
     0.20000000000000076`}}]}, 
   {Hue[0.2933137704603723, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {1.453282302613381, 
     0.2555900456430707}, {1.593326767072529, 2.2313349014530264`}, {
     0.5742647058823537, 0.20000000000000076`}}]}, 
   {Hue[0.5293817479596328, 0.6, 0.6], 
    LineBox[{{1.1364178123406465`, -0.09342563924618226}, {
     1.4532823026133808`, 0.25559004564307075`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     1.1364178123406465`, -0.09342563924618226}}]}, 
   {Hue[0.7654497254588932, 0.6, 0.6], 
    LineBox[{{0.5742647058823567, 0.2000000000000007}, {1.453282302613382, 
     0.2555900456430708}, {0.916699698560449, -0.13265113574443427`}, {
     0.5742647058823567, 0.2000000000000007}}]}, 
   {Hue[0.0015177029599726666`, 0.6, 0.6], 
    LineBox[{{1.1364178123406468`, -0.09342563924618227}, {
     1.0767798603345808`, -0.12956954459784356`}, {
     0.9166996985604475, -0.13265113574443432`}, {
     1.1364178123406468`, -0.09342563924618227}}]}, 
   {Hue[0.23758568045923312`, 0.6, 0.6], 
    LineBox[{{1.1364178123406465`, -0.09342563924618226}, {
     1.4532823026133808`, 0.2555900456430713}, {1.3057012444089573`, 
     0.009169505967038541}, {1.1364178123406465`, -0.09342563924618226}}]}, 
   {Hue[0.47365365795849357`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {
     0.4684498022226408, -0.010924844603503613`}, {
     0.916699698560448, -0.1326511357444343}, {0.5742647058823537, 
     0.20000000000000076`}}]}, 
   {Hue[0.709721635459573, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105374`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723247, -0.11340104088105374`}}]}, 
   {Hue[0.9457896129588335, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.2000000000000009}, {1.4532823026133814`, 
     0.25559004564307103`}, {0.9166996985604482, -0.1326511357444344}, {
     0.5742647058823539, 0.2000000000000009}}]}, 
   {Hue[0.1818575904580939, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.2000000000000007}, {
     0.46844980222264077`, -0.010924844603503634`}, {0.17473318441300548`, 
     0.1747331844130058}, {0.5742647058823539, 0.2000000000000007}}]}, 
   {Hue[0.41792556795735436`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000076`}, {1.453282302613381, 
     0.2555900456430707}, {1.593326767072529, 2.2313349014530264`}, {
     0.5742647058823537, 0.20000000000000076`}}]}, 
   {Hue[0.6539935454584338, 0.6, 0.6], 
    LineBox[{{2.3109997838964405`, 1.6877467681851466`}, {1.4532823026133812`,
      0.2555900456430707}, {1.5933267670725306`, 2.2313349014530273`}, {
     2.3109997838964405`, 1.6877467681851466`}}]}, 
   {Hue[0.8900615229576943, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000082`}, {0.1999999999999996, 
     0.5635714285714317}, {1.5933267670725295`, 2.2313349014530273`}, {
     0.5742647058823538, 0.20000000000000082`}}]}, 
   {Hue[0.1261295004569547, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000084`}, {1.4532823026133808`,
      0.2555900456430708}, {0.9166996985604479, -0.13265113574443432`}, {
     0.5742647058823537, 0.20000000000000084`}}]}, 
   {Hue[0.36219747795803414`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000065`}, {
     0.46844980222264093`, -0.01092484460350361}, {0.1747331844130056, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000065`}}]}, 
   {Hue[0.5982654554572946, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602142}, {
     0.46844980222264104`, -0.010924844603503616`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602142}}]}, 
   {Hue[0.834333432956555, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000068`}, {
     0.19999999999999968`, 0.5635714285714313}, {0.1747331844130055, 
     0.17473318441300575`}, {0.5742647058823537, 0.20000000000000068`}}]}, 
   {Hue[0.0704014104558155, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503655`}, {
     0.9166996985604479, -0.13265113574443427`}, {0.5742647058823538, 
     0.20000000000000073`}}]}, 
   {Hue[0.30646938795689493`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602142}, {
     0.46844980222264104`, -0.010924844603503616`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602142}}]}, 
   {Hue[0.5425373654561554, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000057`}, {
     0.46844980222264093`, -0.010924844603503632`}, {0.1747331844130057, 
     0.1747331844130058}, {0.5742647058823548, 0.20000000000000057`}}]}, 
   {Hue[0.7786053429554158, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602142}, {
     0.21758153190754442`, 0.11502259578020206`}, {0.17473318441300567`, 
     0.174733184413006}, {0.25934871325060393`, 0.08978096110602142}}]}, 
   {Hue[0.014673320456495276`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060214}, {
     0.46844980222264104`, -0.010924844603503757`}, {0.34471685542498787`, 
     0.03818946298982431}, {0.2593487132506037, 0.0897809611060214}}]}, 
   {Hue[0.2507412979557557, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000068`}, {
     0.19999999999999968`, 0.5635714285714313}, {0.1747331844130055, 
     0.17473318441300575`}, {0.5742647058823537, 0.20000000000000068`}}]}, 
   {Hue[0.4868092754550162, 0.6, 0.6], 
    LineBox[{{0.1249736786691932, 0.28574436723520796`}, {
     0.19999999999999982`, 0.5635714285714316}, {0.17473318441300564`, 
     0.17473318441300578`}, {0.1249736786691932, 0.28574436723520796`}}]}, 
   {Hue[0.7228772529542766, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000062`}, {
     0.4684498022226408, -0.01092484460350374}, {0.17473318441300553`, 
     0.1747331844130058}, {0.5742647058823539, 0.20000000000000062`}}]}, 
   {Hue[0.9589452304553561, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000073`}, {0.19999999999999965`,
      0.5635714285714316}, {1.593326767072528, 2.2313349014530264`}, {
     0.574264705882354, 0.20000000000000073`}}]}, 
   {Hue[0.19501320795461652`, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000073`}, {
     0.46844980222264093`, -0.010924844603503655`}, {
     0.9166996985604479, -0.13265113574443427`}, {0.5742647058823538, 
     0.20000000000000073`}}]}, 
   {Hue[0.43108118545387697`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105372`}, {
     0.4684498022226408, -0.01092484460350363}, {
     0.9166996985604481, -0.13265113574443432`}, {
     0.7266165638723245, -0.11340104088105372`}}]}, 
   {Hue[0.6671491629549564, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000068`}, {1.4532823026133808`,
      0.2555900456430705}, {0.9166996985604479, -0.13265113574443438`}, {
     0.5742647058823539, 0.20000000000000068`}}]}, 
   {Hue[0.9032171404542169, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.2000000000000006}, {
     0.4684498022226409, -0.010924844603503674`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823539, 0.2000000000000006}}]}, 
   {Hue[0.1392851179534773, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020205`}, {0.17473318441300606`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.37535309545273776`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6114210729538172, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.8474890504530777, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.0835570279523381, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.31962500545341754`, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.555692982952678, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.7917609604519384, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.027828937953017885`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.26389691545227834`, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.4999648929515388, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.7360328704507992, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.9721008479518787, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.20816882545113913`, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.4442368029503996, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.680304780451479, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.9163727579507395, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.15244073544999992`, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.38850871294926037`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.6245766904503398, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.8606446679496003, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.09671264544886071, 0.6, 0.6], 
    LineBox[{{0.19008183943881557`, 0.14049103663289184`}, {
     0.21758153190754453`, 0.11502259578020212`}, {0.17473318441300725`, 
     0.17473318441300636`}, {0.19008183943881557`, 0.14049103663289184`}}]}, 
   {Hue[0.33278062294994015`, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {
     0.46844980222264676`, -0.010924844603501037`}, {0.17473318441300695`, 
     0.17473318441300673`}, {0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.5688486004492006, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {0.21758153190754453`,
      0.11502259578020217`}, {0.2354388959980418, 0.1012962402593922}, {
     0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.804916577948461, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.040984555447721505`, 0.6, 0.6], 
    LineBox[{{0.16077575134857466`, 0.17385050089905016`}, {
     0.1735858847950183, 0.15707706279190473`}, {0.17473318441300414`, 
     0.17473318441300684`}, {0.16077575134857466`, 0.17385050089905016`}}]}, 
   {Hue[0.27705253294880094`, 0.6, 0.6], 
    LineBox[{{0.19008183943881554`, 0.14049103663289175`}, {
     0.21758153190754478`, 0.11502259578020213`}, {0.17473318441300695`, 
     0.17473318441300695`}, {0.19008183943881554`, 0.14049103663289175`}}]}, 
   {Hue[0.5131205104480614, 0.6, 0.6], 
    LineBox[{{0.1900818394388155, 0.14049103663289175`}, {0.1735858847950184, 
     0.15707706279190473`}, {0.1803274504650558, 0.149524922335971}, {
     0.1900818394388155, 0.14049103663289175`}}]}, 
   {Hue[0.7491884879473218, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.9852564654484013, 0.6, 0.6], 
    LineBox[{{0.21056153706701103`, 0.12041862984475321`}, {
     0.21758153190754445`, 0.11502259578020207`}, {0.20440480861501914`, 
     0.12608986091672425`}, {0.21056153706701103`, 0.12041862984475321`}}]}, 
   {Hue[0.22132444294766174`, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289175`}, {
     0.19056250549126644`, 0.13941869264097614`}, {0.2044048086150192, 
     0.12608986091672425`}, {0.19008183943881546`, 0.14049103663289175`}}]}, 
   {Hue[0.4573924204469222, 0.6, 0.6], 
    LineBox[{{0.19008183943881543`, 0.1404910366328917}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300678`, 
     0.17473318441300587`}, {0.19008183943881543`, 0.1404910366328917}}]}, 
   {Hue[0.6934603979480016, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.9295283754472621, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.16559635294652253`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.401664330445783, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.6377323079468624, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.8738002854461229, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602138}, {
     0.4684498022226401, -0.010924844603503733`}, {0.17473318441300528`, 
     0.17473318441300564`}, {0.25934871325060355`, 0.08978096110602138}}]}, 
   {Hue[0.10986826294538332`, 0.6, 0.6], 
    LineBox[{{0.5742647058823557, 0.2000000000000014}, {0.19999999999999618`, 
     0.5635714285714394}, {0.17473318441300506`, 0.17473318441300584`}, {
     0.5742647058823557, 0.2000000000000014}}]}, 
   {Hue[0.34593624044646276`, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.20000000000000118`}, {
     0.4684498022226402, -0.010924844603503786`}, {
     0.9166996985604497, -0.1326511357444361}, {0.5742647058823552, 
     0.20000000000000118`}}]}, 
   {Hue[0.5820042179457232, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.8180721954449837, 0.6, 0.6], 
    LineBox[{{0.1900818394388157, 0.14049103663289172`}, {
     0.21758153190754465`, 0.1150225957802021}, {0.1747331844130073, 
     0.17473318441300598`}, {0.1900818394388157, 0.14049103663289172`}}]}, 
   {Hue[0.054140172944244114`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226405, -0.01092484460350402}, {0.17473318441300564`, 
     0.17473318441300606`}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.29020815044532355`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602139}, {0.2175815319075444, 
     0.11502259578020203`}, {0.23543889599804158`, 0.101296240259392}, {
     0.2593487132506037, 0.08978096110602139}}]}, 
   {Hue[0.526276127944584, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.7623441054438445, 0.6, 0.6], 
    LineBox[{{0.40633277956063896`, 0.005943591612852549}, {
     0.4684498022226406, -0.010924844603503884`}, {0.3447168554249876, 
     0.038189462989824334`}, {0.40633277956063896`, 
     0.005943591612852549}}]}, 
   {Hue[0.9984120829449239, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700349}, {0.3447168554249875, 0.038189462989824334`}, {
     0.2593487132506036, 0.08978096110602139}}]}, 
   {Hue[0.23448006044418435`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503917`}, {0.1747331844130053, 
     0.17473318441300598`}, {0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.4705480379434448, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.7066160154427052, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.9426839929437847, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.17875197044304514`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.4148199479423056, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.650887925443385, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060212}, {0.21758153190754442`, 
     0.115022595780202}, {0.23543889599804158`, 0.10129624025939198`}, {
     0.2593487132506037, 0.0897809611060212}}]}, 
   {Hue[0.8869559029426455, 0.6, 0.6], 
    LineBox[{{0.22758833455348312`, 0.10661777953015006`}, {
     0.2295749714966798, 0.10511396448155025`}, {0.2354388959980413, 
     0.10129624025939199`}, {0.22758833455348312`, 0.10661777953015006`}}]}, 
   {Hue[0.12302388044190593`, 0.6, 0.6], 
    LineBox[{{0.22758833455348323`, 0.10661777953015007`}, {
     0.2175815319075446, 0.11502259578020207`}, {0.22248791879988333`, 
     0.11047861680625394`}, {0.22758833455348323`, 0.10661777953015007`}}]}, 
   {Hue[0.3590918579411664, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.5951598354422458, 0.6, 0.6], 
    LineBox[{{0.24473061041744854`, 0.0954360288581782}, {
     0.26649439525722046`, 0.08260684564700355}, {0.2354388959980415, 
     0.10129624025939202`}, {0.24473061041744854`, 0.0954360288581782}}]}, 
   {Hue[0.8312278129415063, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {0.2175815319075444,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939203`}, {
     0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.06729579044076672, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {0.26649439525722046`,
      0.08260684564700355}, {0.34471685542498787`, 0.038189462989824424`}, {
     0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.30336376794184616`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.5394317454411066, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.14049103663289172`}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300642`, 
     0.1747331844130062}, {0.1900818394388154, 0.14049103663289172`}}]}, 
   {Hue[0.7754997229403671, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.468449802222641, -0.010924844603503826`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.011567700441446505`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754448`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.24763567794070696`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.21758153190754453`, 0.1150225957802021}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.4837036554399674, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.7197716329392279, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.9558396104403073, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.19190758793956775`, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.4279755654388282, 0.6, 0.6], 
    LineBox[{{0.19008183943881557`, 0.14049103663289184`}, {
     0.21758153190754453`, 0.11502259578020212`}, {0.17473318441300725`, 
     0.17473318441300636`}, {0.19008183943881557`, 0.14049103663289184`}}]}, 
   {Hue[0.6640435429399076, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {
     0.46844980222264676`, -0.010924844603501037`}, {0.17473318441300695`, 
     0.17473318441300673`}, {0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.9001115204391681, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {0.21758153190754453`,
      0.11502259578020217`}, {0.2354388959980418, 0.1012962402593922}, {
     0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.13617949793842854`, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.372247475437689, 0.6, 0.6], 
    LineBox[{{0.16077575134857466`, 0.17385050089905016`}, {
     0.1735858847950183, 0.15707706279190473`}, {0.17473318441300414`, 
     0.17473318441300684`}, {0.16077575134857466`, 0.17385050089905016`}}]}, 
   {Hue[0.6083154529387684, 0.6, 0.6], 
    LineBox[{{0.19008183943881554`, 0.14049103663289175`}, {
     0.21758153190754478`, 0.11502259578020213`}, {0.17473318441300695`, 
     0.17473318441300695`}, {0.19008183943881554`, 0.14049103663289175`}}]}, 
   {Hue[0.8443834304380289, 0.6, 0.6], 
    LineBox[{{0.1900818394388155, 0.14049103663289175`}, {0.1735858847950184, 
     0.15707706279190473`}, {0.1803274504650558, 0.149524922335971}, {
     0.1900818394388155, 0.14049103663289175`}}]}, 
   {Hue[0.08045140793728933, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.31651938543836877`, 0.6, 0.6], 
    LineBox[{{0.21056153706701103`, 0.12041862984475321`}, {
     0.21758153190754445`, 0.11502259578020207`}, {0.20440480861501914`, 
     0.12608986091672425`}, {0.21056153706701103`, 0.12041862984475321`}}]}, 
   {Hue[0.5525873629376292, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289175`}, {
     0.19056250549126644`, 0.13941869264097614`}, {0.2044048086150192, 
     0.12608986091672425`}, {0.19008183943881546`, 0.14049103663289175`}}]}, 
   {Hue[0.7886553404368897, 0.6, 0.6], 
    LineBox[{{0.19008183943881543`, 0.1404910366328917}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300678`, 
     0.17473318441300587`}, {0.19008183943881543`, 0.1404910366328917}}]}, 
   {Hue[0.024723317936150124`, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.0897809611060219}, {
     0.21758153190754453`, 0.11502259578020213`}, {0.17473318441300664`, 
     0.17473318441300653`}, {0.25934871325060455`, 0.0897809611060219}}]}, 
   {Hue[0.26079129543722956`, 0.6, 0.6], 
    LineBox[{{0.19008183943881557`, 0.14049103663289184`}, {
     0.21758153190754453`, 0.11502259578020212`}, {0.17473318441300725`, 
     0.17473318441300636`}, {0.19008183943881557`, 0.14049103663289184`}}]}, 
   {Hue[0.49685927293649, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {
     0.46844980222264676`, -0.010924844603501037`}, {0.17473318441300695`, 
     0.17473318441300673`}, {0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.7329272504357505, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {0.21758153190754453`,
      0.11502259578020217`}, {0.2354388959980418, 0.1012962402593922}, {
     0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.9689952279368299, 0.6, 0.6], 
    LineBox[{{0.19008183943881557`, 0.14049103663289184`}, {
     0.21758153190754453`, 0.11502259578020212`}, {0.17473318441300725`, 
     0.17473318441300636`}, {0.19008183943881557`, 0.14049103663289184`}}]}, 
   {Hue[0.20506320543609036`, 0.6, 0.6], 
    LineBox[{{0.2593487132506045, 0.08978096110602203}, {0.2175815319075445, 
     0.11502259578020216`}, {0.17473318441300703`, 0.17473318441300648`}, {
     0.2593487132506045, 0.08978096110602203}}]}, 
   {Hue[0.4411311829353508, 0.6, 0.6], 
    LineBox[{{0.19008183943881557`, 0.14049103663289178`}, {
     0.17358588479501866`, 0.15707706279190478`}, {0.17473318441300836`, 
     0.174733184413007}, {0.19008183943881557`, 0.14049103663289178`}}]}, 
   {Hue[0.6771991604364302, 0.6, 0.6], 
    LineBox[{{0.19008183943881557`, 0.14049103663289178`}, {
     0.21758153190754456`, 0.1150225957802021}, {0.20440480861501925`, 
     0.12608986091672428`}, {0.19008183943881557`, 0.14049103663289178`}}]}, 
   {Hue[0.9132671379356907, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {
     0.46844980222264676`, -0.010924844603501037`}, {0.17473318441300695`, 
     0.17473318441300673`}, {0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.14933511543495115`, 0.6, 0.6], 
    LineBox[{{0.5742647058823849, 0.2000000000000159}, {
     0.46844980222264704`, -0.010924844603501063`}, {0.17473318441300717`, 
     0.17473318441300678`}, {0.5742647058823849, 0.2000000000000159}}]}, 
   {Hue[0.3854030929342116, 0.6, 0.6], 
    LineBox[{{0.25934871325060443`, 0.08978096110602188}, {
     0.21758153190754448`, 0.1150225957802021}, {0.17473318441300628`, 
     0.17473318441300661`}, {0.25934871325060443`, 0.08978096110602188}}]}, 
   {Hue[0.621471070435291, 0.6, 0.6], 
    LineBox[{{0.2593487132506045, 0.08978096110602192}, {
     0.46844980222264687`, -0.010924844603501191`}, {0.3447168554249899, 
     0.038189462989825486`}, {0.2593487132506045, 0.08978096110602192}}]}, 
   {Hue[0.8575390479345515, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {0.21758153190754453`,
      0.11502259578020217`}, {0.2354388959980418, 0.1012962402593922}, {
     0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.09360702543381194, 0.6, 0.6], 
    LineBox[{{0.22758833455348332`, 0.10661777953015023`}, {
     0.21758153190754445`, 0.11502259578020224`}, {0.23543889599804171`, 
     0.10129624025939225`}, {0.22758833455348332`, 0.10661777953015023`}}]}, 
   {Hue[0.3296750029348914, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.08978096110602193}, {0.2664943952572211,
      0.08260684564700398}, {0.23543889599804177`, 0.10129624025939223`}, {
     0.25934871325060455`, 0.08978096110602193}}]}, 
   {Hue[0.5657429804341518, 0.6, 0.6], 
    LineBox[{{0.2593487132506046, 0.08978096110602193}, {0.21758153190754453`,
      0.11502259578020216`}, {0.17473318441300642`, 0.17473318441300686`}, {
     0.2593487132506046, 0.08978096110602193}}]}, 
   {Hue[0.8018109579334123, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.17358588479501844`, 0.1570770627919047}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.03787893543267273, 0.6, 0.6], 
    LineBox[{{0.16077575134857466`, 0.17385050089905016`}, {
     0.1735858847950183, 0.15707706279190473`}, {0.17473318441300414`, 
     0.17473318441300684`}, {0.16077575134857466`, 0.17385050089905016`}}]}, 
   {Hue[0.2739469129337522, 0.6, 0.6], 
    LineBox[{{0.19008183943881554`, 0.14049103663289175`}, {
     0.21758153190754478`, 0.11502259578020213`}, {0.17473318441300695`, 
     0.17473318441300695`}, {0.19008183943881554`, 0.14049103663289175`}}]}, 
   {Hue[0.5100148904330126, 0.6, 0.6], 
    LineBox[{{0.1900818394388155, 0.14049103663289175`}, {0.1735858847950184, 
     0.15707706279190473`}, {0.1803274504650558, 0.149524922335971}, {
     0.1900818394388155, 0.14049103663289175`}}]}, 
   {Hue[0.7460828679322731, 0.6, 0.6], 
    LineBox[{{0.16077575134857466`, 0.17385050089905016`}, {
     0.1735858847950183, 0.15707706279190473`}, {0.17473318441300414`, 
     0.17473318441300684`}, {0.16077575134857466`, 0.17385050089905016`}}]}, 
   {Hue[0.9821508454333525, 0.6, 0.6], 
    LineBox[{{0.19008183943881507`, 0.14049103663289197`}, {
     0.17358588479501844`, 0.15707706279190486`}, {0.17473318441300656`, 
     0.1747331844130088}, {0.19008183943881507`, 0.14049103663289197`}}]}, 
   {Hue[0.21821882293261297`, 0.6, 0.6], 
    LineBox[{{0.16077575134857458`, 0.1738505008990502}, {
     0.14837291860366855`, 0.1913954864339458}, {0.17473318441300403`, 
     0.17473318441300809`}, {0.16077575134857458`, 0.1738505008990502}}]}, 
   {Hue[0.4542868004318734, 0.6, 0.6], 
    LineBox[{{0.16077575134857455`, 0.17385050089905013`}, {
     0.17358588479501832`, 0.15707706279190473`}, {0.16753194967805335`, 
     0.16429321633353228`}, {0.16077575134857455`, 0.17385050089905013`}}]}, 
   {Hue[0.6903547779311339, 0.6, 0.6], 
    LineBox[{{0.19008183943881554`, 0.14049103663289175`}, {
     0.21758153190754478`, 0.11502259578020213`}, {0.17473318441300695`, 
     0.17473318441300695`}, {0.19008183943881554`, 0.14049103663289175`}}]}, 
   {Hue[0.9264227554322133, 0.6, 0.6], 
    LineBox[{{0.2593487132506061, 0.08978096110602192}, {0.21758153190754478`,
      0.11502259578020212`}, {0.1747331844130086, 0.17473318441300725`}, {
     0.2593487132506061, 0.08978096110602192}}]}, 
   {Hue[0.16249073293147376`, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.1735858847950184, 0.15707706279190473`}, {0.1747331844130071, 
     0.1747331844130071}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.3985587104307342, 0.6, 0.6], 
    LineBox[{{0.19008183943881557`, 0.14049103663289175`}, {
     0.21758153190754476`, 0.11502259578020209`}, {0.20440480861501933`, 
     0.12608986091672428`}, {0.19008183943881557`, 0.14049103663289175`}}]}, 
   {Hue[0.6346266879318136, 0.6, 0.6], 
    LineBox[{{0.1900818394388155, 0.14049103663289175`}, {0.1735858847950184, 
     0.15707706279190473`}, {0.1803274504650558, 0.149524922335971}, {
     0.1900818394388155, 0.14049103663289175`}}]}, 
   {Hue[0.8706946654310741, 0.6, 0.6], 
    LineBox[{{0.17716957387671156`, 0.15280538657481357`}, {
     0.17358588479501835`, 0.15707706279190473`}, {0.1803274504650557, 
     0.14952492233597098`}, {0.17716957387671156`, 0.15280538657481357`}}]}, 
   {Hue[0.10676264293033455`, 0.6, 0.6], 
    LineBox[{{0.1900818394388155, 0.14049103663289175`}, {
     0.19056250549126647`, 0.13941869264097614`}, {0.18032745046505574`, 
     0.149524922335971}, {0.1900818394388155, 0.14049103663289175`}}]}, 
   {Hue[0.342830620429595, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.14049103663289178`}, {
     0.1735858847950184, 0.15707706279190473`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881551`, 0.14049103663289178`}}]}, 
   {Hue[0.5788985979306744, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754456`, 0.11502259578020213`}, {0.2044048086150192, 
     0.12608986091672428`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.8149665754299349, 0.6, 0.6], 
    LineBox[{{0.21056153706701103`, 0.12041862984475321`}, {
     0.21758153190754445`, 0.11502259578020207`}, {0.20440480861501914`, 
     0.12608986091672425`}, {0.21056153706701103`, 0.12041862984475321`}}]}, 
   {Hue[0.05103455292919534, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289175`}, {
     0.19056250549126644`, 0.13941869264097614`}, {0.2044048086150192, 
     0.12608986091672425`}, {0.19008183943881546`, 0.14049103663289175`}}]}, 
   {Hue[0.2871025304302748, 0.6, 0.6], 
    LineBox[{{0.19008183943881543`, 0.1404910366328917}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300678`, 
     0.17473318441300587`}, {0.19008183943881543`, 0.1404910366328917}}]}, 
   {Hue[0.5231705079295352, 0.6, 0.6], 
    LineBox[{{0.21056153706701103`, 0.12041862984475321`}, {
     0.21758153190754445`, 0.11502259578020207`}, {0.20440480861501914`, 
     0.12608986091672425`}, {0.21056153706701103`, 0.12041862984475321`}}]}, 
   {Hue[0.7592384854287957, 0.6, 0.6], 
    LineBox[{{0.1900818394388152, 0.1404910366328917}, {0.21758153190754445`, 
     0.11502259578020212`}, {0.20440480861501917`, 0.12608986091672428`}, {
     0.1900818394388152, 0.1404910366328917}}]}, 
   {Hue[0.9953064629298751, 0.6, 0.6], 
    LineBox[{{0.21056153706701106`, 0.12041862984475324`}, {
     0.20912528791963417`, 0.12166320908603431`}, {0.2044048086150193, 
     0.12608986091672442`}, {0.21056153706701106`, 0.12041862984475324`}}]}, 
   {Hue[0.23137444042913557`, 0.6, 0.6], 
    LineBox[{{0.21056153706701106`, 0.12041862984475322`}, {
     0.21758153190754442`, 0.11502259578020213`}, {0.21496096644591658`, 
     0.11660631184375161`}, {0.21056153706701106`, 0.12041862984475322`}}]}, 
   {Hue[0.467442417928396, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289175`}, {
     0.19056250549126644`, 0.13941869264097614`}, {0.2044048086150192, 
     0.12608986091672425`}, {0.19008183943881546`, 0.14049103663289175`}}]}, 
   {Hue[0.7035103954276565, 0.6, 0.6], 
    LineBox[{{0.1988198395975158, 0.13138942685343122`}, {
     0.19056250549126652`, 0.13941869264097623`}, {0.20440480861501925`, 
     0.12608986091672436`}, {0.1988198395975158, 0.13138942685343122`}}]}, 
   {Hue[0.9395783729287359, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289175`}, {
     0.2175815319075446, 0.11502259578020214`}, {0.20440480861501917`, 
     0.12608986091672425`}, {0.19008183943881546`, 0.14049103663289175`}}]}, 
   {Hue[0.17564635042799637`, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.19056250549126644`, 0.13941869264097612`}, {0.18032745046505577`, 
     0.14952492233597098`}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.4117143279272568, 0.6, 0.6], 
    LineBox[{{0.19008183943881543`, 0.1404910366328917}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300678`, 
     0.17473318441300587`}, {0.19008183943881543`, 0.1404910366328917}}]}, 
   {Hue[0.6477823054283363, 0.6, 0.6], 
    LineBox[{{0.2593487132506051, 0.08978096110602146}, {0.21758153190754473`,
      0.11502259578020216`}, {0.17473318441300836`, 0.174733184413007}, {
     0.2593487132506051, 0.08978096110602146}}]}, 
   {Hue[0.8838502829275967, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289167`}, {
     0.17358588479501846`, 0.15707706279190461`}, {0.1747331844130074, 
     0.17473318441300603`}, {0.19008183943881546`, 0.14049103663289167`}}]}, 
   {Hue[0.11991826042685716`, 0.6, 0.6], 
    LineBox[{{0.19008183943881543`, 0.14049103663289164`}, {
     0.2175815319075445, 0.11502259578020202`}, {0.2044048086150192, 
     0.12608986091672422`}, {0.19008183943881543`, 0.14049103663289164`}}]}, 
   {Hue[0.3559862379261176, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.46844980222264065`, -0.010924844603503724`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.592054215427197, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.8281221929264575, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.06419017042571795, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.3002581479267974, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.5363261254260578, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602138}, {
     0.4684498022226401, -0.010924844603503733`}, {0.17473318441300528`, 
     0.17473318441300564`}, {0.25934871325060355`, 0.08978096110602138}}]}, 
   {Hue[0.7723941029253183, 0.6, 0.6], 
    LineBox[{{0.5742647058823557, 0.2000000000000014}, {0.19999999999999618`, 
     0.5635714285714394}, {0.17473318441300506`, 0.17473318441300584`}, {
     0.5742647058823557, 0.2000000000000014}}]}, 
   {Hue[0.008462080424578744, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.20000000000000118`}, {
     0.4684498022226402, -0.010924844603503786`}, {
     0.9166996985604497, -0.1326511357444361}, {0.5742647058823552, 
     0.20000000000000118`}}]}, 
   {Hue[0.24453005792565818`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.48059803542491863`, 0.6, 0.6], 
    LineBox[{{0.1900818394388157, 0.14049103663289172`}, {
     0.21758153190754465`, 0.1150225957802021}, {0.1747331844130073, 
     0.17473318441300598`}, {0.1900818394388157, 0.14049103663289172`}}]}, 
   {Hue[0.7166660129241791, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226405, -0.01092484460350402}, {0.17473318441300564`, 
     0.17473318441300606`}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.9527339904252585, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602139}, {0.2175815319075444, 
     0.11502259578020203`}, {0.23543889599804158`, 0.101296240259392}, {
     0.2593487132506037, 0.08978096110602139}}]}, 
   {Hue[0.18880196792451898`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.4248699454237794, 0.6, 0.6], 
    LineBox[{{0.40633277956063896`, 0.005943591612852549}, {
     0.4684498022226406, -0.010924844603503884`}, {0.3447168554249876, 
     0.038189462989824334`}, {0.40633277956063896`, 
     0.005943591612852549}}]}, 
   {Hue[0.6609379229248589, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700349}, {0.3447168554249875, 0.038189462989824334`}, {
     0.2593487132506036, 0.08978096110602139}}]}, 
   {Hue[0.8970059004241193, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503917`}, {0.1747331844130053, 
     0.17473318441300598`}, {0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.13307387792337977`, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.20000000000000126`}, {
     0.4684498022226402, -0.010924844603503766`}, {0.17473318441300514`, 
     0.1747331844130058}, {0.5742647058823556, 0.20000000000000126`}}]}, 
   {Hue[0.3691418554226402, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602138}, {
     0.4684498022226401, -0.010924844603503733`}, {0.17473318441300528`, 
     0.17473318441300564`}, {0.25934871325060355`, 0.08978096110602138}}]}, 
   {Hue[0.6052098329237197, 0.6, 0.6], 
    LineBox[{{0.5742647058823557, 0.2000000000000014}, {0.19999999999999618`, 
     0.5635714285714394}, {0.17473318441300506`, 0.17473318441300584`}, {
     0.5742647058823557, 0.2000000000000014}}]}, 
   {Hue[0.8412778104229801, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.20000000000000118`}, {
     0.4684498022226402, -0.010924844603503786`}, {
     0.9166996985604497, -0.1326511357444361}, {0.5742647058823552, 
     0.20000000000000118`}}]}, 
   {Hue[0.07734578792224056, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602138}, {
     0.4684498022226401, -0.010924844603503733`}, {0.17473318441300528`, 
     0.17473318441300564`}, {0.25934871325060355`, 0.08978096110602138}}]}, 
   {Hue[0.31341376542332, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000012`}, {
     0.46844980222264015`, -0.010924844603503734`}, {0.17473318441300525`, 
     0.17473318441300556`}, {0.5742647058823529, 0.20000000000000012`}}]}, 
   {Hue[0.5494817429225805, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602142}, {
     0.21758153190754417`, 0.11502259578020202`}, {0.174733184413005, 
     0.17473318441300578`}, {0.25934871325060355`, 0.08978096110602142}}]}, 
   {Hue[0.7855497204218409, 0.6, 0.6], 
    LineBox[{{0.2593487132506035, 0.08978096110602138}, {
     0.4684498022226403, -0.010924844603503882`}, {0.34471685542498737`, 
     0.0381894629898243}, {0.2593487132506035, 0.08978096110602138}}]}, 
   {Hue[0.021617697921101353`, 0.6, 0.6], 
    LineBox[{{0.5742647058823557, 0.2000000000000014}, {0.19999999999999618`, 
     0.5635714285714394}, {0.17473318441300506`, 0.17473318441300584`}, {
     0.5742647058823557, 0.2000000000000014}}]}, 
   {Hue[0.2576856754221808, 0.6, 0.6], 
    LineBox[{{0.12497367866919187`, 0.2857443672352087}, {
     0.19999999999999601`, 0.5635714285714393}, {0.174733184413005, 
     0.17473318441300587`}, {0.12497367866919187`, 0.2857443672352087}}]}, 
   {Hue[0.49375365292144124`, 0.6, 0.6], 
    LineBox[{{0.5742647058823557, 0.20000000000000132`}, {
     0.4684498022226403, -0.010924844603503875`}, {0.1747331844130051, 
     0.1747331844130058}, {0.5742647058823557, 0.20000000000000132`}}]}, 
   {Hue[0.7298216304207017, 0.6, 0.6], 
    LineBox[{{0.5742647058823556, 0.2000000000000014}, {0.19999999999999607`, 
     0.5635714285714394}, {1.593326767072681, 2.2313349014532937`}, {
     0.5742647058823556, 0.2000000000000014}}]}, 
   {Hue[0.9658896079217811, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.20000000000000118`}, {
     0.4684498022226402, -0.010924844603503786`}, {
     0.9166996985604497, -0.1326511357444361}, {0.5742647058823552, 
     0.20000000000000118`}}]}, 
   {Hue[0.20195758542104159`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105442`}, {
     0.4684498022226401, -0.01092484460350377}, {
     0.9166996985604493, -0.13265113574443613`}, {
     0.7266165638723242, -0.11340104088105442`}}]}, 
   {Hue[0.43802556292030204`, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.2000000000000014}, {1.4532823026134176`, 
     0.2555900456430744}, {0.9166996985604496, -0.1326511357444362}, {
     0.5742647058823552, 0.2000000000000014}}]}, 
   {Hue[0.6740935404195625, 0.6, 0.6], 
    LineBox[{{0.5742647058823555, 0.20000000000000123`}, {
     0.4684498022226402, -0.010924844603503786`}, {0.17473318441300514`, 
     0.17473318441300575`}, {0.5742647058823555, 0.20000000000000123`}}]}, 
   {Hue[0.9101615179206419, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.21758153190754453`,
      0.11502259578020206`}, {0.17473318441300575`, 0.17473318441300598`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.14622949541990238`, 0.6, 0.6], 
    LineBox[{{0.1900818394388157, 0.14049103663289172`}, {
     0.21758153190754465`, 0.1150225957802021}, {0.1747331844130073, 
     0.17473318441300598`}, {0.1900818394388157, 0.14049103663289172`}}]}, 
   {Hue[0.38229747291916283`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226405, -0.01092484460350402}, {0.17473318441300564`, 
     0.17473318441300606`}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.6183654504202423, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602139}, {0.2175815319075444, 
     0.11502259578020203`}, {0.23543889599804158`, 0.101296240259392}, {
     0.2593487132506037, 0.08978096110602139}}]}, 
   {Hue[0.8544334279195027, 0.6, 0.6], 
    LineBox[{{0.1900818394388157, 0.14049103663289172`}, {
     0.21758153190754465`, 0.1150225957802021}, {0.1747331844130073, 
     0.17473318441300598`}, {0.1900818394388157, 0.14049103663289172`}}]}, 
   {Hue[0.09050140541876317, 0.6, 0.6], 
    LineBox[{{0.25934871325060477`, 0.0897809611060215}, {
     0.21758153190754456`, 0.11502259578020207`}, {0.17473318441300628`, 
     0.17473318441300606`}, {0.25934871325060477`, 0.0897809611060215}}]}, 
   {Hue[0.3265693829180236, 0.6, 0.6], 
    LineBox[{{0.1900818394388157, 0.14049103663289172`}, {
     0.17358588479501877`, 0.1570770627919047}, {0.17473318441300828`, 
     0.17473318441300695`}, {0.1900818394388157, 0.14049103663289172`}}]}, 
   {Hue[0.5626373604191031, 0.6, 0.6], 
    LineBox[{{0.19008183943881568`, 0.14049103663289172`}, {
     0.21758153190754473`, 0.11502259578020207`}, {0.20440480861501936`, 
     0.12608986091672422`}, {0.19008183943881568`, 0.14049103663289172`}}]}, 
   {Hue[0.7987053379183635, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226405, -0.01092484460350402}, {0.17473318441300564`, 
     0.17473318441300606`}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.03477331541762396, 0.6, 0.6], 
    LineBox[{{0.5742647058823602, 0.20000000000000195`}, {
     0.46844980222264043`, -0.010924844603504095`}, {0.17473318441300542`, 
     0.174733184413006}, {0.5742647058823602, 0.20000000000000195`}}]}, 
   {Hue[0.2708412929187034, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602142}, {0.2175815319075446, 
     0.1150225957802021}, {0.17473318441300575`, 0.1747331844130062}, {
     0.2593487132506038, 0.08978096110602142}}]}, 
   {Hue[0.5069092704179639, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226405, -0.010924844603504144`}, {0.3447168554249875, 
     0.0381894629898243}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.7429772479172243, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602139}, {0.2175815319075444, 
     0.11502259578020203`}, {0.23543889599804158`, 0.101296240259392}, {
     0.2593487132506037, 0.08978096110602139}}]}, 
   {Hue[0.9790452254183037, 0.6, 0.6], 
    LineBox[{{0.22758833455348315`, 0.10661777953015004`}, {
     0.21758153190754434`, 0.11502259578020199`}, {0.2354388959980414, 
     0.10129624025939196`}, {0.22758833455348315`, 0.10661777953015004`}}]}, 
   {Hue[0.2151132029175642, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602135}, {0.2664943952572203,
      0.08260684564700348}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.25934871325060366`, 0.08978096110602135}}]}, 
   {Hue[0.45118118041682465`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602139}, {0.2175815319075445, 
     0.11502259578020206`}, {0.17473318441300553`, 0.1747331844130061}, {
     0.2593487132506037, 0.08978096110602139}}]}, 
   {Hue[0.6872491579160851, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264054`, -0.010924844603503833`}, {0.3447168554249876, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.9233171354171645, 0.6, 0.6], 
    LineBox[{{0.40633277956063896`, 0.005943591612852549}, {
     0.4684498022226406, -0.010924844603503884`}, {0.3447168554249876, 
     0.038189462989824334`}, {0.40633277956063896`, 
     0.005943591612852549}}]}, 
   {Hue[0.159385112916425, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700349}, {0.3447168554249875, 0.038189462989824334`}, {
     0.2593487132506036, 0.08978096110602139}}]}, 
   {Hue[0.39545309041568544`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503917`}, {0.1747331844130053, 
     0.17473318441300598`}, {0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.6315210679167649, 0.6, 0.6], 
    LineBox[{{0.40633277956063896`, 0.005943591612852549}, {
     0.4684498022226406, -0.010924844603503884`}, {0.3447168554249876, 
     0.038189462989824334`}, {0.40633277956063896`, 
     0.005943591612852549}}]}, 
   {Hue[0.8675890454160253, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602134}, {
     0.4684498022226402, -0.010924844603503854`}, {0.34471685542498753`, 
     0.03818946298982434}, {0.25934871325060366`, 0.08978096110602134}}]}, 
   {Hue[0.10365702291528578`, 0.6, 0.6], 
    LineBox[{{0.40633277956063885`, 0.005943591612852549}, {
     0.39161693423968513`, 0.012757645769917458`}, {0.3447168554249872, 
     0.03818946298982435}, {0.40633277956063885`, 0.005943591612852549}}]}, 
   {Hue[0.33972500041454623`, 0.6, 0.6], 
    LineBox[{{0.4063327795606391, 0.0059435916128525515`}, {
     0.4684498022226411, -0.010924844603503915`}, {
     0.46360757335542296`, -0.02057704231883699}, {0.4063327795606391, 
     0.0059435916128525515`}}]}, 
   {Hue[0.5757929779156257, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700349}, {0.3447168554249875, 0.038189462989824334`}, {
     0.2593487132506036, 0.08978096110602139}}]}, 
   {Hue[0.8118609554148861, 0.6, 0.6], 
    LineBox[{{0.3058783853037049, 0.059706370722522696`}, {
     0.26649439525722013`, 0.08260684564700353}, {0.34471685542498787`, 
     0.038189462989824494`}, {0.3058783853037049, 0.059706370722522696`}}]}, 
   {Hue[0.04792893291414657, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602142}, {
     0.4684498022226407, -0.01092484460350411}, {0.3447168554249875, 
     0.03818946298982431}, {0.2593487132506036, 0.08978096110602142}}]}, 
   {Hue[0.283996910415226, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602142}, {
     0.26649439525722035`, 0.08260684564700352}, {0.23543889599804146`, 
     0.101296240259392}, {0.25934871325060366`, 0.08978096110602142}}]}, 
   {Hue[0.5200648879144865, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503917`}, {0.1747331844130053, 
     0.17473318441300598`}, {0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.7561328654137469, 0.6, 0.6], 
    LineBox[{{0.5742647058823588, 0.20000000000000243`}, {
     0.4684498022226405, -0.010924844603503906`}, {0.1747331844130051, 
     0.17473318441300595`}, {0.5742647058823588, 0.20000000000000243`}}]}, 
   {Hue[0.9922008429130074, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754437`,
      0.11502259578020206`}, {0.17473318441300562`, 0.17473318441300617`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.2282688204140868, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264115`, -0.010924844603504076`}, {0.3447168554249877, 
     0.03818946298982433}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.46433679791334725`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754445`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.7004047754126077, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.9364727529136871, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.1725407304129476, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.40860870791220805`, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.6446766854132875, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060212}, {0.21758153190754442`, 
     0.115022595780202}, {0.23543889599804158`, 0.10129624025939198`}, {
     0.2593487132506037, 0.0897809611060212}}]}, 
   {Hue[0.8807446629125479, 0.6, 0.6], 
    LineBox[{{0.22758833455348312`, 0.10661777953015006`}, {
     0.2295749714966798, 0.10511396448155025`}, {0.2354388959980413, 
     0.10129624025939199`}, {0.22758833455348312`, 0.10661777953015006`}}]}, 
   {Hue[0.11681264041180839`, 0.6, 0.6], 
    LineBox[{{0.22758833455348323`, 0.10661777953015007`}, {
     0.2175815319075446, 0.11502259578020207`}, {0.22248791879988333`, 
     0.11047861680625394`}, {0.22758833455348323`, 0.10661777953015007`}}]}, 
   {Hue[0.35288061791106884`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.5889485954121483, 0.6, 0.6], 
    LineBox[{{0.24473061041744854`, 0.0954360288581782}, {
     0.26649439525722046`, 0.08260684564700355}, {0.2354388959980415, 
     0.10129624025939202`}, {0.24473061041744854`, 0.0954360288581782}}]}, 
   {Hue[0.8250165729114087, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {0.2175815319075444,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939203`}, {
     0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.06108455041066918, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {0.26649439525722046`,
      0.08260684564700355}, {0.34471685542498787`, 0.038189462989824424`}, {
     0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.2971525279117486, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.5332205054110091, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.14049103663289172`}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300642`, 
     0.1747331844130062}, {0.1900818394388154, 0.14049103663289172`}}]}, 
   {Hue[0.7692884829102695, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.468449802222641, -0.010924844603503826`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.005356460409529973, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754448`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.2414244379106094, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015009`}, {
     0.2175815319075445, 0.11502259578020207`}, {0.23543889599804163`, 
     0.10129624025939206`}, {0.22758833455348318`, 0.10661777953015009`}}]}, 
   {Hue[0.47749241540986986`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060212}, {0.21758153190754442`, 
     0.115022595780202}, {0.23543889599804158`, 0.10129624025939198`}, {
     0.2593487132506037, 0.0897809611060212}}]}, 
   {Hue[0.7135603929091303, 0.6, 0.6], 
    LineBox[{{0.22758833455348312`, 0.10661777953015006`}, {
     0.2295749714966798, 0.10511396448155025`}, {0.2354388959980413, 
     0.10129624025939199`}, {0.22758833455348312`, 0.10661777953015006`}}]}, 
   {Hue[0.9496283704102098, 0.6, 0.6], 
    LineBox[{{0.22758833455348323`, 0.10661777953015007`}, {
     0.2175815319075446, 0.11502259578020207`}, {0.22248791879988333`, 
     0.11047861680625394`}, {0.22758833455348323`, 0.10661777953015007`}}]}, 
   {Hue[0.1856963479094702, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060212}, {0.21758153190754442`, 
     0.115022595780202}, {0.23543889599804158`, 0.10129624025939198`}, {
     0.2593487132506037, 0.0897809611060212}}]}, 
   {Hue[0.42176432540873066`, 0.6, 0.6], 
    LineBox[{{0.2275883345534832, 0.10661777953015006`}, {
     0.21758153190754437`, 0.11502259578020192`}, {0.2354388959980415, 
     0.10129624025939195`}, {0.2275883345534832, 0.10661777953015006`}}]}, 
   {Hue[0.6578323029079911, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.0897809611060212}, {
     0.26649439525722024`, 0.0826068456470033}, {0.23543889599804158`, 
     0.10129624025939199`}, {0.25934871325060377`, 0.0897809611060212}}]}, 
   {Hue[0.8939002804090705, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602124}, {0.21758153190754442`,
      0.115022595780202}, {0.17473318441300503`, 0.17473318441300528`}, {
     0.2593487132506037, 0.08978096110602124}}]}, 
   {Hue[0.129968257908331, 0.6, 0.6], 
    LineBox[{{0.22758833455348312`, 0.10661777953015006`}, {
     0.2295749714966798, 0.10511396448155025`}, {0.2354388959980413, 
     0.10129624025939199`}, {0.22758833455348312`, 0.10661777953015006`}}]}, 
   {Hue[0.36603623540759145`, 0.6, 0.6], 
    LineBox[{{0.23188084668621156`, 0.10354027405144615`}, {
     0.22957497149667977`, 0.10511396448155022`}, {0.23543889599804113`, 
     0.10129624025939192`}, {0.23188084668621156`, 0.10354027405144615`}}]}, 
   {Hue[0.6021042129086709, 0.6, 0.6], 
    LineBox[{{0.2275883345534831, 0.10661777953015009`}, {
     0.21758153190754426`, 0.11502259578020228`}, {0.23543889599804124`, 
     0.1012962402593921}, {0.2275883345534831, 0.10661777953015009`}}]}, 
   {Hue[0.8381721904079313, 0.6, 0.6], 
    LineBox[{{0.22758833455348312`, 0.10661777953015006`}, {
     0.22957497149667985`, 0.10511396448155029`}, {0.2283386232962255, 
     0.10598760431431412`}, {0.22758833455348312`, 0.10661777953015006`}}]}, 
   {Hue[0.07424016790719179, 0.6, 0.6], 
    LineBox[{{0.22758833455348323`, 0.10661777953015007`}, {
     0.2175815319075446, 0.11502259578020207`}, {0.22248791879988333`, 
     0.11047861680625394`}, {0.22758833455348323`, 0.10661777953015007`}}]}, 
   {Hue[0.31030814540645224`, 0.6, 0.6], 
    LineBox[{{0.21865710041407604`, 0.11352375551225245`}, {
     0.2175815319075443, 0.11502259578020196`}, {0.22248791879988328`, 
     0.11047861680625393`}, {0.21865710041407604`, 0.11352375551225245`}}]}, 
   {Hue[0.5463761229075317, 0.6, 0.6], 
    LineBox[{{0.2275883345534831, 0.10661777953015006`}, {
     0.22678132211906657`, 0.10716481662960686`}, {0.22248791879988342`, 
     0.11047861680625395`}, {0.2275883345534831, 0.10661777953015006`}}]}, 
   {Hue[0.7824441004067921, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015006`}, {
     0.2175815319075444, 0.11502259578020202`}, {0.23543889599804163`, 
     0.10129624025939202`}, {0.22758833455348318`, 0.10661777953015006`}}]}, 
   {Hue[0.018512077906052582`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.254580055407132, 0.6, 0.6], 
    LineBox[{{0.24473061041744854`, 0.0954360288581782}, {
     0.26649439525722046`, 0.08260684564700355}, {0.2354388959980415, 
     0.10129624025939202`}, {0.24473061041744854`, 0.0954360288581782}}]}, 
   {Hue[0.4906480329063925, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {0.2175815319075444,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939203`}, {
     0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.7267160104056529, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {0.26649439525722046`,
      0.08260684564700355}, {0.34471685542498787`, 0.038189462989824424`}, {
     0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.9627839879067324, 0.6, 0.6], 
    LineBox[{{0.24473061041744854`, 0.0954360288581782}, {
     0.26649439525722046`, 0.08260684564700355}, {0.2354388959980415, 
     0.10129624025939202`}, {0.24473061041744854`, 0.0954360288581782}}]}, 
   {Hue[0.19885196540599281`, 0.6, 0.6], 
    LineBox[{{0.25934871325060443`, 0.0897809611060214}, {
     0.26649439525722046`, 0.08260684564700352}, {0.2354388959980417, 
     0.10129624025939206`}, {0.25934871325060443`, 0.0897809611060214}}]}, 
   {Hue[0.43491994290525327`, 0.6, 0.6], 
    LineBox[{{0.2447306104174488, 0.09543602885817823}, {0.24090716559940326`,
      0.09773610825128687}, {0.2354388959980421, 0.10129624025939214`}, {
     0.2447306104174488, 0.09543602885817823}}]}, 
   {Hue[0.6709879204045137, 0.6, 0.6], 
    LineBox[{{0.24473061041744867`, 0.09543602885817823}, {0.2664943952572207,
      0.08260684564700348}, {0.2533981599793544, 0.0902218690926191}, {
     0.24473061041744867`, 0.09543602885817823}}]}, 
   {Hue[0.9070558979055932, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {0.2175815319075444,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939203`}, {
     0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.1431238754048536, 0.6, 0.6], 
    LineBox[{{0.227588334553483, 0.10661777953015006`}, {0.2175815319075444, 
     0.11502259578020206`}, {0.2354388959980415, 0.10129624025939206`}, {
     0.227588334553483, 0.10661777953015006`}}]}, 
   {Hue[0.37919185290411406`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.26649439525722035`,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.6152598304051935, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {0.2175815319075444, 
     0.11502259578020207`}, {0.17473318441300528`, 0.17473318441300617`}, {
     0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.851327807904454, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602148}, {0.26649439525722046`,
      0.08260684564700355}, {0.34471685542498787`, 0.038189462989824424`}, {
     0.2593487132506038, 0.08978096110602148}}]}, 
   {Hue[0.0873957854037144, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.05970637072252272}, {0.26649439525722046`,
      0.08260684564700356}, {0.3447168554249881, 0.03818946298982444}, {
     0.3058783853037053, 0.05970637072252272}}]}, 
   {Hue[0.32346376290297485`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.4684498022226414, -0.01092484460350387}, {0.3447168554249878, 
     0.038189462989824424`}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.5595317404040543, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.26649439525722046`,
      0.08260684564700355}, {0.23543889599804152`, 0.10129624025939206`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.7955997179033147, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754445`,
      0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.03166769540257519, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.14049103663289172`}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300642`, 
     0.1747331844130062}, {0.1900818394388154, 0.14049103663289172`}}]}, 
   {Hue[0.26773567290365463`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.468449802222641, -0.010924844603503826`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.5038036504029151, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754448`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.7398716279021755, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.14049103663289172`}, {
     0.21758153190754453`, 0.11502259578020206`}, {0.17473318441300642`, 
     0.1747331844130062}, {0.1900818394388154, 0.14049103663289172`}}]}, 
   {Hue[0.975939605401436, 0.6, 0.6], 
    LineBox[{{0.2593487132506041, 0.0897809611060215}, {0.21758153190754453`, 
     0.1150225957802021}, {0.1747331844130058, 0.17473318441300628`}, {
     0.2593487132506041, 0.0897809611060215}}]}, 
   {Hue[0.21200758290251542`, 0.6, 0.6], 
    LineBox[{{0.19008183943881543`, 0.14049103663289172`}, {
     0.17358588479501838`, 0.15707706279190467`}, {0.17473318441300678`, 
     0.17473318441300678`}, {0.19008183943881543`, 0.14049103663289172`}}]}, 
   {Hue[0.4480755604017759, 0.6, 0.6], 
    LineBox[{{0.1900818394388154, 0.1404910366328917}, {0.21758153190754465`, 
     0.11502259578020209`}, {0.20440480861501928`, 0.12608986091672425`}, {
     0.1900818394388154, 0.1404910366328917}}]}, 
   {Hue[0.6841435379010363, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.468449802222641, -0.010924844603503826`}, {0.17473318441300553`, 
     0.1747331844130059}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.9202115154021158, 0.6, 0.6], 
    LineBox[{{0.5742647058823596, 0.2000000000000025}, {
     0.4684498022226408, -0.010924844603503844`}, {0.17473318441300537`, 
     0.17473318441300612`}, {0.5742647058823596, 0.2000000000000025}}]}, 
   {Hue[0.15627949290137622`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {0.2175815319075444,
      0.11502259578020202`}, {0.17473318441300537`, 0.1747331844130057}, {
     0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.39234747040063667`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {
     0.4684498022226412, -0.010924844603503956`}, {0.34471685542498776`, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.6284154479017161, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754448`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.8644834254009766, 0.6, 0.6], 
    LineBox[{{0.22758833455348315`, 0.1066177795301501}, {0.2175815319075443, 
     0.11502259578020205`}, {0.2354388959980415, 0.10129624025939206`}, {
     0.22758833455348315`, 0.1066177795301501}}]}, 
   {Hue[0.10055140290023701`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {
     0.26649439525722035`, 0.0826068456470035}, {0.23543889599804152`, 
     0.10129624025939203`}, {0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.33661938039949746`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {0.2175815319075444,
      0.11502259578020206`}, {0.1747331844130055, 0.17473318441300628`}, {
     0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.5726873579005769, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249879, 
     0.038189462989824376`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.8087553353998373, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.0448233128990978, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.28089129040017724`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.5169592678994377, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.7530272453986981, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.9890952228979586, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.22516320039903803`, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.4612311778982985, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.6972991553975589, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.9333671328986384, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.16943511039789882`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.4055030878971593, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.6415710653964197, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.8776390428974992, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.11370702039675962`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.34977499789602007`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.5858429753970995, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.82191095289636, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.05797893039562041, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.29404690789488086`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.5301148853959603, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852606}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249877, 
     0.038189462989824355`}, {0.40633277956063935`, 
     0.005943591612852606}}]}, 
   {Hue[0.7661828628952208, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.26649439525722035`, 0.08260684564700344}, {0.34471685542498764`, 
     0.038189462989824306`}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.0022508403944812017`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602142}, {
     0.4684498022226407, -0.010924844603503727`}, {0.17473318441300556`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602142}}]}, 
   {Hue[0.23831881789556064`, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.4743867953948211, 0.6, 0.6], 
    LineBox[{{0.3717114843596934, 0.02323416381731142}, {0.3916169342396855, 
     0.0127576457699175}, {0.3447168554249876, 0.03818946298982432}, {
     0.3717114843596934, 0.02323416381731142}}]}, 
   {Hue[0.7104547728940815, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852591}, {
     0.46844980222264127`, -0.010924844603503805`}, {0.3447168554249879, 
     0.03818946298982439}, {0.40633277956063935`, 0.005943591612852591}}]}, 
   {Hue[0.946522750395161, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852597}, {0.3916169342396856, 
     0.012757645769917492`}, {0.40339652992167013`, 0.0067409566124560045`}, {
     0.4063327795606394, 0.005943591612852597}}]}, 
   {Hue[0.18259072789442143`, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.4186587053936819, 0.6, 0.6], 
    LineBox[{{0.5244950927229846, -0.04635102596003611}, {
     0.4684498022226403, -0.010924844603503755`}, {
     0.46360757335542346`, -0.0205770423188369}, {
     0.5244950927229846, -0.04635102596003611}}]}, 
   {Hue[0.6547266828929423, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852607}, {
     0.41674084267068284`, 0.0004966707228731308}, {
     0.46360757335542335`, -0.02057704231883687}, {0.4063327795606394, 
     0.005943591612852607}}]}, 
   {Hue[0.8907946603940218, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852599}, {
     0.4684498022226426, -0.01092484460350375}, {0.34471685542498814`, 
     0.03818946298982443}, {0.4063327795606395, 0.005943591612852599}}]}, 
   {Hue[0.12686263789328223`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.3629306153925427, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.5989985928936221, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.8350665703928826, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.07113454789214302, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.30720252539140347`, 0.6, 0.6], 
    LineBox[{{0.2593487132506034, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700353}, {0.34471685542498764`, 0.038189462989824445`}, {
     0.2593487132506034, 0.08978096110602139}}]}, 
   {Hue[0.5432705028924829, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.059706370722522696`}, {0.3201128672203368,
      0.051531106473488214`}, {0.34471685542498853`, 0.038189462989824535`}, {
     0.3058783853037053, 0.059706370722522696`}}]}, 
   {Hue[0.7793384803917434, 0.6, 0.6], 
    LineBox[{{0.3058783853037054, 0.05970637072252272}, {0.2664943952572204, 
     0.08260684564700355}, {0.28505668877254603`, 0.0716648580248631}, {
     0.3058783853037054, 0.05970637072252272}}]}, 
   {Hue[0.01540645789100381, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.25147443539208325`, 0.6, 0.6], 
    LineBox[{{0.4063327795606397, 0.0059435916128525}, {
     0.4684498022226414, -0.01092484460350399}, {0.344716855424988, 
     0.03818946298982434}, {0.4063327795606397, 0.0059435916128525}}]}, 
   {Hue[0.4875424128913437, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {0.2664943952572204, 
     0.08260684564700352}, {0.344716855424988, 0.03818946298982433}, {
     0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.7236103903906042, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.4684498022226418, -0.010924844603504038`}, {0.1747331844130053, 
     0.17473318441300587`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.9596783678898646, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.19574634539094404`, 0.6, 0.6], 
    LineBox[{{0.2447306104174485, 0.09543602885817817}, {0.2664943952572204, 
     0.08260684564700356}, {0.23543889599804171`, 0.10129624025939213`}, {
     0.2447306104174485, 0.09543602885817817}}]}, 
   {Hue[0.4318143228902045, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754437`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.667882300389465, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.26649439525722035`, 0.0826068456470035}, {0.344716855424988, 
     0.03818946298982437}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.9039502778905444, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.14001825538980484`, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.3760862328890653, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.6121542103901447, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.8482221878894052, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.08429016538866563, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602139}, {
     0.4684498022226415, -0.010924844603503877`}, {0.17473318441300592`, 
     0.17473318441300567`}, {0.25934871325060393`, 0.08978096110602139}}]}, 
   {Hue[0.3203581428879261, 0.6, 0.6], 
    LineBox[{{0.5742647058823582, 0.2000000000000011}, {0.19999999999999934`, 
     0.5635714285714385}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823582, 0.2000000000000011}}]}, 
   {Hue[0.5564261203890055, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000093`}, {
     0.46844980222264104`, -0.0109248446035039}, {
     0.9166996985604525, -0.1326511357444366}, {0.574264705882358, 
     0.20000000000000093`}}]}, 
   {Hue[0.792494097888266, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.02856207538752642, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.1404910366328917}, {
     0.21758153190754445`, 0.11502259578020206`}, {0.17473318441300523`, 
     0.17473318441300567`}, {0.19008183943881526`, 0.1404910366328917}}]}, 
   {Hue[0.26463005288860586`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264165`, -0.01092484460350407}, {0.17473318441300564`, 
     0.17473318441300603`}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.5006980303878663, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {0.2175815319075444,
      0.11502259578020209`}, {0.2354388959980415, 0.10129624025939202`}, {
     0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.7367660078871268, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.9728339853863872, 0.6, 0.6], 
    LineBox[{{0.40633277956063946`, 0.0059435916128524995`}, {
     0.468449802222641, -0.010924844603503929`}, {0.34471685542498787`, 
     0.03818946298982432}, {0.40633277956063946`, 
     0.0059435916128524995`}}]}, 
   {Hue[0.20890196288746665`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.26649439525722035`, 0.08260684564700348}, {0.344716855424988, 
     0.038189462989824285`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.4449699403867271, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.46844980222264154`, -0.010924844603504048`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.6810379178859876, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852597}, {
     0.46844980222264127`, -0.010924844603503684`}, {0.344716855424988, 
     0.038189462989824376`}, {0.4063327795606395, 0.005943591612852597}}]}, 
   {Hue[0.917105895387067, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.15317387288632744`, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.3892418503855879, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.6253098278848483, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.8613778053859278, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852606}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249877, 
     0.038189462989824355`}, {0.40633277956063935`, 
     0.005943591612852606}}]}, 
   {Hue[0.09744578288518824, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.26649439525722035`, 0.08260684564700344}, {0.34471685542498764`, 
     0.038189462989824306`}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.3335137603844487, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602142}, {
     0.4684498022226407, -0.010924844603503727`}, {0.17473318441300556`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602142}}]}, 
   {Hue[0.5695817378855281, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.8056497153847886, 0.6, 0.6], 
    LineBox[{{0.3717114843596934, 0.02323416381731142}, {0.3916169342396855, 
     0.0127576457699175}, {0.3447168554249876, 0.03818946298982432}, {
     0.3717114843596934, 0.02323416381731142}}]}, 
   {Hue[0.04171769288404903, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852591}, {
     0.46844980222264127`, -0.010924844603503805`}, {0.3447168554249879, 
     0.03818946298982439}, {0.40633277956063935`, 0.005943591612852591}}]}, 
   {Hue[0.2777856703833095, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852597}, {0.3916169342396856, 
     0.012757645769917492`}, {0.40339652992167013`, 0.0067409566124560045`}, {
     0.4063327795606394, 0.005943591612852597}}]}, 
   {Hue[0.5138536478843889, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.7499216253836494, 0.6, 0.6], 
    LineBox[{{0.5244950927229846, -0.04635102596003611}, {
     0.4684498022226403, -0.010924844603503755`}, {
     0.46360757335542346`, -0.0205770423188369}, {
     0.5244950927229846, -0.04635102596003611}}]}, 
   {Hue[0.9859896028829098, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852607}, {
     0.41674084267068284`, 0.0004966707228731308}, {
     0.46360757335542335`, -0.02057704231883687}, {0.4063327795606394, 
     0.005943591612852607}}]}, 
   {Hue[0.22205758038398926`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852599}, {
     0.4684498022226426, -0.01092484460350375}, {0.34471685542498814`, 
     0.03818946298982443}, {0.4063327795606395, 0.005943591612852599}}]}, 
   {Hue[0.4581255578832497, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.4684498022226407, -0.010924844603503662`}, {0.34471685542498776`, 
     0.03818946298982437}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.6941935353825102, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852606}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249877, 
     0.038189462989824355`}, {0.40633277956063935`, 
     0.005943591612852606}}]}, 
   {Hue[0.9302615128835896, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.26649439525722035`, 0.08260684564700344}, {0.34471685542498764`, 
     0.038189462989824306`}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.16632949038285005`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602142}, {
     0.4684498022226407, -0.010924844603503727`}, {0.17473318441300556`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602142}}]}, 
   {Hue[0.4023974678821105, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852606}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.3447168554249877, 
     0.038189462989824355`}, {0.40633277956063935`, 
     0.005943591612852606}}]}, 
   {Hue[0.638465445381371, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.46844980222264115`, -0.01092484460350369}, {0.3447168554249878, 
     0.03818946298982439}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.8745334228824504, 0.6, 0.6], 
    LineBox[{{0.4063327795606391, 0.005943591612852606}, {
     0.39161693423968535`, 0.012757645769917503`}, {0.3447168554249875, 
     0.03818946298982436}, {0.4063327795606391, 0.005943591612852606}}]}, 
   {Hue[0.11060140038171085`, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852609}, {
     0.4684498022226412, -0.010924844603503705`}, {
     0.4636075733554234, -0.020577042318836874`}, {0.40633277956063935`, 
     0.005943591612852609}}]}, 
   {Hue[0.3466693778809713, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.26649439525722035`, 0.08260684564700344}, {0.34471685542498764`, 
     0.038189462989824306`}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.5827373553820507, 0.6, 0.6], 
    LineBox[{{0.30587838530370515`, 0.05970637072252264}, {
     0.26649439525722046`, 0.08260684564700345}, {0.344716855424988, 
     0.038189462989824355`}, {0.30587838530370515`, 0.05970637072252264}}]}, 
   {Hue[0.8188053328813112, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602138}, {
     0.4684498022226408, -0.010924844603503969`}, {0.3447168554249878, 
     0.038189462989824334`}, {0.25934871325060377`, 0.08978096110602138}}]}, 
   {Hue[0.05487331038057164, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602136}, {0.26649439525722035`,
      0.08260684564700345}, {0.23543889599804158`, 0.10129624025939198`}, {
     0.2593487132506037, 0.08978096110602136}}]}, 
   {Hue[0.2909412878798321, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602142}, {
     0.4684498022226407, -0.010924844603503727`}, {0.17473318441300556`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602142}}]}, 
   {Hue[0.5270092653809115, 0.6, 0.6], 
    LineBox[{{0.5742647058823562, 0.20000000000000032`}, {
     0.46844980222264104`, -0.010924844603503766`}, {0.1747331844130059, 
     0.17473318441300556`}, {0.5742647058823562, 0.20000000000000032`}}]}, 
   {Hue[0.763077242880172, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602135}, {
     0.21758153190754442`, 0.11502259578020194`}, {0.17473318441300506`, 
     0.1747331844130055}, {0.25934871325060377`, 0.08978096110602135}}]}, 
   {Hue[0.9991452203794324, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.468449802222641, -0.010924844603503835`}, {0.34471685542498776`, 
     0.03818946298982436}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.23521319788051187`, 0.6, 0.6], 
    LineBox[{{0.4063327795606392, 0.005943591612852593}, {0.3916169342396856, 
     0.012757645769917492`}, {0.344716855424988, 0.03818946298982438}, {
     0.4063327795606392, 0.005943591612852593}}]}, 
   {Hue[0.4712811753797723, 0.6, 0.6], 
    LineBox[{{0.3717114843596934, 0.02323416381731142}, {0.3916169342396855, 
     0.0127576457699175}, {0.3447168554249876, 0.03818946298982432}, {
     0.3717114843596934, 0.02323416381731142}}]}, 
   {Hue[0.7073491528790328, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852591}, {
     0.46844980222264127`, -0.010924844603503805`}, {0.3447168554249879, 
     0.03818946298982439}, {0.40633277956063935`, 0.005943591612852591}}]}, 
   {Hue[0.9434171303782932, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852597}, {0.3916169342396856, 
     0.012757645769917492`}, {0.40339652992167013`, 0.0067409566124560045`}, {
     0.4063327795606394, 0.005943591612852597}}]}, 
   {Hue[0.17948510787937266`, 0.6, 0.6], 
    LineBox[{{0.3717114843596934, 0.02323416381731142}, {0.3916169342396855, 
     0.0127576457699175}, {0.3447168554249876, 0.03818946298982432}, {
     0.3717114843596934, 0.02323416381731142}}]}, 
   {Hue[0.4155530853786331, 0.6, 0.6], 
    LineBox[{{0.40633277956063796`, 0.0059435916128526495`}, {
     0.39161693423968513`, 0.012757645769917494`}, {0.3447168554249856, 
     0.03818946298982424}, {0.40633277956063796`, 
     0.0059435916128526495`}}]}, 
   {Hue[0.6516210628778936, 0.6, 0.6], 
    LineBox[{{0.3717114843596933, 0.023234163817311426`}, {
     0.36135885734587586`, 0.02873956629882019}, {0.3447168554249862, 
     0.03818946298982442}, {0.3717114843596933, 0.023234163817311426`}}]}, 
   {Hue[0.887689040378973, 0.6, 0.6], 
    LineBox[{{0.3717114843596935, 0.023234163817311426`}, {
     0.39161693423968547`, 0.012757645769917487`}, {0.38288116299732317`, 
     0.017294263113153203`}, {0.3717114843596935, 0.023234163817311426`}}]}, 
   {Hue[0.12375701787823346`, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.005943591612852591}, {
     0.46844980222264127`, -0.010924844603503805`}, {0.3447168554249879, 
     0.03818946298982439}, {0.40633277956063935`, 0.005943591612852591}}]}, 
   {Hue[0.3598249953774939, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602171}, {
     0.4684498022226409, -0.010924844603503852`}, {0.3447168554249879, 
     0.03818946298982438}, {0.25934871325060377`, 0.08978096110602171}}]}, 
   {Hue[0.5958929728785733, 0.6, 0.6], 
    LineBox[{{0.4063327795606391, 0.0059435916128525905`}, {
     0.3916169342396856, 0.012757645769917492`}, {0.34471685542498776`, 
     0.03818946298982441}, {0.4063327795606391, 0.0059435916128525905`}}]}, 
   {Hue[0.8319609503778338, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.0059435916128525905`}, {
     0.4684498022226412, -0.010924844603503858`}, {
     0.4636075733554234, -0.020577042318836905`}, {0.40633277956063935`, 
     0.0059435916128525905`}}]}, 
   {Hue[0.06802892787709425, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852597}, {0.3916169342396856, 
     0.012757645769917492`}, {0.40339652992167013`, 0.0067409566124560045`}, {
     0.4063327795606394, 0.005943591612852597}}]}, 
   {Hue[0.3040969053763547, 0.6, 0.6], 
    LineBox[{{0.3993317820772361, 0.008751209299771115}, {0.3916169342396855, 
     0.01275764576991749}, {0.40339652992167035`, 0.006740956612456009}, {
     0.3993317820772361, 0.008751209299771115}}]}, 
   {Hue[0.5401648828774341, 0.6, 0.6], 
    LineBox[{{0.4063327795606393, 0.005943591612852595}, {0.4167408426706829, 
     0.0004966707228731262}, {0.4033965299216702, 0.006740956612456007}, {
     0.4063327795606393, 0.005943591612852595}}]}, 
   {Hue[0.7762328603766946, 0.6, 0.6], 
    LineBox[{{0.4063327795606393, 0.005943591612852595}, {0.3916169342396858, 
     0.012757645769917503`}, {0.34471685542498776`, 0.03818946298982439}, {
     0.4063327795606393, 0.005943591612852595}}]}, 
   {Hue[0.01230083787595504, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852603}, {
     0.46844980222264127`, -0.010924844603503707`}, {
     0.46360757335542346`, -0.020577042318836884`}, {0.4063327795606394, 
     0.005943591612852603}}]}, 
   {Hue[0.24836881537703448`, 0.6, 0.6], 
    LineBox[{{0.5244950927229846, -0.04635102596003611}, {
     0.4684498022226403, -0.010924844603503755`}, {
     0.46360757335542346`, -0.0205770423188369}, {
     0.5244950927229846, -0.04635102596003611}}]}, 
   {Hue[0.48443679287629493`, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852607}, {
     0.41674084267068284`, 0.0004966707228731308}, {
     0.46360757335542335`, -0.02057704231883687}, {0.4063327795606394, 
     0.005943591612852607}}]}, 
   {Hue[0.7205047703755554, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852599}, {
     0.4684498022226426, -0.01092484460350375}, {0.34471685542498814`, 
     0.03818946298982443}, {0.4063327795606395, 0.005943591612852599}}]}, 
   {Hue[0.9565727478748158, 0.6, 0.6], 
    LineBox[{{0.5244950927229846, -0.04635102596003611}, {
     0.4684498022226403, -0.010924844603503755`}, {
     0.46360757335542346`, -0.0205770423188369}, {
     0.5244950927229846, -0.04635102596003611}}]}, 
   {Hue[0.19264072537589527`, 0.6, 0.6], 
    LineBox[{{0.4063327795606388, 0.0059435916128525584`}, {
     0.46844980222263966`, -0.010924844603503741`}, {
     0.463607573355423, -0.020577042318836898`}, {0.4063327795606388, 
     0.0059435916128525584`}}]}, 
   {Hue[0.4287087028751557, 0.6, 0.6], 
    LineBox[{{0.5244950927229844, -0.04635102596003611}, {
     0.5124743105108976, -0.04190282600693889}, {
     0.46360757335542363`, -0.020577042318836888`}, {
     0.5244950927229844, -0.04635102596003611}}]}, 
   {Hue[0.6647766803744162, 0.6, 0.6], 
    LineBox[{{0.5244950927229847, -0.04635102596003612}, {
     0.46844980222264093`, -0.010924844603503684`}, {
     0.6000888815430324, -0.07432393836715644}, {
     0.5244950927229847, -0.04635102596003612}}]}, 
   {Hue[0.9008446578754956, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852607}, {
     0.41674084267068284`, 0.0004966707228731308}, {
     0.46360757335542335`, -0.02057704231883687}, {0.4063327795606394, 
     0.005943591612852607}}]}, 
   {Hue[0.13691263537475606`, 0.6, 0.6], 
    LineBox[{{0.43764260892717477`, -0.009074266864398262}, {
     0.4167408426706829, 0.0004966707228731335}, {
     0.46360757335542363`, -0.02057704231883686}, {
     0.43764260892717477`, -0.009074266864398262}}]}, 
   {Hue[0.3729806128740165, 0.6, 0.6], 
    LineBox[{{0.40633277956063923`, 0.00594359161285261}, {
     0.4684498022226401, -0.010924844603503644`}, {
     0.46360757335542313`, -0.02057704231883687}, {0.40633277956063923`, 
     0.00594359161285261}}]}, 
   {Hue[0.609048590373277, 0.6, 0.6], 
    LineBox[{{0.40633277956063923`, 0.00594359161285261}, {0.4167408426706829,
      0.000496670722873132}, {0.40339652992167, 0.006740956612456009}, {
     0.40633277956063923`, 0.00594359161285261}}]}, 
   {Hue[0.8451165678743564, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852599}, {
     0.4684498022226426, -0.01092484460350375}, {0.34471685542498814`, 
     0.03818946298982443}, {0.4063327795606395, 0.005943591612852599}}]}, 
   {Hue[0.08118454537361686, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602196}, {
     0.46844980222264276`, -0.010924844603503745`}, {0.34471685542498814`, 
     0.03818946298982445}, {0.259348713250604, 0.08978096110602196}}]}, 
   {Hue[0.3172525228728773, 0.6, 0.6], 
    LineBox[{{0.40633277956063957`, 0.0059435916128526}, {0.3916169342396855, 
     0.012757645769917496`}, {0.34471685542498776`, 0.03818946298982443}, {
     0.40633277956063957`, 0.0059435916128526}}]}, 
   {Hue[0.5533205003739567, 0.6, 0.6], 
    LineBox[{{0.40633277956063957`, 0.005943591612852606}, {
     0.4684498022226429, -0.01092484460350378}, {
     0.46360757335542363`, -0.0205770423188369}, {0.40633277956063957`, 
     0.005943591612852606}}]}, 
   {Hue[0.7893884778732172, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {0.2664943952572204,
      0.0826068456470035}, {0.3447168554249879, 0.038189462989824355`}, {
     0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.02545645537247765, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.2615244328717381, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.49759241037281754`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.733660387872078, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.9697283653713384, 0.6, 0.6], 
    LineBox[{{0.2593487132506034, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700353}, {0.34471685542498764`, 0.038189462989824445`}, {
     0.2593487132506034, 0.08978096110602139}}]}, 
   {Hue[0.20579634287241788`, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.059706370722522696`}, {0.3201128672203368,
      0.051531106473488214`}, {0.34471685542498853`, 0.038189462989824535`}, {
     0.3058783853037053, 0.059706370722522696`}}]}, 
   {Hue[0.44186432037167833`, 0.6, 0.6], 
    LineBox[{{0.3058783853037054, 0.05970637072252272}, {0.2664943952572204, 
     0.08260684564700355}, {0.28505668877254603`, 0.0716648580248631}, {
     0.3058783853037054, 0.05970637072252272}}]}, 
   {Hue[0.6779322978709388, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.9140002753720182, 0.6, 0.6], 
    LineBox[{{0.4063327795606397, 0.0059435916128525}, {
     0.4684498022226414, -0.01092484460350399}, {0.344716855424988, 
     0.03818946298982434}, {0.4063327795606397, 0.0059435916128525}}]}, 
   {Hue[0.15006825287127867`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {0.2664943952572204, 
     0.08260684564700352}, {0.344716855424988, 0.03818946298982433}, {
     0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.3861362303705391, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.4684498022226418, -0.010924844603504038`}, {0.1747331844130053, 
     0.17473318441300587`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.6222042078697996, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.858272185370879, 0.6, 0.6], 
    LineBox[{{0.2447306104174485, 0.09543602885817817}, {0.2664943952572204, 
     0.08260684564700356}, {0.23543889599804171`, 0.10129624025939213`}, {
     0.2447306104174485, 0.09543602885817817}}]}, 
   {Hue[0.09434016287013947, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754437`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.3304081403693999, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.26649439525722035`, 0.0826068456470035}, {0.344716855424988, 
     0.03818946298982437}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.5664761178704794, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.05970637072252271}, {
     0.26649439525722046`, 0.08260684564700353}, {0.34471685542498776`, 
     0.038189462989824355`}, {0.30587838530370537`, 0.05970637072252271}}]}, 
   {Hue[0.8025440953697398, 0.6, 0.6], 
    LineBox[{{0.2593487132506034, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700353}, {0.34471685542498764`, 0.038189462989824445`}, {
     0.2593487132506034, 0.08978096110602139}}]}, 
   {Hue[0.03861207286900026, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.059706370722522696`}, {0.3201128672203368,
      0.051531106473488214`}, {0.34471685542498853`, 0.038189462989824535`}, {
     0.3058783853037053, 0.059706370722522696`}}]}, 
   {Hue[0.2746800503682607, 0.6, 0.6], 
    LineBox[{{0.3058783853037054, 0.05970637072252272}, {0.2664943952572204, 
     0.08260684564700355}, {0.28505668877254603`, 0.0716648580248631}, {
     0.3058783853037054, 0.05970637072252272}}]}, 
   {Hue[0.5107480278693401, 0.6, 0.6], 
    LineBox[{{0.2593487132506034, 0.08978096110602139}, {0.2664943952572203, 
     0.08260684564700353}, {0.34471685542498764`, 0.038189462989824445`}, {
     0.2593487132506034, 0.08978096110602139}}]}, 
   {Hue[0.7468160053686006, 0.6, 0.6], 
    LineBox[{{0.30587838530370515`, 0.059706370722522724`}, {
     0.2664943952572203, 0.08260684564700355}, {0.3447168554249874, 
     0.0381894629898245}, {0.30587838530370515`, 0.059706370722522724`}}]}, 
   {Hue[0.982883982867861, 0.6, 0.6], 
    LineBox[{{0.2593487132506035, 0.0897809611060214}, {
     0.468449802222633, -0.010924844603501415`}, {0.34471685542498776`, 
     0.03818946298982445}, {0.2593487132506035, 0.0897809611060214}}]}, 
   {Hue[0.2189519603689405, 0.6, 0.6], 
    LineBox[{{0.2593487132506034, 0.08978096110602142}, {0.2664943952572203, 
     0.08260684564700353}, {0.2354388959980415, 0.10129624025939206`}, {
     0.2593487132506034, 0.08978096110602142}}]}, 
   {Hue[0.45501993786820094`, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.059706370722522696`}, {0.3201128672203368,
      0.051531106473488214`}, {0.34471685542498853`, 0.038189462989824535`}, {
     0.3058783853037053, 0.059706370722522696`}}]}, 
   {Hue[0.6910879153674614, 0.6, 0.6], 
    LineBox[{{0.3329285906925324, 0.044358693974392266`}, {
     0.32011286722033655`, 0.05153110647348819}, {0.3447168554249856, 
     0.03818946298982421}, {0.3329285906925324, 0.044358693974392266`}}]}, 
   {Hue[0.9271558928667218, 0.6, 0.6], 
    LineBox[{{0.30587838530370526`, 0.05970637072252271}, {
     0.26649439525722024`, 0.08260684564700353}, {0.34471685542498726`, 
     0.03818946298982431}, {0.30587838530370526`, 0.05970637072252271}}]}, 
   {Hue[0.16322387036780128`, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.0597063707225227}, {0.3201128672203369, 
     0.051531106473488214`}, {0.3133164754434473, 0.055381369712464046`}, {
     0.30587838530370537`, 0.0597063707225227}}]}, 
   {Hue[0.39929184786706173`, 0.6, 0.6], 
    LineBox[{{0.3058783853037054, 0.05970637072252272}, {0.2664943952572204, 
     0.08260684564700355}, {0.28505668877254603`, 0.0716648580248631}, {
     0.3058783853037054, 0.05970637072252272}}]}, 
   {Hue[0.6353598253663222, 0.6, 0.6], 
    LineBox[{{0.2745260546497684, 0.07777334255220911}, {0.2664943952572203, 
     0.08260684564700352}, {0.285056688772546, 0.0716648580248631}, {
     0.2745260546497684, 0.07777334255220911}}]}, 
   {Hue[0.8714278028674016, 0.6, 0.6], 
    LineBox[{{0.30587838530370537`, 0.0597063707225227}, {
     0.30354839930464544`, 0.060997206679853005`}, {0.2850566887725461, 
     0.0716648580248631}, {0.30587838530370537`, 0.0597063707225227}}]}, 
   {Hue[0.10749578036666207`, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.05970637072252272}, {0.2664943952572204, 
     0.08260684564700357}, {0.34471685542498814`, 0.038189462989824355`}, {
     0.3058783853037053, 0.05970637072252272}}]}, 
   {Hue[0.3435637578659225, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602145}, {
     0.46844980222264154`, -0.01092484460350395}, {0.34471685542498803`, 
     0.038189462989824355`}, {0.2593487132506039, 0.08978096110602145}}]}, 
   {Hue[0.579631735367002, 0.6, 0.6], 
    LineBox[{{0.4063327795606397, 0.0059435916128525}, {
     0.4684498022226414, -0.01092484460350399}, {0.344716855424988, 
     0.03818946298982434}, {0.4063327795606397, 0.0059435916128525}}]}, 
   {Hue[0.8156997128662624, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {0.2664943952572204, 
     0.08260684564700352}, {0.344716855424988, 0.03818946298982433}, {
     0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.05176769036552287, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.4684498022226418, -0.010924844603504038`}, {0.1747331844130053, 
     0.17473318441300587`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.2878356678647833, 0.6, 0.6], 
    LineBox[{{0.4063327795606397, 0.0059435916128525}, {
     0.4684498022226414, -0.01092484460350399}, {0.344716855424988, 
     0.03818946298982434}, {0.4063327795606397, 0.0059435916128525}}]}, 
   {Hue[0.5239036453658628, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602134}, {
     0.46844980222264093`, -0.010924844603503982`}, {0.3447168554249878, 
     0.03818946298982435}, {0.2593487132506036, 0.08978096110602134}}]}, 
   {Hue[0.7599716228651232, 0.6, 0.6], 
    LineBox[{{0.40633277956063957`, 0.005943591612852496}, {
     0.39161693423968574`, 0.012757645769917421`}, {0.3447168554249875, 
     0.03818946298982433}, {0.40633277956063957`, 0.005943591612852496}}]}, 
   {Hue[0.9960396003643837, 0.6, 0.6], 
    LineBox[{{0.4063327795606398, 0.0059435916128525}, {
     0.4684498022226423, -0.010924844603504048`}, {
     0.4636075733554241, -0.020577042318837106`}, {0.4063327795606398, 
     0.0059435916128525}}]}, 
   {Hue[0.2321075778654631, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {0.2664943952572204, 
     0.08260684564700352}, {0.344716855424988, 0.03818946298982433}, {
     0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.46817555536472355`, 0.6, 0.6], 
    LineBox[{{0.3058783853037054, 0.05970637072252269}, {0.26649439525722046`,
      0.08260684564700346}, {0.3447168554249881, 0.03818946298982428}, {
     0.3058783853037054, 0.05970637072252269}}]}, 
   {Hue[0.704243532863984, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602149}, {
     0.4684498022226425, -0.010924844603504236`}, {0.3447168554249881, 
     0.038189462989824334`}, {0.259348713250604, 0.08978096110602149}}]}, 
   {Hue[0.9403115103632445, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.2664943952572204, 
     0.08260684564700349}, {0.2354388959980416, 0.10129624025939203`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.1763794878643239, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.4684498022226418, -0.010924844603504038`}, {0.1747331844130053, 
     0.17473318441300587`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.41244746536358434`, 0.6, 0.6], 
    LineBox[{{0.5742647058823618, 0.20000000000000323`}, {
     0.4684498022226418, -0.010924844603504066`}, {0.17473318441300514`, 
     0.174733184413006}, {0.5742647058823618, 0.20000000000000323`}}]}, 
   {Hue[0.6485154428628448, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300528`, 0.17473318441300606`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.8845834203639242, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {
     0.468449802222642, -0.010924844603504147`}, {0.3447168554249881, 
     0.03818946298982433}, {0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.12065139786318468`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804158`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.35671937536244513`, 0.6, 0.6], 
    LineBox[{{0.2447306104174485, 0.09543602885817817}, {0.2664943952572204, 
     0.08260684564700356}, {0.23543889599804171`, 0.10129624025939213`}, {
     0.2447306104174485, 0.09543602885817817}}]}, 
   {Hue[0.5927873528617056, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754437`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.828855330362785, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.26649439525722035`, 0.0826068456470035}, {0.344716855424988, 
     0.03818946298982437}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.06492330786204548, 0.6, 0.6], 
    LineBox[{{0.2447306104174485, 0.09543602885817817}, {0.2664943952572204, 
     0.08260684564700356}, {0.23543889599804171`, 0.10129624025939213`}, {
     0.2447306104174485, 0.09543602885817817}}]}, 
   {Hue[0.3009912853613059, 0.6, 0.6], 
    LineBox[{{0.25934871325060516`, 0.08978096110602206}, {0.2664943952572206,
      0.08260684564700356}, {0.2354388959980418, 0.10129624025939214`}, {
     0.25934871325060516`, 0.08978096110602206}}]}, 
   {Hue[0.5370592628623854, 0.6, 0.6], 
    LineBox[{{0.2447306104174486, 0.0954360288581782}, {0.2409071655994032, 
     0.09773610825128685}, {0.2354388959980421, 0.10129624025939221`}, {
     0.2447306104174486, 0.0954360288581782}}]}, 
   {Hue[0.7731272403616458, 0.6, 0.6], 
    LineBox[{{0.24473061041744856`, 0.09543602885817819}, {
     0.26649439525722046`, 0.08260684564700346}, {0.25339815997935433`, 
     0.09022186909261906}, {0.24473061041744856`, 0.09543602885817819}}]}, 
   {Hue[0.009195217860906268, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602146}, {0.21758153190754437`,
      0.11502259578020206`}, {0.23543889599804158`, 0.10129624025939202`}, {
     0.2593487132506039, 0.08978096110602146}}]}, 
   {Hue[0.24526319536016672`, 0.6, 0.6], 
    LineBox[{{0.2275883345534831, 0.10661777953015009`}, {
     0.21758153190754428`, 0.11502259578020203`}, {0.2354388959980414, 
     0.10129624025939199`}, {0.2275883345534831, 0.10661777953015009`}}]}, 
   {Hue[0.48133117286124616`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602142}, {0.2664943952572204, 
     0.08260684564700346}, {0.23543889599804158`, 0.10129624025939203`}, {
     0.2593487132506038, 0.08978096110602142}}]}, 
   {Hue[0.7173991503605066, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602148}, {0.2175815319075444, 
     0.11502259578020207`}, {0.17473318441300478`, 0.1747331844130059}, {
     0.2593487132506039, 0.08978096110602148}}]}, 
   {Hue[0.9534671278597671, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.26649439525722035`, 0.0826068456470035}, {0.344716855424988, 
     0.03818946298982437}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.1895351053608465, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.05970637072252271}, {0.26649439525722046`,
      0.08260684564700352}, {0.34471685542498776`, 0.038189462989824355`}, {
     0.3058783853037053, 0.05970637072252271}}]}, 
   {Hue[0.42560308286010695`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602148}, {
     0.4684498022226416, -0.010924844603503963`}, {0.34471685542498803`, 
     0.03818946298982437}, {0.2593487132506039, 0.08978096110602148}}]}, 
   {Hue[0.6616710603593674, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602149}, {0.2664943952572204,
      0.0826068456470035}, {0.23543889599804152`, 0.10129624025939206`}, {
     0.25934871325060377`, 0.08978096110602149}}]}, 
   {Hue[0.8977390378604468, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503799`}, {0.17473318441300542`, 
     0.1747331844130058}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.1338070153597073, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.36987499285896774`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.6059429703582282, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.8420109478593076, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.07807892535856809, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602139}, {
     0.4684498022226415, -0.010924844603503877`}, {0.17473318441300592`, 
     0.17473318441300567`}, {0.25934871325060393`, 0.08978096110602139}}]}, 
   {Hue[0.31414690285782854`, 0.6, 0.6], 
    LineBox[{{0.5742647058823582, 0.2000000000000011}, {0.19999999999999934`, 
     0.5635714285714385}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823582, 0.2000000000000011}}]}, 
   {Hue[0.550214880358908, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000093`}, {
     0.46844980222264104`, -0.0109248446035039}, {
     0.9166996985604525, -0.1326511357444366}, {0.574264705882358, 
     0.20000000000000093`}}]}, 
   {Hue[0.7862828578581684, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.022350835357428878`, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.1404910366328917}, {
     0.21758153190754445`, 0.11502259578020206`}, {0.17473318441300523`, 
     0.17473318441300567`}, {0.19008183943881526`, 0.1404910366328917}}]}, 
   {Hue[0.25841881285668933`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264165`, -0.01092484460350407}, {0.17473318441300564`, 
     0.17473318441300603`}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.49448679035776877`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {0.2175815319075444,
      0.11502259578020209`}, {0.2354388959980415, 0.10129624025939202`}, {
     0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.7305547678570292, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.9666227453562897, 0.6, 0.6], 
    LineBox[{{0.40633277956063946`, 0.0059435916128524995`}, {
     0.468449802222641, -0.010924844603503929`}, {0.34471685542498787`, 
     0.03818946298982432}, {0.40633277956063946`, 
     0.0059435916128524995`}}]}, 
   {Hue[0.2026907228573691, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.26649439525722035`, 0.08260684564700348}, {0.344716855424988, 
     0.038189462989824285`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.43875870035662956`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.46844980222264154`, -0.010924844603504048`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.67482667785589, 0.6, 0.6], 
    LineBox[{{0.5742647058823586, 0.20000000000000107`}, {
     0.46844980222264115`, -0.010924844603503858`}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823586, 0.20000000000000107`}}]}, 
   {Hue[0.9108946553551505, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602139}, {
     0.4684498022226415, -0.010924844603503877`}, {0.17473318441300592`, 
     0.17473318441300567`}, {0.25934871325060393`, 0.08978096110602139}}]}, 
   {Hue[0.1469626328562299, 0.6, 0.6], 
    LineBox[{{0.5742647058823582, 0.2000000000000011}, {0.19999999999999934`, 
     0.5635714285714385}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823582, 0.2000000000000011}}]}, 
   {Hue[0.38303061035549035`, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000093`}, {
     0.46844980222264104`, -0.0109248446035039}, {
     0.9166996985604525, -0.1326511357444366}, {0.574264705882358, 
     0.20000000000000093`}}]}, 
   {Hue[0.6190985878547508, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602139}, {
     0.4684498022226415, -0.010924844603503877`}, {0.17473318441300592`, 
     0.17473318441300567`}, {0.25934871325060393`, 0.08978096110602139}}]}, 
   {Hue[0.8551665653558302, 0.6, 0.6], 
    LineBox[{{0.5742647058823609, 0.20000000000000087`}, {
     0.4684498022226417, -0.010924844603503884`}, {0.17473318441300614`, 
     0.17473318441300584`}, {0.5742647058823609, 0.20000000000000087`}}]}, 
   {Hue[0.0912345428550907, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602135}, {0.21758153190754448`,
      0.115022595780202}, {0.17473318441300575`, 0.17473318441300587`}, {
     0.2593487132506039, 0.08978096110602135}}]}, 
   {Hue[0.32730252035435115`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602138}, {
     0.4684498022226417, -0.010924844603504019`}, {0.3447168554249881, 
     0.038189462989824285`}, {0.25934871325060393`, 0.08978096110602138}}]}, 
   {Hue[0.5633704978554306, 0.6, 0.6], 
    LineBox[{{0.5742647058823582, 0.2000000000000011}, {0.19999999999999934`, 
     0.5635714285714385}, {0.1747331844130056, 0.17473318441300578`}, {
     0.5742647058823582, 0.2000000000000011}}]}, 
   {Hue[0.799438475354691, 0.6, 0.6], 
    LineBox[{{0.12497367866919287`, 0.28574436723520846`}, {
     0.1999999999999994, 0.5635714285714384}, {0.17473318441300564`, 
     0.17473318441300587`}, {0.12497367866919287`, 0.28574436723520846`}}]}, 
   {Hue[0.03550645285395149, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.20000000000000098`}, {
     0.4684498022226412, -0.010924844603504007`}, {0.17473318441300562`, 
     0.17473318441300573`}, {0.5742647058823583, 0.20000000000000098`}}]}, 
   {Hue[0.27157443035321194`, 0.6, 0.6], 
    LineBox[{{0.5742647058823582, 0.20000000000000107`}, {0.1999999999999993, 
     0.5635714285714386}, {1.5933267670726967`, 2.231334901453282}, {
     0.5742647058823582, 0.20000000000000107`}}]}, 
   {Hue[0.5076424078542914, 0.6, 0.6], 
    LineBox[{{0.574264705882358, 0.20000000000000093`}, {
     0.46844980222264104`, -0.0109248446035039}, {
     0.9166996985604525, -0.1326511357444366}, {0.574264705882358, 
     0.20000000000000093`}}]}, 
   {Hue[0.7437103853535518, 0.6, 0.6], 
    LineBox[{{0.7266165638723258, -0.11340104088105478`}, {
     0.4684498022226411, -0.01092484460350392}, {
     0.9166996985604523, -0.13265113574443668`}, {
     0.7266165638723258, -0.11340104088105478`}}]}, 
   {Hue[0.9797783628528123, 0.6, 0.6], 
    LineBox[{{0.5742647058823581, 0.20000000000000104`}, {1.4532823026134258`,
      0.2555900456430737}, {0.9166996985604526, -0.13265113574443668`}, {
     0.5742647058823581, 0.20000000000000104`}}]}, 
   {Hue[0.21584634035389172`, 0.6, 0.6], 
    LineBox[{{0.5742647058823579, 0.20000000000000087`}, {
     0.468449802222641, -0.0109248446035039}, {0.17473318441300537`, 
     0.1747331844130057}, {0.5742647058823579, 0.20000000000000087`}}]}, 
   {Hue[0.45191431785315217`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754442`,
      0.11502259578020207`}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.6879822953524126, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.1404910366328917}, {
     0.21758153190754445`, 0.11502259578020206`}, {0.17473318441300523`, 
     0.17473318441300567`}, {0.19008183943881526`, 0.1404910366328917}}]}, 
   {Hue[0.9240502728516731, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264165`, -0.01092484460350407}, {0.17473318441300564`, 
     0.17473318441300603`}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.1601182503527525, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {0.2175815319075444,
      0.11502259578020209`}, {0.2354388959980415, 0.10129624025939202`}, {
     0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.39618622785201296`, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.1404910366328917}, {
     0.21758153190754445`, 0.11502259578020206`}, {0.17473318441300523`, 
     0.17473318441300567`}, {0.19008183943881526`, 0.1404910366328917}}]}, 
   {Hue[0.6322542053512734, 0.6, 0.6], 
    LineBox[{{0.25934871325060466`, 0.08978096110602156}, {
     0.21758153190754465`, 0.11502259578020216`}, {0.17473318441300756`, 
     0.1747331844130069}, {0.25934871325060466`, 0.08978096110602156}}]}, 
   {Hue[0.8683221828523529, 0.6, 0.6], 
    LineBox[{{0.19008183943881526`, 0.14049103663289172`}, {0.173585884795018,
      0.15707706279190461`}, {0.17473318441300603`, 0.17473318441300695`}, {
     0.19008183943881526`, 0.14049103663289172`}}]}, 
   {Hue[0.1043901603516133, 0.6, 0.6], 
    LineBox[{{0.19008183943881524`, 0.14049103663289172`}, {
     0.21758153190754445`, 0.11502259578020209`}, {0.20440480861501908`, 
     0.12608986091672425`}, {0.19008183943881524`, 0.14049103663289172`}}]}, 
   {Hue[0.34045813785087375`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264165`, -0.01092484460350407}, {0.17473318441300564`, 
     0.17473318441300603`}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.5765261153501342, 0.6, 0.6], 
    LineBox[{{0.574264705882365, 0.20000000000000276`}, {
     0.46844980222264143`, -0.010924844603504059`}, {0.17473318441300564`, 
     0.17473318441300606`}, {0.574264705882365, 0.20000000000000276`}}]}, 
   {Hue[0.8125940928512136, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060214}, {0.2175815319075443, 
     0.11502259578020207`}, {0.17473318441300562`, 0.17473318441300617`}, {
     0.2593487132506037, 0.0897809611060214}}]}, 
   {Hue[0.048662070350474096`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {
     0.46844980222264193`, -0.010924844603504184`}, {0.3447168554249879, 
     0.03818946298982427}, {0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.28473004784973455`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602143}, {0.2175815319075444,
      0.11502259578020209`}, {0.2354388959980415, 0.10129624025939202`}, {
     0.25934871325060377`, 0.08978096110602143}}]}, 
   {Hue[0.520798025350814, 0.6, 0.6], 
    LineBox[{{0.227588334553483, 0.1066177795301501}, {0.21758153190754445`, 
     0.11502259578020213`}, {0.2354388959980415, 0.10129624025939206`}, {
     0.227588334553483, 0.1066177795301501}}]}, 
   {Hue[0.7568660028500744, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {0.2664943952572203,
      0.0826068456470035}, {0.23543889599804152`, 0.10129624025939207`}, {
     0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.9929339803493349, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {0.21758153190754434`,
      0.11502259578020203`}, {0.17473318441300528`, 0.17473318441300606`}, {
     0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.22900195784859534`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226412, -0.01092484460350395}, {0.34471685542498787`, 
     0.03818946298982433}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.4650699353496748, 0.6, 0.6], 
    LineBox[{{0.40633277956063946`, 0.0059435916128524995`}, {
     0.468449802222641, -0.010924844603503929`}, {0.34471685542498787`, 
     0.03818946298982432}, {0.40633277956063946`, 
     0.0059435916128524995`}}]}, 
   {Hue[0.7011379128489352, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.26649439525722035`, 0.08260684564700348}, {0.344716855424988, 
     0.038189462989824285`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.9372058903481957, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.46844980222264154`, -0.010924844603504048`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.17327386784927512`, 0.6, 0.6], 
    LineBox[{{0.40633277956063946`, 0.0059435916128524995`}, {
     0.468449802222641, -0.010924844603503929`}, {0.34471685542498787`, 
     0.03818946298982432}, {0.40633277956063946`, 
     0.0059435916128524995`}}]}, 
   {Hue[0.40934184534853557`, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602132}, {
     0.46844980222264093`, -0.010924844603504002`}, {0.3447168554249877, 
     0.03818946298982431}, {0.25934871325060355`, 0.08978096110602132}}]}, 
   {Hue[0.645409822847796, 0.6, 0.6], 
    LineBox[{{0.4063327795606393, 0.005943591612852497}, {
     0.39161693423968547`, 0.012757645769917414`}, {0.3447168554249874, 
     0.038189462989824306`}, {0.4063327795606393, 0.005943591612852497}}]}, 
   {Hue[0.8814778003488755, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852501}, {
     0.4684498022226411, -0.010924844603503991`}, {
     0.46360757335542346`, -0.020577042318837065`}, {0.4063327795606394, 
     0.005943591612852501}}]}, 
   {Hue[0.11754577784813591`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.26649439525722035`, 0.08260684564700348}, {0.344716855424988, 
     0.038189462989824285`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.35361375534739636`, 0.6, 0.6], 
    LineBox[{{0.30587838530370515`, 0.059706370722522654`}, {
     0.2664943952572201, 0.08260684564700345}, {0.3447168554249871, 
     0.038189462989824355`}, {0.30587838530370515`, 0.059706370722522654`}}]}, 
   {Hue[0.5896817328466568, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060214}, {
     0.4684498022226422, -0.010924844603504224`}, {0.344716855424988, 
     0.03818946298982429}, {0.2593487132506038, 0.0897809611060214}}]}, 
   {Hue[0.8257497103477363, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602138}, {0.26649439525722035`,
      0.08260684564700348}, {0.23543889599804152`, 0.10129624025939198`}, {
     0.2593487132506038, 0.08978096110602138}}]}, 
   {Hue[0.061817687846996705`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {
     0.46844980222264154`, -0.010924844603504048`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.29788566534625716`, 0.6, 0.6], 
    LineBox[{{0.5742647058823621, 0.2000000000000018}, {
     0.46844980222264143`, -0.010924844603504067`}, {0.1747331844130053, 
     0.17473318441300587`}, {0.5742647058823621, 0.2000000000000018}}]}, 
   {Hue[0.5339536428473366, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602142}, {0.2175815319075444, 
     0.11502259578020202`}, {0.1747331844130055, 0.17473318441300595`}, {
     0.2593487132506039, 0.08978096110602142}}]}, 
   {Hue[0.770021620346597, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602139}, {
     0.46844980222264176`, -0.010924844603504198`}, {0.34471685542498803`, 
     0.038189462989824306`}, {0.2593487132506039, 0.08978096110602139}}]}, 
   {Hue[0.006089597845857497, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2}, {0.19999999999999993`, 
     0.5635714285714288}, {0.1747331844130057, 0.17473318441300567`}, {
     0.5742647058823532, 0.2}}]}, 
   {Hue[0.24215757534511795`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.4782255528461974, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.7142935303454578, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.9503615078447183, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.18642948534579773`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.4224974628450582, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.6585654403443186, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.8946334178435791, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.13070139534465852`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.366769372843919, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.6028373503431794, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.8389053278442589, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.07497330534351931, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.31104128284277976`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.5471092603438592, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.7831772378431197, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.019245215342380106`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.25531319284164056`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.49138117034272, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.7274491478419804, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.9635171253412409, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.19958510284232034`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.4356530803415808, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.6717210578408412, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.9077890353401017, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.14385701284118113`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.3799249903404416, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.615992967839702, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.8520609453407815, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.08812892284004192, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.3241969003393024, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.5602648778385628, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.7963328553396423, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.032400832838902716`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.26846881033816317`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.5045367878392426, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.7406047653385031, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.9766727428377635, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.21274072033884295`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.4488086978381034, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.6848766753373638, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.9209446528366243, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.15701263033770374`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.3930806078369642, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.6291485853362246, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.8652165628373041, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.10128454033656453`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.337352517835825, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.5734204953350854, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.8094884728361649, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.045556450335425325`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.2816244278346858, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.5176924053357652, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.7537603828350257, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.9898283603342861, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.22589633783354657`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.461964315334626, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.6980322928338865, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9341002703331469, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.17016824783422635`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.4062362253334868, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.6423042028327473, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.8783721803320077, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.11444015783308714`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.3505081353323476, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.586576112831608, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8226440903326875, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.058712067831947934`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.2947800453312084, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.5308480228322878, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.7669160003315483, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.002983977830808726, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.23905195533006918`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.4751199328311486, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.7111879103304091, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.9472558878296695, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.18332386533074896`, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.4193918428300094, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.6554598203292699, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8915277978285303, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.12759577532960975`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.3636637528288702, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.5997317303281307, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.8357997078292101, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.07186768532847054, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000118`}, {
     0.19999999999999984`, 0.5635714285714291}, {0.17473318441300564`, 
     0.174733184413006}, {0.5742647058823515, 0.20000000000000118`}}]}, 
   {Hue[0.307935662827731, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.12465094371362248`, 
     0.2445244423510414}, {0.1747331844130058, 0.1747331844130056}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.5440036403269914, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679483`, 
     0.3950959452518695}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.7800716178280709, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.016139595327331335`, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602148}, {
     0.46844980222263977`, -0.010924844603502978`}, {0.17473318441300562`, 
     0.17473318441300553`}, {0.25934871325060355`, 0.08978096110602148}}]}, 
   {Hue[0.2522075728265918, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000015`}, {0.1999999999999997, 
     0.5635714285714291}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823515, 0.20000000000000015`}}]}, 
   {Hue[0.4882755503276712, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000004`}, {
     0.46844980222263977`, -0.01092484460350294}, {
     0.9166996985604416, -0.13265113574443188`}, {0.5742647058823513, 
     0.20000000000000004`}}]}, 
   {Hue[0.7243435278269317, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.9604115053261921, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887897`}, {0.19999999999999973`,
      0.5635714285714287}, {1.5933267670724833`, 2.231334901452955}, {
     0.6039994908587228, 1.4812453882887897`}}]}, 
   {Hue[0.19647948282727157`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000001}, {1.45328230261336, 
     0.25559004564306864`}, {1.5933267670724856`, 2.2313349014529598`}, {
     0.5742647058823513, 0.2000000000000001}}]}, 
   {Hue[0.432547460326532, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000018`}, {
     0.19999999999999962`, 0.5635714285714287}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.5742647058823512, 0.20000000000000018`}}]}, 
   {Hue[0.6686154378257925, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.9046834153250529, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.14075139282613236`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.3768193703253928, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.6128873478246533, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.8489553253257327, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520813`}, {
     0.12465094371362238`, 0.24452444235104143`}, {0.17473318441300617`, 
     0.17473318441300673`}, {0.12497367866919357`, 0.28574436723520813`}}]}, 
   {Hue[0.08502330282499315, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925018`}, {
     0.14837291860366827`, 0.1913954864339448}, {0.17473318441300553`, 
     0.17473318441300642`}, {0.13881130007424952`, 0.21079800586925018`}}]}, 
   {Hue[0.3210912803242536, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925013`}, {
     0.12465094371362243`, 0.24452444235104145`}, {0.1297927214339329, 
     0.22909858404115616`}, {0.13881130007424952`, 0.21079800586925013`}}]}, 
   {Hue[0.557159257823514, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.7932272353245935, 0.6, 0.6], 
    LineBox[{{0.574264705882361, 0.1999999999999971}, {0.20000000000000026`, 
     0.5635714285714291}, {0.1747331844130059, 0.17473318441300556`}, {
     0.574264705882361, 0.1999999999999971}}]}, 
   {Hue[0.029295212823853944`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520735`}, {
     0.12465094371362236`, 0.2445244423510413}, {0.17473318441300578`, 
     0.174733184413005}, {0.12497367866919341`, 0.28574436723520735`}}]}, 
   {Hue[0.2653631903231144, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000004, 
     0.5635714285714294}, {0.1258298562767948, 0.3950959452518694}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.5014311678241938, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.7374991453234543, 0.6, 0.6], 
    LineBox[{{0.1205194485901319, 0.25691934968653335`}, {
     0.12465094371362236`, 0.24452444235104134`}, {0.11946384415480299`, 
     0.2653411126916128}, {0.1205194485901319, 0.25691934968653335`}}]}, 
   {Hue[0.9735671228227147, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352074}, {
     0.11954029982034355`, 0.29786598708885653`}, {0.11946384415480299`, 
     0.2653411126916127}, {0.12497367866919339`, 0.2857443672352074}}]}, 
   {Hue[0.2096351003219752, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {
     0.12465094371362237`, 0.24452444235104143`}, {0.1747331844130059, 
     0.1747331844130059}, {0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.4457030778230546, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.6817710553223151, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.9178390328215755, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.15390701032265497`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.3899749878219154, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.6260429653211759, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520735`}, {
     0.20000000000000032`, 0.5635714285714295}, {0.12582985627679483`, 
     0.39509594525186953`}, {0.12497367866919351`, 0.28574436723520735`}}]}, 
   {Hue[0.8621109428204363, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.491234983699414}, {0.13374836247591304`,
      0.4681917848752869}, {0.12582985627679483`, 0.39509594525186936`}, {
     0.13956678718901208`, 0.491234983699414}}]}, 
   {Hue[0.09817892032151576, 0.6, 0.6], 
    LineBox[{{0.13956678718901205`, 0.4912349836994142}, {
     0.20000000000000032`, 0.5635714285714295}, {0.16613774468173567`, 
     0.5964661908806005}, {0.13956678718901205`, 0.4912349836994142}}]}, 
   {Hue[0.3342468978207762, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.5703148753200367, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617657}, {
     0.11954029982034362`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518695}, {0.12133379607155988`, 0.3439200846617657}}]}, 
   {Hue[0.8063828528211161, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.20000000000000054`, 0.5635714285714302}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.042450830320376554`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480303`, 
     0.26534111269161276`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.278518807819637, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.5145867853207164, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.19999999999999932`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.17473318441300584`, 
     0.1747331844130058}, {0.5742647058823583, 0.19999999999999932`}}]}, 
   {Hue[0.7506547628199769, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104126`}, {0.17473318441300598`, 0.1747331844130051}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.9867227403192373, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {
     0.20000000000000018`, 0.56357142857143}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.2227907178184978, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.45885869531957724`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.6949266728188377, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.9309946503180981, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.16706262781917758`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.40313060531843803`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.6391985828176985, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.8752665603169589, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.11133453781803837`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.3474025153172988, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.5834704928165593, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.8195384703176387, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.05560644781689916, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.2916744253161596, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.5277424028154201, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.7638103803164995, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.99987835781576, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.2359463353150204, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.47201431281609985`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.7080822903153603, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.9441502678146207, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.1802182453157002, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602125}, {
     0.46844980222264077`, -0.010924844603503686`}, {0.17473318441300573`, 
     0.1747331844130053}, {0.25934871325060377`, 0.08978096110602125}}]}, 
   {Hue[0.41628622281496064`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999865`}, {
     0.20000000000000273`, 0.5635714285714242}, {0.17473318441300592`, 
     0.17473318441300534`}, {0.5742647058823533, 0.19999999999999865`}}]}, 
   {Hue[0.6523542003142211, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999986}, {
     0.4684498022226409, -0.010924844603503769`}, {
     0.9166996985604464, -0.1326511357444341}, {0.5742647058823531, 
     0.1999999999999986}}]}, 
   {Hue[0.8884221778134815, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.12449015531456098`, 0.6, 0.6], 
    LineBox[{{0.19008183943881568`, 0.1404910366328916}, {
     0.21758153190754473`, 0.11502259578020198`}, {0.17473318441300748`, 
     0.1747331844130059}, {0.19008183943881568`, 0.1404910366328916}}]}, 
   {Hue[0.36055813281382143`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602132}, {
     0.46844980222264193`, -0.01092484460350392}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.25934871325060393`, 0.08978096110602132}}]}, 
   {Hue[0.5966261103130819, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602132}, {0.21758153190754456`, 
     0.11502259578020198`}, {0.23543889599804171`, 0.10129624025939193`}, {
     0.259348713250604, 0.08978096110602132}}]}, 
   {Hue[0.8326940878141613, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.06876206531342177, 0.6, 0.6], 
    LineBox[{{0.4063327795606396, 0.005943591612852456}, {
     0.4684498022226416, -0.01092484460350381}, {0.34471685542498803`, 
     0.03818946298982423}, {0.4063327795606396, 0.005943591612852456}}]}, 
   {Hue[0.3048300428126822, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {0.2664943952572205, 
     0.0826068456470034}, {0.3447168554249881, 0.038189462989824216`}, {
     0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.5408980203119427, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.46844980222264176`, -0.010924844603503934`}, {0.17473318441300603`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.7769659978130221, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.013033975312282564`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.24910195281154301`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.48516993031262245`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.7212379078118829, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.9573058853111434, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.200000000000001}, {0.19999999999999993`, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130059}, {
     0.5742647058823536, 0.200000000000001}}]}, 
   {Hue[0.1933738628104038, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362231`, 
     0.2445244423510413}, {0.17473318441300567`, 0.17473318441300545`}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.42944184031148325`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {0.2000000000000001, 
     0.5635714285714299}, {0.1258298562767947, 0.3950959452518697}, {
     0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.6655098178107437, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.9015777953100041, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602123}, {
     0.468449802222641, -0.010924844603503793`}, {0.1747331844130056, 
     0.17473318441300545`}, {0.2593487132506038, 0.08978096110602123}}]}, 
   {Hue[0.1376457728110836, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {
     0.19999999999999968`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.37371375031034404`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999984`}, {
     0.46844980222264093`, -0.010924844603503781`}, {
     0.9166996985604468, -0.1326511357444342}, {0.5742647058823531, 
     0.19999999999999984`}}]}, 
   {Hue[0.6097817278096045, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.8458497053088649, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887942`}, {0.1999999999999996, 
     0.5635714285714291}, {1.5933267670724975`, 2.2313349014529757`}, {
     0.6039994908587243, 1.4812453882887942`}}]}, 
   {Hue[0.08191768280994438, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {1.453282302613373, 
     0.2555900456430685}, {1.5933267670725024`, 2.231334901452982}, {
     0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.31798566030920483`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {0.19999999999999968`, 
     0.5635714285714295}, {0.1747331844130056, 0.17473318441300567`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.5540536378084653, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.7901216153095447, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.026189592808805173`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.2622575703080656, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.49832554780914506`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.7343935253084055, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999932`}, {
     0.46844980222264077`, -0.010924844603503644`}, {
     0.9166996985604461, -0.13265113574443393`}, {0.5742647058823522, 
     0.19999999999999932`}}]}, 
   {Hue[0.970461502807666, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105371`}, {
     0.7964421286189124, -0.13496613004938265`}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723247, -0.11340104088105371`}}]}, 
   {Hue[0.20652948030692642`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105367`}, {
     0.4684498022226406, -0.010924844603503575`}, {
     0.6000888815430312, -0.07432393836715591}, {
     0.7266165638723244, -0.11340104088105367`}}]}, 
   {Hue[0.44259745780800586`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.6786654353072663, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618237}, {
     1.4532823026133743`, 0.2555900456430684}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406448`, -0.09342563924618237}}]}, 
   {Hue[0.9147334128065268, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.46844980222264093`, -0.010924844603503696`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.1508013903076062, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000004`}, {1.4532823026133739`,
      0.25559004564306836`}, {1.5933267670725046`, 2.231334901452983}, {
     0.5742647058823535, 0.20000000000000004`}}]}, 
   {Hue[0.38686936780686665`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.6229373453061271, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602128}, {
     0.468449802222641, -0.010924844603503738`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602128}}]}, 
   {Hue[0.8590053228053876, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999999}, {0.1999999999999999, 
     0.5635714285714293}, {0.17473318441300564`, 0.17473318441300556`}, {
     0.5742647058823533, 0.1999999999999999}}]}, 
   {Hue[0.09507330030646699, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999976`}, {
     0.468449802222641, -0.01092484460350378}, {
     0.9166996985604469, -0.13265113574443432`}, {0.5742647058823531, 
     0.19999999999999976`}}]}, 
   {Hue[0.33114127780572744`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.5672092553049879, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.8032772328060673, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.03934521030532778, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.27541318780458823`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.5114811653038487, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.7475491428049281, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.9836171203041886, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.21968509780344903`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.45575307530452847`, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.6918210528037889, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9278890303030494, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.1639570078041288, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.40002498530338926`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.6360929628026497, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.8721609403019102, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.1082289178029896, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.34429689530225005`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.5803648728015105, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.8164328503025899, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.05250082780185039, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.28856880530111084`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999976`,
      0.5635714285714286}, {1.5933267670724907`, 2.231334901452965}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.5246367828003713, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999954`}, {1.4532823026133657`, 
     0.25559004564306737`}, {1.5933267670724933`, 2.2313349014529678`}, {
     0.574264705882352, 0.19999999999999954`}}]}, 
   {Hue[0.7607047603014507, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.19999999999999968`}, {
     0.19999999999999957`, 0.5635714285714284}, {0.17473318441300545`, 
     0.1747331844130055}, {0.5742647058823518, 0.19999999999999968`}}]}, 
   {Hue[0.9967727378007112, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.23284071529997163`, 0.6, 0.6], 
    LineBox[{{1.3065759396461665`, 2.4485290042541705`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724984`, 2.2313349014529735`}, {
     1.3065759396461665`, 2.4485290042541705`}}]}, 
   {Hue[0.4689086928010511, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.19999999999999904`, 
     0.5635714285714285}, {1.5933267670724938`, 2.231334901452972}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.7049766703003115, 0.6, 0.6], 
    LineBox[{{0.6039994908587242, 1.4812453882887917`}, {0.9156982309195275, 
     2.0358227276504635`}, {0.7426983481373569, 1.7962961060424567`}, {
     0.6039994908587242, 1.4812453882887917`}}]}, 
   {Hue[0.941044647799572, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.17711262529883243`, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356582}, {0.19999999999999948`, 
     0.563571428571428}, {0.30337295979392953`, 0.9463678276450738}, {
     0.2110268746265914, 0.7332671527356582}}]}, 
   {Hue[0.41318060279991187`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.5515819511781489, 
     1.441503386055982}, {0.30337295979392953`, 0.946367827645074}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.6492485802991723, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887915`}, {0.19999999999999934`,
      0.563571428571428}, {1.5933267670724947`, 2.231334901452968}, {
     0.6039994908587238, 1.4812453882887915`}}]}, 
   {Hue[0.8853165577984328, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.12138453529951221`, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.35745251279877266`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.5935204902980331, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.8295884677972936, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.065656445298373, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306814`}, {1.5933267670724993`, 2.23133490145297}, {
     0.5742647058823551, 0.19999999999999993`}}]}, 
   {Hue[0.30172442279763345`, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.6877467681851104`}, {2.652456936860091, 
     2.536919496533029}, {1.5933267670725018`, 2.2313349014529793`}, {
     2.3109997838963974`, 1.6877467681851104`}}]}, 
   {Hue[0.5377924002968939, 0.6, 0.6], 
    LineBox[{{2.310999783896396, 1.68774676818511}, {1.453282302613372, 
     0.25559004564306775`}, {1.9591918299558537`, 0.8128325439282422}, {
     2.310999783896396, 1.68774676818511}}]}, 
   {Hue[0.7738603777979733, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.009928355297233793, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887917`}, {0.19999999999999948`,
      0.5635714285714288}, {1.5933267670724949`, 2.231334901452971}, {
     0.6039994908587234, 1.4812453882887917`}}]}, 
   {Hue[0.24599633279649424`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999998}, {1.4532823026133728`, 
     0.25559004564306803`}, {1.5933267670724995`, 2.231334901452977}, {
     0.5742647058823531, 0.1999999999999998}}]}, 
   {Hue[0.4820643102975737, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.7181322877968341, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.9542002652960946, 0.6, 0.6], 
    LineBox[{{1.1364178123406454`, -0.09342563924618232}, {
     1.4532823026133739`, 0.25559004564306864`}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406454`, -0.09342563924618232}}]}, 
   {Hue[0.19026824279535504`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000018`}, {
     0.46844980222264104`, -0.010924844603503696`}, {
     0.9166996985604473, -0.1326511357444342}, {0.5742647058823532, 
     0.20000000000000018`}}]}, 
   {Hue[0.4263362202964345, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999982`}, {1.4532823026133739`,
      0.2555900456430686}, {1.593326767072501, 2.2313349014529797`}, {
     0.5742647058823532, 0.19999999999999982`}}]}, 
   {Hue[0.6624041977956949, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.8984721752949554, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.13454015279603482`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.37060813029529527`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.6066761077945557, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.8427440852938162, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823523, 0.20000000000000054`}}]}, 
   {Hue[0.07881206279489561, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.12465094371362223`, 0.2445244423510414}, {0.17473318441300562`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.31488004029415606`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.12582985627679463`, 
     0.39509594525186953`}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.5509480177934165, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.787015995294496, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602132}, {
     0.4684498022226409, -0.010924844603503705`}, {0.1747331844130058, 
     0.17473318441300556`}, {0.2593487132506037, 0.08978096110602132}}]}, 
   {Hue[0.023083972793756402`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999973`, 0.5635714285714294}, {0.17473318441300556`, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.25915195029301685`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {
     0.46844980222264077`, -0.010924844603503694`}, {
     0.9166996985604468, -0.13265113574443416`}, {0.574264705882353, 
     0.20000000000000004`}}]}, 
   {Hue[0.4952199277922773, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.7312879052933567, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288792}, {0.19999999999999943`, 
     0.5635714285714287}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587234, 1.481245388288792}}]}, 
   {Hue[0.9673558827926172, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.2555900456430686}, {1.5933267670724989`, 2.231334901452978}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.20342386029187765`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {0.1999999999999995, 
     0.5635714285714291}, {0.17473318441300548`, 0.1747331844130057}, {
     0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.4394918377929571, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714288}, {0.17473318441300567`, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.6755598152922175, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.911627792791478, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.14769577029255743`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3837637477918179, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.6198317252910783, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.8558997027903388, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.09196768029141822, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.32803565779067867`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.5641036352899391, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.8001716127910186, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.03623959029027901, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.27230756778953946`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.5083755452887999, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.7444435227898794, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.9805115002891398, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.21657947778840025`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.4526474552894797, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.6887154327887401, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.9247834102880006, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.16085138778726105`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.3969193652883405, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000118`}, {
     0.19999999999999984`, 0.5635714285714291}, {0.17473318441300564`, 
     0.174733184413006}, {0.5742647058823515, 0.20000000000000118`}}]}, 
   {Hue[0.6329873427876009, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.12465094371362248`, 
     0.2445244423510414}, {0.1747331844130058, 0.1747331844130056}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.8690553202868614, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679483`, 
     0.3950959452518695}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.10512329778794083`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.3411912752872013, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602148}, {
     0.46844980222263977`, -0.010924844603502978`}, {0.17473318441300562`, 
     0.17473318441300553`}, {0.25934871325060355`, 0.08978096110602148}}]}, 
   {Hue[0.5772592527864617, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000015`}, {0.1999999999999997, 
     0.5635714285714291}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823515, 0.20000000000000015`}}]}, 
   {Hue[0.8133272302857222, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000004`}, {
     0.46844980222263977`, -0.01092484460350294}, {
     0.9166996985604416, -0.13265113574443188`}, {0.5742647058823513, 
     0.20000000000000004`}}]}, 
   {Hue[0.04939520778680162, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.28546318528606207`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887897`}, {0.19999999999999973`,
      0.5635714285714287}, {1.5933267670724833`, 2.231334901452955}, {
     0.6039994908587228, 1.4812453882887897`}}]}, 
   {Hue[0.5215311627853225, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000001}, {1.45328230261336, 
     0.25559004564306864`}, {1.5933267670724856`, 2.2313349014529598`}, {
     0.5742647058823513, 0.2000000000000001}}]}, 
   {Hue[0.757599140286402, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000018`}, {
     0.19999999999999962`, 0.5635714285714287}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.5742647058823512, 0.20000000000000018`}}]}, 
   {Hue[0.9936671177856624, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.22973509528492286`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.4658030727860023, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.7018710502852628, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.9379390277845232, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.17400700528378366`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520813`}, {
     0.12465094371362238`, 0.24452444235104143`}, {0.17473318441300617`, 
     0.17473318441300673`}, {0.12497367866919357`, 0.28574436723520813`}}]}, 
   {Hue[0.4100749827848631, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925018`}, {
     0.14837291860366827`, 0.1913954864339448}, {0.17473318441300553`, 
     0.17473318441300642`}, {0.13881130007424952`, 0.21079800586925018`}}]}, 
   {Hue[0.6461429602841235, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925013`}, {
     0.12465094371362243`, 0.24452444235104145`}, {0.1297927214339329, 
     0.22909858404115616`}, {0.13881130007424952`, 0.21079800586925013`}}]}, 
   {Hue[0.882210937783384, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.11827891528446344`, 0.6, 0.6], 
    LineBox[{{0.574264705882361, 0.1999999999999971}, {0.20000000000000026`, 
     0.5635714285714291}, {0.1747331844130059, 0.17473318441300556`}, {
     0.574264705882361, 0.1999999999999971}}]}, 
   {Hue[0.3543468927837239, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520735`}, {
     0.12465094371362236`, 0.2445244423510413}, {0.17473318441300578`, 
     0.174733184413005}, {0.12497367866919341`, 0.28574436723520735`}}]}, 
   {Hue[0.5904148702829843, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000004, 
     0.5635714285714294}, {0.1258298562767948, 0.3950959452518694}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8264828477822448, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.06255082528332423, 0.6, 0.6], 
    LineBox[{{0.1205194485901319, 0.25691934968653335`}, {
     0.12465094371362236`, 0.24452444235104134`}, {0.11946384415480299`, 
     0.2653411126916128}, {0.1205194485901319, 0.25691934968653335`}}]}, 
   {Hue[0.2986188027825847, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352074}, {
     0.11954029982034355`, 0.29786598708885653`}, {0.11946384415480299`, 
     0.2653411126916127}, {0.12497367866919339`, 0.2857443672352074}}]}, 
   {Hue[0.5346867802818451, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {
     0.12465094371362237`, 0.24452444235104143`}, {0.1747331844130059, 
     0.1747331844130059}, {0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.7707547577829246, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.006822735282185022, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.24289071278144547`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.4789586902807059, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.7150266677817854, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.9510946452810458, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520735`}, {
     0.20000000000000032`, 0.5635714285714295}, {0.12582985627679483`, 
     0.39509594525186953`}, {0.12497367866919351`, 0.28574436723520735`}}]}, 
   {Hue[0.18716262278030626`, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.491234983699414}, {0.13374836247591304`,
      0.4681917848752869}, {0.12582985627679483`, 0.39509594525186936`}, {
     0.13956678718901208`, 0.491234983699414}}]}, 
   {Hue[0.4232306002813857, 0.6, 0.6], 
    LineBox[{{0.13956678718901205`, 0.4912349836994142}, {
     0.20000000000000032`, 0.5635714285714295}, {0.16613774468173567`, 
     0.5964661908806005}, {0.13956678718901205`, 0.4912349836994142}}]}, 
   {Hue[0.6592985777806462, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.8953665552799066, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617657}, {
     0.11954029982034362`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518695}, {0.12133379607155988`, 0.3439200846617657}}]}, 
   {Hue[0.13143453278098605`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.20000000000000054`, 0.5635714285714302}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.3675025102802465, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480303`, 
     0.26534111269161276`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.603570487779507, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8396384652787674, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.19999999999999932`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.17473318441300584`, 
     0.1747331844130058}, {0.5742647058823583, 0.19999999999999932`}}]}, 
   {Hue[0.07570644277984684, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104126`}, {0.17473318441300598`, 0.1747331844130051}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.3117744202791073, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {
     0.20000000000000018`, 0.56357142857143}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.5478423977783677, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999987`, 0.5635714285714287}, {0.17473318441300564`, 
     0.1747331844130057}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.7839103752794472, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.01997835277870763, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.2560463302779681, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.49211430777722853`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.728182285278308, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000118`}, {
     0.19999999999999984`, 0.5635714285714291}, {0.17473318441300564`, 
     0.174733184413006}, {0.5742647058823515, 0.20000000000000118`}}]}, 
   {Hue[0.9642502627775684, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.12465094371362248`, 
     0.2445244423510414}, {0.1747331844130058, 0.1747331844130056}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.20031824027682887`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679483`, 
     0.3950959452518695}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.4363862177779083, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.6724541952771688, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602148}, {
     0.46844980222263977`, -0.010924844603502978`}, {0.17473318441300562`, 
     0.17473318441300553`}, {0.25934871325060355`, 0.08978096110602148}}]}, 
   {Hue[0.9085221727764292, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000015`}, {0.1999999999999997, 
     0.5635714285714291}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823515, 0.20000000000000015`}}]}, 
   {Hue[0.14459015027568967`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000004`}, {
     0.46844980222263977`, -0.01092484460350294}, {
     0.9166996985604416, -0.13265113574443188`}, {0.5742647058823513, 
     0.20000000000000004`}}]}, 
   {Hue[0.3806581277767691, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.6167261052760296, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887897`}, {0.19999999999999973`,
      0.5635714285714287}, {1.5933267670724833`, 2.231334901452955}, {
     0.6039994908587228, 1.4812453882887897`}}]}, 
   {Hue[0.85279408277529, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000001}, {1.45328230261336, 
     0.25559004564306864`}, {1.5933267670724856`, 2.2313349014529598`}, {
     0.5742647058823513, 0.2000000000000001}}]}, 
   {Hue[0.08886206027636945, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000018`}, {
     0.19999999999999962`, 0.5635714285714287}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.5742647058823512, 0.20000000000000018`}}]}, 
   {Hue[0.3249300377756299, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.19999999999999982`, 0.5635714285714288}, {0.17473318441300562`, 
     0.1747331844130057}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.5609980152748903, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000118`}, {
     0.19999999999999984`, 0.5635714285714291}, {0.17473318441300564`, 
     0.174733184413006}, {0.5742647058823515, 0.20000000000000118`}}]}, 
   {Hue[0.7970659927741508, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.12465094371362248`, 
     0.2445244423510414}, {0.1747331844130058, 0.1747331844130056}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.03313397027523024, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679483`, 
     0.3950959452518695}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.2692019477744907, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000118`}, {
     0.19999999999999984`, 0.5635714285714291}, {0.17473318441300564`, 
     0.174733184413006}, {0.5742647058823515, 0.20000000000000118`}}]}, 
   {Hue[0.5052699252737511, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520774`}, {
     0.19999999999999982`, 0.5635714285714292}, {0.17473318441300567`, 
     0.17473318441300606`}, {0.12497367866919343`, 0.28574436723520774`}}]}, 
   {Hue[0.7413379027748306, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.2000000000000011}, {
     0.46844980222263966`, -0.010924844603502081`}, {0.17473318441300567`, 
     0.174733184413006}, {0.5742647058823516, 0.2000000000000011}}]}, 
   {Hue[0.977405880274091, 0.6, 0.6], 
    LineBox[{{0.5742647058823511, 0.20000000000000115`}, {
     0.19999999999999976`, 0.5635714285714294}, {1.5933267670724869`, 
     2.231334901452964}, {0.5742647058823511, 0.20000000000000115`}}]}, 
   {Hue[0.21347385777335148`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.2857443672352074}, {0.12465094371362248`, 
     0.2445244423510414}, {0.1747331844130058, 0.1747331844130056}, {
     0.1249736786691935, 0.2857443672352074}}]}, 
   {Hue[0.4495418352744309, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925024`}, {
     0.12465094371362248`, 0.2445244423510415}, {0.17473318441300656`, 
     0.174733184413007}, {0.13881130007424966`, 0.21079800586925024`}}]}, 
   {Hue[0.6856098127736914, 0.6, 0.6], 
    LineBox[{{0.12497367866919352`, 0.2857443672352075}, {0.2000000000000006, 
     0.5635714285714297}, {0.174733184413006, 0.17473318441300548`}, {
     0.12497367866919352`, 0.2857443672352075}}]}, 
   {Hue[0.9216777902729518, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.12465094371362243`, 0.24452444235104134`}, {0.11946384415480304`, 
     0.2653411126916127}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.15774576777221228`, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.20000000000000012`, 0.5635714285714296}, {0.12582985627679483`, 
     0.3950959452518695}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.3938137452732917, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.4912349836994143}, {
     0.20000000000000015`, 0.5635714285714297}, {0.12582985627679485`, 
     0.3950959452518696}, {0.13956678718901214`, 0.4912349836994143}}]}, 
   {Hue[0.6298817227725522, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520746`}, {
     0.11954029982034362`, 0.2978659870888565}, {0.12582985627679483`, 
     0.39509594525186964`}, {0.1249736786691935, 0.28574436723520746`}}]}, 
   {Hue[0.8659497002718126, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.20000000000000023`, 0.56357142857143}, {0.17473318441300584`, 
     0.17473318441300556`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.10201767777289206`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.2000000000000001}, {
     0.4684498022226399, -0.010924844603502917`}, {0.1747331844130056, 
     0.17473318441300575`}, {0.5742647058823515, 0.2000000000000001}}]}, 
   {Hue[0.3380856552721525, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602148}, {
     0.46844980222263977`, -0.010924844603502978`}, {0.17473318441300562`, 
     0.17473318441300553`}, {0.25934871325060355`, 0.08978096110602148}}]}, 
   {Hue[0.574153632771413, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000015`}, {0.1999999999999997, 
     0.5635714285714291}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823515, 0.20000000000000015`}}]}, 
   {Hue[0.8102216102706734, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000004`}, {
     0.46844980222263977`, -0.01092484460350294}, {
     0.9166996985604416, -0.13265113574443188`}, {0.5742647058823513, 
     0.20000000000000004`}}]}, 
   {Hue[0.04628958777175285, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602148}, {
     0.46844980222263977`, -0.010924844603502978`}, {0.17473318441300562`, 
     0.17473318441300553`}, {0.25934871325060355`, 0.08978096110602148}}]}, 
   {Hue[0.2823575652710133, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999926`}, {
     0.46844980222264, -0.010924844603503021`}, {0.17473318441300584`, 
     0.17473318441300556`}, {0.5742647058823517, 0.19999999999999926`}}]}, 
   {Hue[0.5184255427702738, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602152}, {0.2175815319075443,
      0.11502259578020203`}, {0.17473318441300573`, 0.17473318441300573`}, {
     0.25934871325060366`, 0.08978096110602152}}]}, 
   {Hue[0.7544935202713532, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602152}, {
     0.4684498022226397, -0.010924844603503096`}, {0.34471685542498737`, 
     0.038189462989824646`}, {0.25934871325060355`, 0.08978096110602152}}]}, 
   {Hue[0.9905614977706136, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000015`}, {0.1999999999999997, 
     0.5635714285714291}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823515, 0.20000000000000015`}}]}, 
   {Hue[0.2266294752698741, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999968`, 0.5635714285714291}, {0.17473318441300562`, 
     0.17473318441300573`}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.46269745276913454`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.20000000000000015`}, {
     0.46844980222263993`, -0.010924844603502962`}, {0.1747331844130055, 
     0.17473318441300578`}, {0.5742647058823517, 0.20000000000000015`}}]}, 
   {Hue[0.698765430270214, 0.6, 0.6], 
    LineBox[{{0.5742647058823511, 0.2000000000000001}, {0.19999999999999957`, 
     0.5635714285714291}, {1.5933267670724869`, 2.2313349014529615`}, {
     0.5742647058823511, 0.2000000000000001}}]}, 
   {Hue[0.9348334077694744, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000004`}, {
     0.46844980222263977`, -0.01092484460350294}, {
     0.9166996985604416, -0.13265113574443188`}, {0.5742647058823513, 
     0.20000000000000004`}}]}, 
   {Hue[0.17090138526873488`, 0.6, 0.6], 
    LineBox[{{0.7266165638723212, -0.11340104088105195`}, {
     0.4684498022226395, -0.01092484460350287}, {
     0.9166996985604411, -0.13265113574443171`}, {
     0.7266165638723212, -0.11340104088105195`}}]}, 
   {Hue[0.4069693627698143, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000023`}, {1.4532823026133592`,
      0.2555900456430683}, {0.9166996985604415, -0.13265113574443188`}, {
     0.5742647058823513, 0.20000000000000023`}}]}, 
   {Hue[0.6430373402690748, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000004`}, {
     0.46844980222263977`, -0.01092484460350296}, {0.17473318441300548`, 
     0.17473318441300573`}, {0.5742647058823513, 0.20000000000000004`}}]}, 
   {Hue[0.8791053177683352, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714287}, {1.593326767072486, 
     2.2313349014529598`}, {0.5742647058823513, 0.20000000000000018`}}]}, 
   {Hue[0.11517329526941467`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887897`}, {0.19999999999999973`,
      0.5635714285714287}, {1.5933267670724833`, 2.231334901452955}, {
     0.6039994908587228, 1.4812453882887897`}}]}, 
   {Hue[0.3512412727686751, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000001}, {1.45328230261336, 
     0.25559004564306864`}, {1.5933267670724856`, 2.2313349014529598`}, {
     0.5742647058823513, 0.2000000000000001}}]}, 
   {Hue[0.5873092502679356, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000018`}, {
     0.19999999999999962`, 0.5635714285714287}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.5742647058823512, 0.20000000000000018`}}]}, 
   {Hue[0.823377227767196, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887897`}, {0.19999999999999973`,
      0.5635714285714287}, {1.5933267670724833`, 2.231334901452955}, {
     0.6039994908587228, 1.4812453882887897`}}]}, 
   {Hue[0.05944520526827546, 0.6, 0.6], 
    LineBox[{{0.5742647058823506, 0.20000000000000043`}, {
     0.19999999999999973`, 0.5635714285714288}, {1.5933267670724849`, 
     2.2313349014529598`}, {0.5742647058823506, 0.20000000000000043`}}]}, 
   {Hue[0.2955131827675359, 0.6, 0.6], 
    LineBox[{{0.6039994908587226, 1.481245388288789}, {0.9156982309195244, 
     2.0358227276504572`}, {1.593326767072481, 2.2313349014529513`}, {
     0.6039994908587226, 1.481245388288789}}]}, 
   {Hue[0.5315811602667964, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887895`}, {0.19999999999999954`,
      0.5635714285714282}, {0.30337295979392953`, 0.9463678276450739}, {
     0.6039994908587228, 1.4812453882887895`}}]}, 
   {Hue[0.7676491377678758, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.2000000000000001}, {1.45328230261336, 
     0.25559004564306864`}, {1.5933267670724856`, 2.2313349014529598`}, {
     0.5742647058823513, 0.2000000000000001}}]}, 
   {Hue[0.0037171152671362506`, 0.6, 0.6], 
    LineBox[{{2.3109997838963667`, 1.6877467681850915`}, {1.4532823026133606`,
      0.25559004564306886`}, {1.5933267670724867`, 2.23133490145296}, {
     2.3109997838963667`, 1.6877467681850915`}}]}, 
   {Hue[0.2397850927663967, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000015`}, {0.1999999999999995, 
     0.5635714285714291}, {1.5933267670724873`, 2.2313349014529624`}, {
     0.5742647058823513, 0.20000000000000015`}}]}, 
   {Hue[0.47585307026565715`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000023`}, {1.4532823026133603`,
      0.2555900456430688}, {0.916699698560442, -0.1326511357444318}, {
     0.5742647058823513, 0.20000000000000023`}}]}, 
   {Hue[0.7119210477667366, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.20000000000000018`}, {
     0.19999999999999962`, 0.5635714285714287}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.5742647058823512, 0.20000000000000018`}}]}, 
   {Hue[0.947989025265997, 0.6, 0.6], 
    LineBox[{{0.12497367866919337`, 0.2857443672352076}, {
     0.19999999999999976`, 0.5635714285714292}, {0.17473318441300562`, 
     0.17473318441300584`}, {0.12497367866919337`, 0.2857443672352076}}]}, 
   {Hue[0.1840570027652575, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000007`}, {
     0.46844980222263977`, -0.01092484460350294}, {0.17473318441300553`, 
     0.1747331844130057}, {0.5742647058823515, 0.20000000000000007`}}]}, 
   {Hue[0.42012498026633693`, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000015`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724878`, 
     2.2313349014529633`}, {0.5742647058823513, 0.20000000000000015`}}]}, 
   {Hue[0.6561929577655974, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104143`}, {0.1747331844130059, 0.1747331844130059}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8922609352648578, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.12832891276411829`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.3643968902651977, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.6004648677644582, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.8365328452637186, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520813`}, {
     0.12465094371362238`, 0.24452444235104143`}, {0.17473318441300617`, 
     0.17473318441300673`}, {0.12497367866919357`, 0.28574436723520813`}}]}, 
   {Hue[0.07260082276479807, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925018`}, {
     0.14837291860366827`, 0.1913954864339448}, {0.17473318441300553`, 
     0.17473318441300642`}, {0.13881130007424952`, 0.21079800586925018`}}]}, 
   {Hue[0.3086688002640585, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925013`}, {
     0.12465094371362243`, 0.24452444235104145`}, {0.1297927214339329, 
     0.22909858404115616`}, {0.13881130007424952`, 0.21079800586925013`}}]}, 
   {Hue[0.544736777763319, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.7808047552625794, 0.6, 0.6], 
    LineBox[{{0.574264705882361, 0.1999999999999971}, {0.20000000000000026`, 
     0.5635714285714291}, {0.1747331844130059, 0.17473318441300556`}, {
     0.574264705882361, 0.1999999999999971}}]}, 
   {Hue[0.01687273276365886, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520735`}, {
     0.12465094371362236`, 0.2445244423510413}, {0.17473318441300578`, 
     0.174733184413005}, {0.12497367866919341`, 0.28574436723520735`}}]}, 
   {Hue[0.2529407102629193, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000004, 
     0.5635714285714294}, {0.1258298562767948, 0.3950959452518694}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.48900868776217976`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.7250766652632592, 0.6, 0.6], 
    LineBox[{{0.1205194485901319, 0.25691934968653335`}, {
     0.12465094371362236`, 0.24452444235104134`}, {0.11946384415480299`, 
     0.2653411126916128}, {0.1205194485901319, 0.25691934968653335`}}]}, 
   {Hue[0.9611446427625197, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352074}, {
     0.11954029982034355`, 0.29786598708885653`}, {0.11946384415480299`, 
     0.2653411126916127}, {0.12497367866919339`, 0.2857443672352074}}]}, 
   {Hue[0.1972126202617801, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {
     0.12465094371362237`, 0.24452444235104143`}, {0.1747331844130059, 
     0.1747331844130059}, {0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.43328059776285954`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586925015`}, {
     0.12465094371362238`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586925015`}}]}, 
   {Hue[0.66934857526212, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520813`}, {
     0.12465094371362238`, 0.24452444235104143`}, {0.17473318441300617`, 
     0.17473318441300673`}, {0.12497367866919357`, 0.28574436723520813`}}]}, 
   {Hue[0.9054165527613804, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925018`}, {
     0.14837291860366827`, 0.1913954864339448}, {0.17473318441300553`, 
     0.17473318441300642`}, {0.13881130007424952`, 0.21079800586925018`}}]}, 
   {Hue[0.1414845302606409, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925013`}, {
     0.12465094371362243`, 0.24452444235104145`}, {0.1297927214339329, 
     0.22909858404115616`}, {0.13881130007424952`, 0.21079800586925013`}}]}, 
   {Hue[0.37755250776172034`, 0.6, 0.6], 
    LineBox[{{0.12497367866919357`, 0.28574436723520813`}, {
     0.12465094371362238`, 0.24452444235104143`}, {0.17473318441300617`, 
     0.17473318441300673`}, {0.12497367866919357`, 0.28574436723520813`}}]}, 
   {Hue[0.6136204852609808, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.2107980058692503}, {
     0.12465094371362238`, 0.24452444235104145`}, {0.1747331844130058, 
     0.1747331844130067}, {0.13881130007424958`, 0.2107980058692503}}]}, 
   {Hue[0.8496884627602412, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.2857443672352082}, {
     0.20000000000000318`, 0.5635714285714423}, {0.1747331844130064, 
     0.17473318441300703`}, {0.12497367866919355`, 0.2857443672352082}}]}, 
   {Hue[0.08575644026132068, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.285744367235208}, {0.12465094371362237`, 
     0.2445244423510414}, {0.11946384415480299`, 0.2653411126916128}, {
     0.1249736786691935, 0.285744367235208}}]}, 
   {Hue[0.3218244177605811, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925018`}, {
     0.14837291860366827`, 0.1913954864339448}, {0.17473318441300553`, 
     0.17473318441300642`}, {0.13881130007424952`, 0.21079800586925018`}}]}, 
   {Hue[0.5578923952598416, 0.6, 0.6], 
    LineBox[{{0.16077575134857425`, 0.17385050089904966`}, {
     0.14837291860366825`, 0.1913954864339448}, {0.17473318441300334`, 
     0.17473318441300467`}, {0.16077575134857425`, 0.17385050089904966`}}]}, 
   {Hue[0.793960372759102, 0.6, 0.6], 
    LineBox[{{0.1388113000742495, 0.21079800586925015`}, {
     0.12465094371362237`, 0.24452444235104145`}, {0.17473318441300562`, 
     0.17473318441300584`}, {0.1388113000742495, 0.21079800586925015`}}]}, 
   {Hue[0.03002835026018147, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925013`}, {
     0.14837291860366827`, 0.19139548643394477`}, {0.14337877885920974`, 
     0.19991941078309733`}, {0.13881130007424952`, 0.21079800586925013`}}]}, 
   {Hue[0.2660963277594419, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925013`}, {
     0.12465094371362243`, 0.24452444235104145`}, {0.1297927214339329, 
     0.22909858404115616`}, {0.13881130007424952`, 0.21079800586925013`}}]}, 
   {Hue[0.5021643052587024, 0.6, 0.6], 
    LineBox[{{0.12657770508649002`, 0.23679203701177295`}, {
     0.12465094371362245`, 0.24452444235104143`}, {0.12979272143393294`, 
     0.2290985840411561}, {0.12657770508649002`, 0.23679203701177295`}}]}, 
   {Hue[0.7382322827597818, 0.6, 0.6], 
    LineBox[{{0.1388113000742496, 0.21079800586925018`}, {
     0.13758314599759291`, 0.2120310469056747}, {0.1297927214339329, 
     0.22909858404115607`}, {0.1388113000742496, 0.21079800586925018`}}]}, 
   {Hue[0.9743002602590423, 0.6, 0.6], 
    LineBox[{{0.13881130007424958`, 0.21079800586925015`}, {
     0.12465094371362244`, 0.24452444235104143`}, {0.17473318441300636`, 
     0.1747331844130057}, {0.13881130007424958`, 0.21079800586925015`}}]}, 
   {Hue[0.2103682377583027, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.2000000000000004, 0.5635714285714295}, {0.17473318441300595`, 
     0.17473318441300528`}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.44643621525756316`, 0.6, 0.6], 
    LineBox[{{0.574264705882361, 0.1999999999999971}, {0.20000000000000026`, 
     0.5635714285714291}, {0.1747331844130059, 0.17473318441300556`}, {
     0.574264705882361, 0.1999999999999971}}]}, 
   {Hue[0.6825041927586426, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520735`}, {
     0.12465094371362236`, 0.2445244423510413}, {0.17473318441300578`, 
     0.174733184413005}, {0.12497367866919341`, 0.28574436723520735`}}]}, 
   {Hue[0.918572170257903, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000004, 
     0.5635714285714294}, {0.1258298562767948, 0.3950959452518694}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.1546401477571635, 0.6, 0.6], 
    LineBox[{{0.574264705882361, 0.1999999999999971}, {0.20000000000000026`, 
     0.5635714285714291}, {0.1747331844130059, 0.17473318441300556`}, {
     0.574264705882361, 0.1999999999999971}}]}, 
   {Hue[0.39070812525824294`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.28574436723520746`}, {
     0.20000000000000007`, 0.5635714285714286}, {0.17473318441300573`, 
     0.1747331844130055}, {0.1249736786691934, 0.28574436723520746`}}]}, 
   {Hue[0.6267761027575034, 0.6, 0.6], 
    LineBox[{{0.5742647058823609, 0.19999999999999693`}, {
     0.4684498022226456, -0.010924844603507837`}, {0.17473318441300587`, 
     0.17473318441300553`}, {0.5742647058823609, 0.19999999999999693`}}]}, 
   {Hue[0.8628440802567638, 0.6, 0.6], 
    LineBox[{{0.5742647058823613, 0.19999999999999712`}, {
     0.20000000000000015`, 0.5635714285714291}, {1.5933267670725872`, 
     2.2313349014530806`}, {0.5742647058823613, 0.19999999999999712`}}]}, 
   {Hue[0.09891205775784329, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520735`}, {
     0.12465094371362236`, 0.2445244423510413}, {0.17473318441300578`, 
     0.174733184413005}, {0.12497367866919341`, 0.28574436723520735`}}]}, 
   {Hue[0.33498003525710374`, 0.6, 0.6], 
    LineBox[{{0.1388113000742495, 0.21079800586925004`}, {
     0.12465094371362237`, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300612`}, {0.1388113000742495, 0.21079800586925004`}}]}, 
   {Hue[0.5710480127563642, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520735`}, {
     0.20000000000000043`, 0.5635714285714288}, {0.17473318441300584`, 
     0.1747331844130048}, {0.12497367866919341`, 0.28574436723520735`}}]}, 
   {Hue[0.8071159902556246, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352074}, {
     0.12465094371362236`, 0.24452444235104126`}, {0.11946384415480299`, 
     0.26534111269161276`}, {0.12497367866919339`, 0.2857443672352074}}]}, 
   {Hue[0.04318396775670408, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2000000000000004, 
     0.5635714285714294}, {0.1258298562767948, 0.3950959452518694}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.27925194525596453`, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.49123498369941404`}, {
     0.2000000000000007, 0.56357142857143}, {0.12582985627679483`, 
     0.3950959452518695}, {0.13956678718901208`, 0.49123498369941404`}}]}, 
   {Hue[0.515319922755225, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.11954029982034356`, 0.2978659870888566}, {0.12582985627679474`, 
     0.39509594525186936`}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.7513879002563044, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352074}, {0.2000000000000006, 
     0.5635714285714299}, {0.17473318441300592`, 0.1747331844130051}, {
     0.12497367866919341`, 0.2857443672352074}}]}, 
   {Hue[0.9874558777555649, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520746`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.11946384415480302`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520746`}}]}, 
   {Hue[0.22352385525482532`, 0.6, 0.6], 
    LineBox[{{0.1205194485901319, 0.25691934968653335`}, {
     0.12465094371362236`, 0.24452444235104134`}, {0.11946384415480299`, 
     0.2653411126916128}, {0.1205194485901319, 0.25691934968653335`}}]}, 
   {Hue[0.45959183275408577`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352074}, {
     0.11954029982034355`, 0.29786598708885653`}, {0.11946384415480299`, 
     0.2653411126916127}, {0.12497367866919339`, 0.2857443672352074}}]}, 
   {Hue[0.6956598102551652, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {
     0.12465094371362237`, 0.24452444235104143`}, {0.1747331844130059, 
     0.1747331844130059}, {0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.9317277877544257, 0.6, 0.6], 
    LineBox[{{0.1205194485901319, 0.25691934968653335`}, {
     0.12465094371362236`, 0.24452444235104134`}, {0.11946384415480299`, 
     0.2653411126916128}, {0.1205194485901319, 0.25691934968653335`}}]}, 
   {Hue[0.1677957652536861, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520846`}, {
     0.12465094371362243`, 0.2445244423510415}, {0.11946384415480304`, 
     0.26534111269161287`}, {0.12497367866919341`, 0.28574436723520846`}}]}, 
   {Hue[0.40386374275476555`, 0.6, 0.6], 
    LineBox[{{0.12051944859013189`, 0.25691934968653335`}, {
     0.11997201778198216`, 0.2592343770028828}, {0.11946384415480292`, 
     0.26534111269161265`}, {0.12051944859013189`, 0.25691934968653335`}}]}, 
   {Hue[0.639931720254026, 0.6, 0.6], 
    LineBox[{{0.12051944859013194`, 0.2569193496865333}, {
     0.12465094371362248`, 0.2445244423510413}, {0.12190251140158186`, 
     0.25107052250861955`}, {0.12051944859013194`, 0.2569193496865333}}]}, 
   {Hue[0.8759996977532865, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352074}, {
     0.11954029982034355`, 0.29786598708885653`}, {0.11946384415480299`, 
     0.2653411126916127}, {0.12497367866919339`, 0.2857443672352074}}]}, 
   {Hue[0.1120676752525469, 0.6, 0.6], 
    LineBox[{{0.11898618500472495`, 0.2750494968489545}, {
     0.11954029982034359`, 0.2978659870888566}, {0.11946384415480298`, 
     0.26534111269161276`}, {0.11898618500472495`, 0.2750494968489545}}]}, 
   {Hue[0.34813565275362635`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520735`}, {
     0.12465094371362236`, 0.24452444235104126`}, {0.11946384415480295`, 
     0.26534111269161265`}, {0.12497367866919336`, 0.28574436723520735`}}]}, 
   {Hue[0.5842036302528868, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.11954029982034353`, 0.2978659870888564}, {0.12582985627679472`, 
     0.3950959452518693}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.8202716077521472, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {
     0.12465094371362237`, 0.24452444235104143`}, {0.1747331844130059, 
     0.1747331844130059}, {0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.05633958525322669, 0.6, 0.6], 
    LineBox[{{0.13881130007424947`, 0.21079800586925013`}, {
     0.12465094371362238`, 0.2445244423510414}, {0.17473318441300514`, 
     0.17473318441300537`}, {0.13881130007424947`, 0.21079800586925013`}}]}, 
   {Hue[0.29240756275248714`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.19999999999999976`, 0.5635714285714295}, {0.17473318441300587`, 
     0.17473318441300545`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.5284755402517476, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {0.1246509437136224, 
     0.2445244423510414}, {0.119463844154803, 0.26534111269161276`}, {
     0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.764543517751008, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.19999999999999996`, 0.5635714285714293}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.0006114952520874795, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.23667947275134793`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.4727474502506084, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.7088154277516878, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.9448834052509483, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520735`}, {
     0.20000000000000032`, 0.5635714285714295}, {0.12582985627679483`, 
     0.39509594525186953`}, {0.12497367866919351`, 0.28574436723520735`}}]}, 
   {Hue[0.18095138275020872`, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.491234983699414}, {0.13374836247591304`,
      0.4681917848752869}, {0.12582985627679483`, 0.39509594525186936`}, {
     0.13956678718901208`, 0.491234983699414}}]}, 
   {Hue[0.41701936025128816`, 0.6, 0.6], 
    LineBox[{{0.13956678718901205`, 0.4912349836994142}, {
     0.20000000000000032`, 0.5635714285714295}, {0.16613774468173567`, 
     0.5964661908806005}, {0.13956678718901205`, 0.4912349836994142}}]}, 
   {Hue[0.6530873377505486, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.8891553152498091, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617657}, {
     0.11954029982034362`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518695}, {0.12133379607155988`, 0.3439200846617657}}]}, 
   {Hue[0.12522329274906951`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.20000000000000054`, 0.5635714285714302}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.36129127025014895`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480303`, 
     0.26534111269161276`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.5973592477494094, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8334272252486699, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.19999999999999932`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.17473318441300584`, 
     0.1747331844130058}, {0.5742647058823583, 0.19999999999999932`}}]}, 
   {Hue[0.0694952027497493, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104126`}, {0.17473318441300598`, 0.1747331844130051}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.30556318024900975`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {
     0.20000000000000018`, 0.56357142857143}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.5416311577482702, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994142}, {
     0.20000000000000012`, 0.563571428571429}, {0.12582985627679477`, 
     0.3950959452518694}, {0.13956678718901208`, 0.4912349836994142}}]}, 
   {Hue[0.7776991352475306, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520735`}, {
     0.20000000000000032`, 0.5635714285714295}, {0.12582985627679483`, 
     0.39509594525186953`}, {0.12497367866919351`, 0.28574436723520735`}}]}, 
   {Hue[0.013767112748610089`, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.491234983699414}, {0.13374836247591304`,
      0.4681917848752869}, {0.12582985627679483`, 0.39509594525186936`}, {
     0.13956678718901208`, 0.491234983699414}}]}, 
   {Hue[0.24983509024787054`, 0.6, 0.6], 
    LineBox[{{0.13956678718901205`, 0.4912349836994142}, {
     0.20000000000000032`, 0.5635714285714295}, {0.16613774468173567`, 
     0.5964661908806005}, {0.13956678718901205`, 0.4912349836994142}}]}, 
   {Hue[0.485903067747131, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520735`}, {
     0.20000000000000032`, 0.5635714285714295}, {0.12582985627679483`, 
     0.39509594525186953`}, {0.12497367866919351`, 0.28574436723520735`}}]}, 
   {Hue[0.7219710452482104, 0.6, 0.6], 
    LineBox[{{0.13956678718901214`, 0.49123498369941426`}, {
     0.20000000000000046`, 0.5635714285714298}, {0.12582985627679483`, 
     0.39509594525186964`}, {0.13956678718901214`, 0.49123498369941426`}}]}, 
   {Hue[0.9580390227474709, 0.6, 0.6], 
    LineBox[{{0.12497367866919355`, 0.28574436723520746`}, {
     0.11954029982034368`, 0.2978659870888565}, {0.12582985627679485`, 
     0.3950959452518697}, {0.12497367866919355`, 0.28574436723520746`}}]}, 
   {Hue[0.19410700024673133`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520735`}, {
     0.20000000000000057`, 0.5635714285714305}, {0.17473318441300625`, 
     0.17473318441300478`}, {0.12497367866919351`, 0.28574436723520735`}}]}, 
   {Hue[0.4301749777459918, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.491234983699414}, {0.13374836247591304`,
      0.4681917848752869}, {0.12582985627679483`, 0.39509594525186936`}, {
     0.13956678718901208`, 0.491234983699414}}]}, 
   {Hue[0.6662429552470712, 0.6, 0.6], 
    LineBox[{{0.12942831460579948`, 0.43605496122990833`}, {
     0.13374836247591296`, 0.46819178487528684`}, {0.12582985627679452`, 
     0.3950959452518685}, {0.12942831460579948`, 0.43605496122990833`}}]}, 
   {Hue[0.9023109327463317, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.491234983699414}, {0.20000000000000043`,
      0.563571428571427}, {0.12582985627679483`, 0.3950959452518692}, {
     0.13956678718901208`, 0.491234983699414}}]}, 
   {Hue[0.13837891024559212`, 0.6, 0.6], 
    LineBox[{{0.13956678718901205`, 0.49123498369941393`}, {
     0.13374836247591299`, 0.4681917848752869}, {0.1369592994820257, 
     0.48811391199070325`}, {0.13956678718901205`, 0.49123498369941393`}}]}, 
   {Hue[0.37444688774667156`, 0.6, 0.6], 
    LineBox[{{0.13956678718901205`, 0.4912349836994142}, {
     0.20000000000000032`, 0.5635714285714295}, {0.16613774468173567`, 
     0.5964661908806005}, {0.13956678718901205`, 0.4912349836994142}}]}, 
   {Hue[0.610514865245932, 0.6, 0.6], 
    LineBox[{{0.2110268746265921, 0.7332671527356603}, {0.20000000000000007`, 
     0.5635714285714297}, {0.1661377446817356, 0.5964661908806005}, {
     0.2110268746265921, 0.7332671527356603}}]}, 
   {Hue[0.8465828427451925, 0.6, 0.6], 
    LineBox[{{0.13956678718901203`, 0.4912349836994141}, {
     0.14229127788322868`, 0.510302555435421}, {0.16613774468173564`, 
     0.5964661908806007}, {0.13956678718901203`, 0.4912349836994141}}]}, 
   {Hue[0.0826508202462719, 0.6, 0.6], 
    LineBox[{{0.13956678718901205`, 0.4912349836994141}, {0.2000000000000006, 
     0.5635714285714299}, {0.1258298562767948, 0.3950959452518694}, {
     0.13956678718901205`, 0.4912349836994141}}]}, 
   {Hue[0.31871879774553236`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520746`}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.28574436723520746`}}]}, 
   {Hue[0.5547867752447928, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617657}, {
     0.11954029982034362`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518695}, {0.12133379607155988`, 0.3439200846617657}}]}, 
   {Hue[0.7908547527440533, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.20000000000000054`, 0.5635714285714302}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.026922730245132698`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480303`, 
     0.26534111269161276`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.26299070774439315`, 0.6, 0.6], 
    LineBox[{{0.12133379607155988`, 0.3439200846617657}, {
     0.11954029982034362`, 0.2978659870888565}, {0.1258298562767949, 
     0.3950959452518695}, {0.12133379607155988`, 0.3439200846617657}}]}, 
   {Hue[0.4990586852436536, 0.6, 0.6], 
    LineBox[{{0.12497367866919372`, 0.28574436723520674`}, {
     0.11954029982034362`, 0.29786598708885637`}, {0.12582985627679488`, 
     0.39509594525186853`}, {0.12497367866919372`, 0.28574436723520674`}}]}, 
   {Hue[0.735126662744733, 0.6, 0.6], 
    LineBox[{{0.1213337960715599, 0.34392008466176577`}, {
     0.12227576801225194`, 0.3622881076042302}, {0.12582985627679516`, 
     0.3950959452518706}, {0.1213337960715599, 0.34392008466176577`}}]}, 
   {Hue[0.9711946402439935, 0.6, 0.6], 
    LineBox[{{0.12133379607155982`, 0.3439200846617656}, {
     0.11954029982034359`, 0.29786598708885637`}, {0.12005152270777768`, 
     0.3189163392772073}, {0.12133379607155982`, 0.3439200846617656}}]}, 
   {Hue[0.20726261774325394`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352074}, {
     0.20000000000000054`, 0.5635714285714302}, {0.1258298562767948, 
     0.39509594525186953`}, {0.12497367866919346`, 0.2857443672352074}}]}, 
   {Hue[0.4433305952425144, 0.6, 0.6], 
    LineBox[{{0.13956678718901216`, 0.4912349836994146}, {
     0.20000000000000054`, 0.5635714285714304}, {0.1258298562767948, 
     0.3950959452518696}, {0.13956678718901216`, 0.4912349836994146}}]}, 
   {Hue[0.6793985727435938, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.28574436723520746`}, {
     0.11954029982034364`, 0.29786598708885653`}, {0.12582985627679483`, 
     0.3950959452518694}, {0.12497367866919347`, 0.28574436723520746`}}]}, 
   {Hue[0.9154665502428543, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352076}, {0.2000000000000007, 
     0.5635714285714308}, {0.17473318441300603`, 0.17473318441300556`}, {
     0.12497367866919351`, 0.2857443672352076}}]}, 
   {Hue[0.15153452774211473`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.11946384415480303`, 
     0.26534111269161276`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.3876025052431942, 0.6, 0.6], 
    LineBox[{{0.11898618500472498`, 0.2750494968489546}, {
     0.11954029982034364`, 0.29786598708885664`}, {0.1194638441548031, 
     0.2653411126916127}, {0.11898618500472498`, 0.2750494968489546}}]}, 
   {Hue[0.6236704827424546, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.12465094371362238`, 0.2445244423510412}, {0.11946384415480303`, 
     0.26534111269161265`}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.8597384602417151, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {
     0.11954029982034359`, 0.2978659870888565}, {0.12582985627679477`, 
     0.3950959452518695}, {0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.09580643774097553, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.2, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130054}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.33187441524205497`, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.19999999999999932`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.17473318441300584`, 
     0.1747331844130058}, {0.5742647058823583, 0.19999999999999932`}}]}, 
   {Hue[0.5679423927413154, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104126`}, {0.17473318441300598`, 0.1747331844130051}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8040103702405759, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {
     0.20000000000000018`, 0.56357142857143}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.04007834774165531, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.19999999999999932`}, {
     0.20000000000000018`, 0.5635714285714299}, {0.17473318441300584`, 
     0.1747331844130058}, {0.5742647058823583, 0.19999999999999932`}}]}, 
   {Hue[0.27614632524091576`, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.28574436723520785`}, {
     0.20000000000000004`, 0.5635714285714299}, {0.17473318441300578`, 
     0.17473318441300587`}, {0.12497367866919351`, 0.28574436723520785`}}]}, 
   {Hue[0.5122143027401762, 0.6, 0.6], 
    LineBox[{{0.5742647058823583, 0.19999999999999918`}, {
     0.4684498022226439, -0.01092484460350587}, {0.1747331844130058, 
     0.17473318441300575`}, {0.5742647058823583, 0.19999999999999918`}}]}, 
   {Hue[0.7482822802394367, 0.6, 0.6], 
    LineBox[{{0.5742647058823582, 0.19999999999999926`}, {
     0.20000000000000004`, 0.5635714285714299}, {1.5933267670725606`, 
     2.2313349014530584`}, {0.5742647058823582, 0.19999999999999926`}}]}, 
   {Hue[0.9843502577405161, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {0.1246509437136224, 
     0.24452444235104126`}, {0.17473318441300598`, 0.1747331844130051}, {
     0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.22041823523977655`, 0.6, 0.6], 
    LineBox[{{0.13881130007424955`, 0.21079800586924988`}, {
     0.1246509437136224, 0.24452444235104134`}, {0.17473318441300567`, 
     0.17473318441300567`}, {0.13881130007424955`, 0.21079800586924988`}}]}, 
   {Hue[0.456486212739037, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520746`}, {
     0.20000000000000046`, 0.5635714285714305}, {0.174733184413006, 
     0.1747331844130051}, {0.12497367866919346`, 0.28574436723520746`}}]}, 
   {Hue[0.6925541902401164, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352074}, {0.1246509437136224, 
     0.24452444235104126`}, {0.11946384415480303`, 0.26534111269161265`}, {
     0.12497367866919344`, 0.2857443672352074}}]}, 
   {Hue[0.9286221677393769, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {
     0.20000000000000018`, 0.56357142857143}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.16469014523863734`, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.49123498369941454`}, {
     0.2000000000000002, 0.5635714285714299}, {0.12582985627679477`, 
     0.39509594525186953`}, {0.13956678718901208`, 0.49123498369941454`}}]}, 
   {Hue[0.4007581227397168, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {
     0.11954029982034359`, 0.29786598708885653`}, {0.12582985627679483`, 
     0.3950959452518696}, {0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.6368261002389772, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.20000000000000037`, 0.5635714285714305}, {0.17473318441300584`, 
     0.17473318441300503`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.8728940777382377, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503672`}, {0.1747331844130057, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.10896205523749813`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.3450300327385776, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.581098010237838, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.8171659877370985, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.053233965238177916`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.28930194273743837`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.5253699202366988, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.7614378977359593, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.9975058752370387, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.23357385273629916`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.4696418302355596, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.705709807736639, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.9417777852358995, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.17784576273515995`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.4139137402344204, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.6499817177354998, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.8860496952347603, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.12211767273402074`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.3581856502351002, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.5942536277343606, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.8303216052336211, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602125}, {
     0.46844980222264077`, -0.010924844603503686`}, {0.17473318441300573`, 
     0.1747331844130053}, {0.25934871325060377`, 0.08978096110602125}}]}, 
   {Hue[0.06638958273470053, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999865`}, {
     0.20000000000000273`, 0.5635714285714242}, {0.17473318441300592`, 
     0.17473318441300534`}, {0.5742647058823533, 0.19999999999999865`}}]}, 
   {Hue[0.302457560233961, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999986}, {
     0.4684498022226409, -0.010924844603503769`}, {
     0.9166996985604464, -0.1326511357444341}, {0.5742647058823531, 
     0.1999999999999986}}]}, 
   {Hue[0.5385255377332214, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.7745935152324819, 0.6, 0.6], 
    LineBox[{{0.19008183943881568`, 0.1404910366328916}, {
     0.21758153190754473`, 0.11502259578020198`}, {0.17473318441300748`, 
     0.1747331844130059}, {0.19008183943881568`, 0.1404910366328916}}]}, 
   {Hue[0.010661492733561317`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602132}, {
     0.46844980222264193`, -0.01092484460350392}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.25934871325060393`, 0.08978096110602132}}]}, 
   {Hue[0.24672947023282177`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602132}, {0.21758153190754456`, 
     0.11502259578020198`}, {0.23543889599804171`, 0.10129624025939193`}, {
     0.259348713250604, 0.08978096110602132}}]}, 
   {Hue[0.4827974477320822, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.7188654252331617, 0.6, 0.6], 
    LineBox[{{0.4063327795606396, 0.005943591612852456}, {
     0.4684498022226416, -0.01092484460350381}, {0.34471685542498803`, 
     0.03818946298982423}, {0.4063327795606396, 0.005943591612852456}}]}, 
   {Hue[0.9549334027324221, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {0.2664943952572205, 
     0.0826068456470034}, {0.3447168554249881, 0.038189462989824216`}, {
     0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.19100138023168256`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.46844980222264176`, -0.010924844603503934`}, {0.17473318441300603`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.427069357730943, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.6631373352320225, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.8992053127312829, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.13527329023054335`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.3713412677316228, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.6074092452308832, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.200000000000001}, {0.19999999999999993`, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130059}, {
     0.5742647058823536, 0.200000000000001}}]}, 
   {Hue[0.8434772227301437, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362231`, 
     0.2445244423510413}, {0.17473318441300567`, 0.17473318441300545`}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.07954520022940414, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {0.2000000000000001, 
     0.5635714285714299}, {0.1258298562767947, 0.3950959452518697}, {
     0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.3156131777304836, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.551681155229744, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602123}, {
     0.468449802222641, -0.010924844603503793`}, {0.1747331844130056, 
     0.17473318441300545`}, {0.2593487132506038, 0.08978096110602123}}]}, 
   {Hue[0.7877491327290045, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {
     0.19999999999999968`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.023817110230083927`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999984`}, {
     0.46844980222264093`, -0.010924844603503781`}, {
     0.9166996985604468, -0.1326511357444342}, {0.5742647058823531, 
     0.19999999999999984`}}]}, 
   {Hue[0.2598850877293444, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.49595306522860483`, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887942`}, {0.1999999999999996, 
     0.5635714285714291}, {1.5933267670724975`, 2.2313349014529757`}, {
     0.6039994908587243, 1.4812453882887942`}}]}, 
   {Hue[0.7320210427278653, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {1.453282302613373, 
     0.2555900456430685}, {1.5933267670725024`, 2.231334901452982}, {
     0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.9680890202289447, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {0.19999999999999968`, 
     0.5635714285714295}, {0.1747331844130056, 0.17473318441300567`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.20415699772820517`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.4402249752274656, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.6762929527285451, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.9123609302278055, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.14842890772706596`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.3844968852281454, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999932`}, {
     0.46844980222264077`, -0.010924844603503644`}, {
     0.9166996985604461, -0.13265113574443393`}, {0.5742647058823522, 
     0.19999999999999932`}}]}, 
   {Hue[0.6205648627274059, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105371`}, {0.7964421286189124,
      -0.13496613004938265`}, {0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723247, -0.11340104088105371`}}]}, 
   {Hue[0.8566328402266663, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105367`}, {
     0.4684498022226406, -0.010924844603503575`}, {
     0.6000888815430312, -0.07432393836715591}, {
     0.7266165638723244, -0.11340104088105367`}}]}, 
   {Hue[0.09270081772592675, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.3287687952270062, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618237}, {
     1.4532823026133743`, 0.2555900456430684}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406448`, -0.09342563924618237}}]}, 
   {Hue[0.5648367727262666, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.46844980222264093`, -0.010924844603503696`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.8009047502255271, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000004`}, {1.4532823026133739`,
      0.25559004564306836`}, {1.5933267670725046`, 2.231334901452983}, {
     0.5742647058823535, 0.20000000000000004`}}]}, 
   {Hue[0.036972727726606536`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.273040705225867, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602128}, {
     0.468449802222641, -0.010924844603503738`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602128}}]}, 
   {Hue[0.5091086827251274, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999999}, {0.1999999999999999, 
     0.5635714285714293}, {0.17473318441300564`, 0.17473318441300556`}, {
     0.5742647058823533, 0.1999999999999999}}]}, 
   {Hue[0.7451766602243879, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999976`}, {
     0.468449802222641, -0.01092484460350378}, {
     0.9166996985604469, -0.13265113574443432`}, {0.5742647058823531, 
     0.19999999999999976`}}]}, 
   {Hue[0.9812446377254673, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.468449802222641, -0.010924844603503698`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.21731261522472778`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.45338059272398823`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.6894485702250677, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.9255165477243281, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.16158452522358857`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602125}, {
     0.46844980222264077`, -0.010924844603503686`}, {0.17473318441300573`, 
     0.1747331844130053}, {0.25934871325060377`, 0.08978096110602125}}]}, 
   {Hue[0.397652502722849, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999865`}, {
     0.20000000000000273`, 0.5635714285714242}, {0.17473318441300592`, 
     0.17473318441300534`}, {0.5742647058823533, 0.19999999999999865`}}]}, 
   {Hue[0.6337204802239285, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999986}, {
     0.4684498022226409, -0.010924844603503769`}, {
     0.9166996985604464, -0.1326511357444341}, {0.5742647058823531, 
     0.1999999999999986}}]}, 
   {Hue[0.8697884577231889, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.10585643522244936`, 0.6, 0.6], 
    LineBox[{{0.19008183943881568`, 0.1404910366328916}, {
     0.21758153190754473`, 0.11502259578020198`}, {0.17473318441300748`, 
     0.1747331844130059}, {0.19008183943881568`, 0.1404910366328916}}]}, 
   {Hue[0.3419244127235288, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602132}, {
     0.46844980222264193`, -0.01092484460350392}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.25934871325060393`, 0.08978096110602132}}]}, 
   {Hue[0.5779923902227893, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602132}, {0.21758153190754456`, 
     0.11502259578020198`}, {0.23543889599804171`, 0.10129624025939193`}, {
     0.259348713250604, 0.08978096110602132}}]}, 
   {Hue[0.8140603677220497, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.050128345223129145`, 0.6, 0.6], 
    LineBox[{{0.4063327795606396, 0.005943591612852456}, {
     0.4684498022226416, -0.01092484460350381}, {0.34471685542498803`, 
     0.03818946298982423}, {0.4063327795606396, 0.005943591612852456}}]}, 
   {Hue[0.2861963227223896, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {0.2664943952572205, 
     0.0826068456470034}, {0.3447168554249881, 0.038189462989824216`}, {
     0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.52226430022165, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.46844980222264176`, -0.010924844603503934`}, {0.17473318441300603`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.7583322777209105, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999986}, {
     0.4684498022226408, -0.010924844603503727`}, {0.1747331844130059, 
     0.17473318441300537`}, {0.5742647058823532, 0.1999999999999986}}]}, 
   {Hue[0.9944002552219899, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602125}, {
     0.46844980222264077`, -0.010924844603503686`}, {0.17473318441300573`, 
     0.1747331844130053}, {0.25934871325060377`, 0.08978096110602125}}]}, 
   {Hue[0.2304682327212504, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999865`}, {
     0.20000000000000273`, 0.5635714285714242}, {0.17473318441300592`, 
     0.17473318441300534`}, {0.5742647058823533, 0.19999999999999865`}}]}, 
   {Hue[0.46653621022051084`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999986}, {
     0.4684498022226409, -0.010924844603503769`}, {
     0.9166996985604464, -0.1326511357444341}, {0.5742647058823531, 
     0.1999999999999986}}]}, 
   {Hue[0.7026041877215903, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602125}, {
     0.46844980222264077`, -0.010924844603503686`}, {0.17473318441300573`, 
     0.1747331844130053}, {0.25934871325060377`, 0.08978096110602125}}]}, 
   {Hue[0.9386721652208507, 0.6, 0.6], 
    LineBox[{{0.5742647058823498, 0.19999999999999785`}, {
     0.46844980222264043`, -0.010924844603503738`}, {0.17473318441300534`, 
     0.17473318441300506`}, {0.5742647058823498, 0.19999999999999785`}}]}, 
   {Hue[0.17474014272011118`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602127}, {0.2175815319075443,
      0.11502259578020183`}, {0.17473318441300564`, 0.17473318441300542`}, {
     0.25934871325060377`, 0.08978096110602127}}]}, 
   {Hue[0.41080812021937163`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602125}, {
     0.4684498022226409, -0.010924844603503807`}, {0.34471685542498787`, 
     0.03818946298982422}, {0.2593487132506037, 0.08978096110602125}}]}, 
   {Hue[0.6468760977204511, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999865`}, {
     0.20000000000000273`, 0.5635714285714242}, {0.17473318441300592`, 
     0.17473318441300534`}, {0.5742647058823533, 0.19999999999999865`}}]}, 
   {Hue[0.8829440752197115, 0.6, 0.6], 
    LineBox[{{0.12497367866919434`, 0.2857443672352067}, {0.2000000000000027, 
     0.5635714285714242}, {0.1747331844130059, 0.1747331844130054}, {
     0.12497367866919434`, 0.2857443672352067}}]}, 
   {Hue[0.11901205271897197`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999862`}, {
     0.46844980222264093`, -0.010924844603503878`}, {0.17473318441300584`, 
     0.17473318441300537`}, {0.5742647058823535, 0.19999999999999862`}}]}, 
   {Hue[0.3550800302200514, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999985}, {0.20000000000000262`, 
     0.5635714285714241}, {1.5933267670724491`, 2.231334901452864}, {
     0.5742647058823532, 0.1999999999999985}}]}, 
   {Hue[0.5911480077193119, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999986}, {
     0.4684498022226409, -0.010924844603503769`}, {
     0.9166996985604464, -0.1326511357444341}, {0.5742647058823531, 
     0.1999999999999986}}]}, 
   {Hue[0.8272159852185723, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.1134010408810537}, {
     0.4684498022226408, -0.010924844603503694`}, {
     0.9166996985604465, -0.13265113574443407`}, {
     0.7266165638723242, -0.1134010408810537}}]}, 
   {Hue[0.06328396271783276, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999873`}, {1.4532823026133619`,
      0.255590045643064}, {0.9166996985604464, -0.1326511357444342}, {
     0.5742647058823532, 0.19999999999999873`}}]}, 
   {Hue[0.2993519402189122, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.1999999999999986}, {
     0.4684498022226408, -0.01092484460350379}, {0.1747331844130059, 
     0.1747331844130053}, {0.5742647058823535, 0.1999999999999986}}]}, 
   {Hue[0.5354199177181727, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602135}, {0.21758153190754456`, 
     0.11502259578020192`}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602135}}]}, 
   {Hue[0.7714878952174331, 0.6, 0.6], 
    LineBox[{{0.19008183943881568`, 0.1404910366328916}, {
     0.21758153190754473`, 0.11502259578020198`}, {0.17473318441300748`, 
     0.1747331844130059}, {0.19008183943881568`, 0.1404910366328916}}]}, 
   {Hue[0.007555872718512546, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602132}, {
     0.46844980222264193`, -0.01092484460350392}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.25934871325060393`, 0.08978096110602132}}]}, 
   {Hue[0.243623850217773, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602132}, {0.21758153190754456`, 
     0.11502259578020198`}, {0.23543889599804171`, 0.10129624025939193`}, {
     0.259348713250604, 0.08978096110602132}}]}, 
   {Hue[0.47969182771703345`, 0.6, 0.6], 
    LineBox[{{0.19008183943881568`, 0.1404910366328916}, {
     0.21758153190754473`, 0.11502259578020198`}, {0.17473318441300748`, 
     0.1747331844130059}, {0.19008183943881568`, 0.1404910366328916}}]}, 
   {Hue[0.7157598052162939, 0.6, 0.6], 
    LineBox[{{0.2593487132506053, 0.08978096110602168}, {0.21758153190754478`,
      0.11502259578020202`}, {0.174733184413008, 0.17473318441300664`}, {
     0.2593487132506053, 0.08978096110602168}}]}, 
   {Hue[0.9518277827173733, 0.6, 0.6], 
    LineBox[{{0.1900818394388157, 0.14049103663289164`}, {0.1735858847950188, 
     0.15707706279190453`}, {0.17473318441300792`, 0.17473318441300612`}, {
     0.1900818394388157, 0.14049103663289164`}}]}, 
   {Hue[0.1878957602166338, 0.6, 0.6], 
    LineBox[{{0.19008183943881568`, 0.14049103663289156`}, {
     0.21758153190754473`, 0.1150225957802019}, {0.20440480861501936`, 
     0.12608986091672408`}, {0.19008183943881568`, 0.14049103663289156`}}]}, 
   {Hue[0.42396373771589424`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602132}, {
     0.46844980222264193`, -0.01092484460350392}, {0.17473318441300598`, 
     0.17473318441300584`}, {0.25934871325060393`, 0.08978096110602132}}]}, 
   {Hue[0.6600317152169737, 0.6, 0.6], 
    LineBox[{{0.5742647058823637, 0.20000000000000284`}, {
     0.46844980222264176`, -0.010924844603503908`}, {0.17473318441300595`, 
     0.17473318441300612`}, {0.5742647058823637, 0.20000000000000284`}}]}, 
   {Hue[0.8960996927162341, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602132}, {0.2175815319075444, 
     0.11502259578020192`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506039, 0.08978096110602132}}]}, 
   {Hue[0.13216767021549458`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602134}, {
     0.46844980222264204`, -0.010924844603504045`}, {0.34471685542498803`, 
     0.038189462989824195`}, {0.259348713250604, 0.08978096110602134}}]}, 
   {Hue[0.368235647716574, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602132}, {0.21758153190754456`, 
     0.11502259578020198`}, {0.23543889599804171`, 0.10129624025939193`}, {
     0.259348713250604, 0.08978096110602132}}]}, 
   {Hue[0.6043036252158345, 0.6, 0.6], 
    LineBox[{{0.22758833455348323`, 0.10661777953014999`}, {
     0.21758153190754445`, 0.115022595780202}, {0.23543889599804158`, 
     0.1012962402593919}, {0.22758833455348323`, 0.10661777953014999`}}]}, 
   {Hue[0.8403716027150949, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602131}, {0.2664943952572206, 
     0.0826068456470034}, {0.23543889599804171`, 0.10129624025939195`}, {
     0.259348713250604, 0.08978096110602131}}]}, 
   {Hue[0.07643958021435537, 0.6, 0.6], 
    LineBox[{{0.25934871325060405`, 0.08978096110602134}, {0.2175815319075446,
      0.11502259578020196`}, {0.17473318441300628`, 0.17473318441300606`}, {
     0.25934871325060405`, 0.08978096110602134}}]}, 
   {Hue[0.3125075577154348, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {
     0.46844980222264127`, -0.010924844603503818`}, {0.34471685542498803`, 
     0.03818946298982424}, {0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.5485755352146953, 0.6, 0.6], 
    LineBox[{{0.4063327795606396, 0.005943591612852456}, {
     0.4684498022226416, -0.01092484460350381}, {0.34471685542498803`, 
     0.03818946298982423}, {0.4063327795606396, 0.005943591612852456}}]}, 
   {Hue[0.7846435127139557, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {0.2664943952572205, 
     0.0826068456470034}, {0.3447168554249881, 0.038189462989824216`}, {
     0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.020711490215035155`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.46844980222264176`, -0.010924844603503934`}, {0.17473318441300603`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.2567794677142956, 0.6, 0.6], 
    LineBox[{{0.4063327795606396, 0.005943591612852456}, {
     0.4684498022226416, -0.01092484460350381}, {0.34471685542498803`, 
     0.03818946298982423}, {0.4063327795606396, 0.005943591612852456}}]}, 
   {Hue[0.49284744521355606`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602127}, {
     0.46844980222264104`, -0.010924844603503826`}, {0.34471685542498787`, 
     0.038189462989824216`}, {0.2593487132506039, 0.08978096110602127}}]}, 
   {Hue[0.7289154227128165, 0.6, 0.6], 
    LineBox[{{0.40633277956063946`, 0.005943591612852455}, {
     0.39161693423968563`, 0.012757645769917357`}, {0.34471685542498776`, 
     0.03818946298982426}, {0.40633277956063946`, 0.005943591612852455}}]}, 
   {Hue[0.964983400213896, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852458}, {
     0.4684498022226412, -0.010924844603503854`}, {
     0.46360757335542363`, -0.020577042318837037`}, {0.4063327795606395, 
     0.005943591612852458}}]}, 
   {Hue[0.2010513777131564, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060213}, {0.2664943952572205, 
     0.0826068456470034}, {0.3447168554249881, 0.038189462989824216`}, {
     0.2593487132506038, 0.0897809611060213}}]}, 
   {Hue[0.43711935521241685`, 0.6, 0.6], 
    LineBox[{{0.3058783853037054, 0.05970637072252258}, {0.2664943952572204, 
     0.08260684564700337}, {0.34471685542498814`, 0.038189462989824244`}, {
     0.3058783853037054, 0.05970637072252258}}]}, 
   {Hue[0.6731873327134963, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602131}, {
     0.4684498022226421, -0.010924844603504085`}, {0.34471685542498814`, 
     0.038189462989824216`}, {0.2593487132506039, 0.08978096110602131}}]}, 
   {Hue[0.9092553102127567, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.0897809611060213}, {0.2664943952572205, 
     0.08260684564700338}, {0.2354388959980416, 0.10129624025939189`}, {
     0.2593487132506039, 0.0897809611060213}}]}, 
   {Hue[0.1453232877120172, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.46844980222264176`, -0.010924844603503934`}, {0.17473318441300603`, 
     0.1747331844130056}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.38139126521127764`, 0.6, 0.6], 
    LineBox[{{0.5742647058823594, 0.20000000000000048`}, {
     0.46844980222264154`, -0.010924844603503946`}, {0.17473318441300575`, 
     0.17473318441300564`}, {0.5742647058823594, 0.20000000000000048`}}]}, 
   {Hue[0.6174592427123571, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602125}, {0.2175815319075446,
      0.11502259578020195`}, {0.17473318441300606`, 0.1747331844130058}, {
     0.25934871325060393`, 0.08978096110602125}}]}, 
   {Hue[0.8535272202116175, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602128}, {
     0.4684498022226418, -0.010924844603504055`}, {0.34471685542498803`, 
     0.0381894629898242}, {0.2593487132506039, 0.08978096110602128}}]}, 
   {Hue[0.08959519771087798, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.3256631752119574, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.5617311527112179, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.7977991302104783, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.033867107711557765`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.2699350852108182, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.200000000000001}, {0.19999999999999993`, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130059}, {
     0.5742647058823536, 0.200000000000001}}]}, 
   {Hue[0.5060030627100787, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362231`, 
     0.2445244423510413}, {0.17473318441300567`, 0.17473318441300545`}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.7420710402093391, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {0.2000000000000001, 
     0.5635714285714299}, {0.1258298562767947, 0.3950959452518697}, {
     0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.9781390177104186, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.214206995209679, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602123}, {
     0.468449802222641, -0.010924844603503793`}, {0.1747331844130056, 
     0.17473318441300545`}, {0.2593487132506038, 0.08978096110602123}}]}, 
   {Hue[0.45027497270893946`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {
     0.19999999999999968`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.6863429502100189, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999984`}, {
     0.46844980222264093`, -0.010924844603503781`}, {
     0.9166996985604468, -0.1326511357444342}, {0.5742647058823531, 
     0.19999999999999984`}}]}, 
   {Hue[0.9224109277092793, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.1584789052085398, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887942`}, {0.1999999999999996, 
     0.5635714285714291}, {1.5933267670724975`, 2.2313349014529757`}, {
     0.6039994908587243, 1.4812453882887942`}}]}, 
   {Hue[0.39454688270780025`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {1.453282302613373, 
     0.2555900456430685}, {1.5933267670725024`, 2.231334901452982}, {
     0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.6306148602088797, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {0.19999999999999968`, 
     0.5635714285714295}, {0.1747331844130056, 0.17473318441300567`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.8666828377081401, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300567`, 
     0.1747331844130056}, {0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.10275081520740059`, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.200000000000001}, {0.19999999999999993`, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130059}, {
     0.5742647058823536, 0.200000000000001}}]}, 
   {Hue[0.33881879270848003`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362231`, 
     0.2445244423510413}, {0.17473318441300567`, 0.17473318441300545`}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.5748867702077405, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {0.2000000000000001, 
     0.5635714285714299}, {0.1258298562767947, 0.3950959452518697}, {
     0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.8109547477070009, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.200000000000001}, {0.19999999999999993`, 
     0.5635714285714295}, {0.17473318441300575`, 0.1747331844130059}, {
     0.5742647058823536, 0.200000000000001}}]}, 
   {Hue[0.047022725206261384`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352078}, {
     0.19999999999999998`, 0.5635714285714298}, {0.17473318441300578`, 
     0.1747331844130061}, {0.12497367866919343`, 0.2857443672352078}}]}, 
   {Hue[0.2830907027073408, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.20000000000000084`}, {
     0.4684498022226413, -0.010924844603502949`}, {0.17473318441300573`, 
     0.17473318441300592`}, {0.5742647058823536, 0.20000000000000084`}}]}, 
   {Hue[0.5191586802066013, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000093`}, {0.1999999999999998, 
     0.5635714285714296}, {1.593326767072505, 2.2313349014529877`}, {
     0.5742647058823535, 0.20000000000000093`}}]}, 
   {Hue[0.7552266577058617, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362231`, 
     0.2445244423510413}, {0.17473318441300567`, 0.17473318441300545`}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.9912946352069412, 0.6, 0.6], 
    LineBox[{{0.13881130007424938`, 0.21079800586924988`}, {
     0.12465094371362238`, 0.24452444235104132`}, {0.1747331844130059, 
     0.1747331844130043}, {0.13881130007424938`, 0.21079800586924988`}}]}, 
   {Hue[0.22736261270620162`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.20000000000000043`, 0.5635714285714305}, {0.1747331844130057, 
     0.17473318441300523`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.46343059020546207`, 0.6, 0.6], 
    LineBox[{{0.12497367866919337`, 0.2857443672352075}, {
     0.12465094371362231`, 0.2445244423510413}, {0.11946384415480296`, 
     0.2653411126916127}, {0.12497367866919337`, 0.2857443672352075}}]}, 
   {Hue[0.6994985677047225, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352075}, {0.2000000000000001, 
     0.5635714285714299}, {0.1258298562767947, 0.3950959452518697}, {
     0.12497367866919341`, 0.2857443672352075}}]}, 
   {Hue[0.935566545205802, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.4912349836994145}, {0.2000000000000003, 
     0.5635714285714298}, {0.12582985627679474`, 0.39509594525186975`}, {
     0.13956678718901197`, 0.4912349836994145}}]}, 
   {Hue[0.1716345227050624, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.11954029982034353`, 0.2978659870888566}, {0.12582985627679483`, 
     0.3950959452518699}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.40770250020432286`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {0.2, 
     0.56357142857143}, {0.1747331844130057, 0.17473318441300528`}, {
     0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.6437704777054023, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999987`}, {
     0.46844980222264093`, -0.010924844603503781`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823535, 0.19999999999999987`}}]}, 
   {Hue[0.8798384552046628, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602123}, {
     0.468449802222641, -0.010924844603503793`}, {0.1747331844130056, 
     0.17473318441300545`}, {0.2593487132506038, 0.08978096110602123}}]}, 
   {Hue[0.1159064327039232, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {
     0.19999999999999968`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.35197441020500264`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999984`}, {
     0.46844980222264093`, -0.010924844603503781`}, {
     0.9166996985604468, -0.1326511357444342}, {0.5742647058823531, 
     0.19999999999999984`}}]}, 
   {Hue[0.5880423877042631, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602123}, {
     0.468449802222641, -0.010924844603503793`}, {0.1747331844130056, 
     0.17473318441300545`}, {0.2593487132506038, 0.08978096110602123}}]}, 
   {Hue[0.8241103652035235, 0.6, 0.6], 
    LineBox[{{0.5742647058823509, 0.19999999999999882`}, {
     0.4684498022226407, -0.010924844603503837`}, {0.17473318441300534`, 
     0.17473318441300534`}, {0.5742647058823509, 0.19999999999999882`}}]}, 
   {Hue[0.06017834270278399, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602125}, {
     0.21758153190754445`, 0.11502259578020191`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.25934871325060393`, 0.08978096110602125}}]}, 
   {Hue[0.29624632020386343`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602124}, {
     0.46844980222264093`, -0.010924844603503866`}, {0.344716855424988, 
     0.03818946298982416}, {0.2593487132506039, 0.08978096110602124}}]}, 
   {Hue[0.5323142977031239, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {
     0.19999999999999968`, 0.5635714285714293}, {0.17473318441300562`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.7683822752023843, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352075}, {
     0.19999999999999973`, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300545`}, {0.12497367866919325`, 0.2857443672352075}}]}, 
   {Hue[0.004450252703463775, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999987`}, {
     0.46844980222264104`, -0.010924844603503894`}, {0.17473318441300556`, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999987`}}]}, 
   {Hue[0.24051823020272423`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999993`}, {0.1999999999999996, 
     0.5635714285714293}, {1.5933267670725, 2.2313349014529793`}, {
     0.5742647058823532, 0.19999999999999993`}}]}, 
   {Hue[0.4765862077019847, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999984`}, {
     0.46844980222264093`, -0.010924844603503781`}, {
     0.9166996985604468, -0.1326511357444342}, {0.5742647058823531, 
     0.19999999999999984`}}]}, 
   {Hue[0.7126541852012451, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105377`}, {
     0.46844980222264104`, -0.01092484460350375}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723244, -0.11340104088105377`}}]}, 
   {Hue[0.9487221627023246, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2000000000000001}, {1.453282302613373, 
     0.25559004564306814`}, {0.9166996985604471, -0.13265113574443432`}, {
     0.5742647058823533, 0.2000000000000001}}]}, 
   {Hue[0.18479014020158502`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503826`}, {0.17473318441300564`, 
     0.1747331844130056}, {0.5742647058823537, 0.19999999999999987`}}]}, 
   {Hue[0.42085811770084547`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725006`, 
     2.2313349014529793`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.6569260952019249, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887942`}, {0.1999999999999996, 
     0.5635714285714291}, {1.5933267670724975`, 2.2313349014529757`}, {
     0.6039994908587243, 1.4812453882887942`}}]}, 
   {Hue[0.8929940727011854, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {1.453282302613373, 
     0.2555900456430685}, {1.5933267670725024`, 2.231334901452982}, {
     0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.1290620502004458, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {0.19999999999999968`, 
     0.5635714285714295}, {0.1747331844130056, 0.17473318441300567`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.36513002769970626`, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887942`}, {0.1999999999999996, 
     0.5635714285714291}, {1.5933267670724975`, 2.2313349014529757`}, {
     0.6039994908587243, 1.4812453882887942`}}]}, 
   {Hue[0.6011980052007857, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000095`}, {
     0.19999999999999965`, 0.5635714285714293}, {1.593326767072497, 
     2.231334901452976}, {0.5742647058823526, 0.20000000000000095`}}]}, 
   {Hue[0.8372659827000462, 0.6, 0.6], 
    LineBox[{{0.6039994908587245, 1.4812453882887942`}, {0.9156982309195288, 
     2.0358227276504675`}, {1.5933267670724987`, 2.231334901452974}, {
     0.6039994908587245, 1.4812453882887942`}}]}, 
   {Hue[0.0733339601993066, 0.6, 0.6], 
    LineBox[{{0.6039994908587244, 1.4812453882887935`}, {0.1999999999999995, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645075}, {
     0.6039994908587244, 1.4812453882887935`}}]}, 
   {Hue[0.30940193770038604`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {1.453282302613373, 
     0.2555900456430685}, {1.5933267670725024`, 2.231334901452982}, {
     0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.5454699151996465, 0.6, 0.6], 
    LineBox[{{2.310999783896403, 1.687746768185114}, {1.453282302613375, 
     0.25559004564306836`}, {1.5933267670725053`, 2.231334901452984}, {
     2.310999783896403, 1.687746768185114}}]}, 
   {Hue[0.7815378926989069, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.19999999999999948`, 0.5635714285714293}, {1.5933267670725029`, 
     2.2313349014529837`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.017605870199986384`, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.19999999999999998`}, {1.4532823026133748`,
      0.25559004564306864`}, {0.9166996985604478, -0.13265113574443435`}, {
     0.5742647058823536, 0.19999999999999998`}}]}, 
   {Hue[0.25367384769924683`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {0.19999999999999968`, 
     0.5635714285714295}, {0.1747331844130056, 0.17473318441300567`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.4897418251985073, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {
     0.19999999999999982`, 0.5635714285714298}, {0.1747331844130055, 
     0.1747331844130056}, {0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.7258098026977677, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.468449802222641, -0.010924844603503826`}, {0.17473318441300556`, 
     0.1747331844130057}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.9618777801988472, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.1999999999999999}, {0.19999999999999948`, 
     0.5635714285714294}, {1.5933267670725013`, 2.2313349014529824`}, {
     0.574264705882353, 0.1999999999999999}}]}, 
   {Hue[0.19794575769810763`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823532, 
     0.20000000000000004`}}]}, 
   {Hue[0.4340137351973681, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.6700817126984475, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.906149690197708, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.14221766769696842`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.37828564519622887`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999932`}, {
     0.46844980222264077`, -0.010924844603503644`}, {
     0.9166996985604461, -0.13265113574443393`}, {0.5742647058823522, 
     0.19999999999999932`}}]}, 
   {Hue[0.6143536226973083, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105371`}, {
     0.7964421286189124, -0.13496613004938265`}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723247, -0.11340104088105371`}}]}, 
   {Hue[0.8504216001965688, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105367`}, {
     0.4684498022226406, -0.010924844603503575`}, {
     0.6000888815430312, -0.07432393836715591}, {
     0.7266165638723244, -0.11340104088105367`}}]}, 
   {Hue[0.08648957769582921, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.32255755519690865`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618237}, {
     1.4532823026133743`, 0.2555900456430684}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406448`, -0.09342563924618237}}]}, 
   {Hue[0.5586255326961691, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.46844980222264093`, -0.010924844603503696`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.7946935101954296, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000004`}, {1.4532823026133739`,
      0.25559004564306836`}, {1.5933267670725046`, 2.231334901452983}, {
     0.5742647058823535, 0.20000000000000004`}}]}, 
   {Hue[0.030761487694690004`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.26682946519576944`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602128}, {
     0.468449802222641, -0.010924844603503738`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602128}}]}, 
   {Hue[0.5028974426950299, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999999}, {0.1999999999999999, 
     0.5635714285714293}, {0.17473318441300564`, 0.17473318441300556`}, {
     0.5742647058823533, 0.1999999999999999}}]}, 
   {Hue[0.7389654201942903, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999976`}, {
     0.468449802222641, -0.01092484460350378}, {
     0.9166996985604469, -0.13265113574443432`}, {0.5742647058823531, 
     0.19999999999999976`}}]}, 
   {Hue[0.9750333976953698, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.46844980222264115`, -0.010924844603503672`}, {
     0.9166996985604468, -0.13265113574443416`}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.21110137519463024`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999932`}, {
     0.46844980222264077`, -0.010924844603503644`}, {
     0.9166996985604461, -0.13265113574443393`}, {0.5742647058823522, 
     0.19999999999999932`}}]}, 
   {Hue[0.4471693526938907, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105371`}, {
     0.7964421286189124, -0.13496613004938265`}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723247, -0.11340104088105371`}}]}, 
   {Hue[0.6832373301931511, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105367`}, {
     0.4684498022226406, -0.010924844603503575`}, {
     0.6000888815430312, -0.07432393836715591}, {
     0.7266165638723244, -0.11340104088105367`}}]}, 
   {Hue[0.9193053076942306, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999932`}, {
     0.46844980222264077`, -0.010924844603503644`}, {
     0.9166996985604461, -0.13265113574443393`}, {0.5742647058823522, 
     0.19999999999999932`}}]}, 
   {Hue[0.15537328519349103`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105364`}, {
     0.4684498022226407, -0.010924844603503665`}, {
     0.916699698560446, -0.13265113574443396`}, {
     0.7266165638723245, -0.11340104088105364`}}]}, 
   {Hue[0.3914412626927515, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999934`}, {1.4532823026133626`,
      0.25559004564306614`}, {0.9166996985604464, -0.13265113574443405`}, {
     0.5742647058823523, 0.19999999999999934`}}]}, 
   {Hue[0.6275092401938309, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999923`}, {
     0.4684498022226409, -0.010924844603503708`}, {0.17473318441300584`, 
     0.1747331844130055}, {0.5742647058823523, 0.19999999999999923`}}]}, 
   {Hue[0.8635772176930914, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105371`}, {
     0.7964421286189124, -0.13496613004938265`}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723247, -0.11340104088105371`}}]}, 
   {Hue[0.09964519519235182, 0.6, 0.6], 
    LineBox[{{0.8563796342972123, -0.14341986313255856`}, {
     0.7964421286189122, -0.1349661300493827}, {
     0.9166996985604454, -0.13265113574443513`}, {
     0.8563796342972123, -0.14341986313255856`}}]}, 
   {Hue[0.33571317269343126`, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.11340104088105366`}, {
     0.4684498022226416, -0.01092484460350344}, {
     0.9166996985604496, -0.13265113574443402`}, {
     0.7266165638723249, -0.11340104088105366`}}]}, 
   {Hue[0.5717811501926917, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105367`}, {
     0.7964421286189125, -0.13496613004938265`}, {
     0.7626086856420567, -0.1276876814669762}, {
     0.7266165638723247, -0.11340104088105367`}}]}, 
   {Hue[0.8078491276919522, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105367`}, {
     0.4684498022226406, -0.010924844603503575`}, {
     0.6000888815430312, -0.07432393836715591}, {
     0.7266165638723244, -0.11340104088105367`}}]}, 
   {Hue[0.04391710519121261, 0.6, 0.6], 
    LineBox[{{0.5244950927229841, -0.04635102596003588}, {
     0.46844980222264043`, -0.010924844603503476`}, {
     0.6000888815430312, -0.07432393836715588}, {
     0.5244950927229841, -0.04635102596003588}}]}, 
   {Hue[0.27998508269229205`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105372`}, {
     0.7121927684959835, -0.11194031460599449`}, {
     0.6000888815430311, -0.07432393836715588}, {
     0.7266165638723244, -0.11340104088105372`}}]}, 
   {Hue[0.5160530601915525, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105371`}, {
     0.4684498022226406, -0.010924844603503478`}, {
     0.9166996985604474, -0.13265113574443418`}, {
     0.7266165638723244, -0.11340104088105371`}}]}, 
   {Hue[0.752121037690813, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430683}, {0.9166996985604471, -0.13265113574443427`}, {
     0.5742647058823533, 0.19999999999999998`}}]}, 
   {Hue[0.9881890151918924, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618237}, {
     1.4532823026133743`, 0.2555900456430684}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406448`, -0.09342563924618237}}]}, 
   {Hue[0.22425699269115285`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.46844980222264093`, -0.010924844603503696`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.4603249701904133, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000004`}, {1.4532823026133739`,
      0.25559004564306836`}, {1.5933267670725046`, 2.231334901452983}, {
     0.5742647058823535, 0.20000000000000004`}}]}, 
   {Hue[0.6963929476896737, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618237}, {
     1.4532823026133743`, 0.2555900456430684}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406448`, -0.09342563924618237}}]}, 
   {Hue[0.9324609251907532, 0.6, 0.6], 
    LineBox[{{0.5742647058823558, 0.19999999999999998`}, {1.4532823026133737`,
      0.2555900456430684}, {0.9166996985604475, -0.13265113574443418`}, {
     0.5742647058823558, 0.19999999999999998`}}]}, 
   {Hue[0.16852890269001364`, 0.6, 0.6], 
    LineBox[{{1.1364178123406452`, -0.09342563924618241}, {
     1.0767798603345802`, -0.12956954459784364`}, {
     0.9166996985604488, -0.13265113574443446`}, {
     1.1364178123406452`, -0.09342563924618241}}]}, 
   {Hue[0.4045968801892741, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618238}, {1.4532823026133732`, 
     0.2555900456430688}, {1.3057012444089533`, 0.009169505967038001}, {
     1.136417812340645, -0.09342563924618238}}]}, 
   {Hue[0.6406648576903535, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.46844980222264093`, -0.010924844603503696`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.876732835189614, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.1134010408810538}, {
     0.46844980222264104`, -0.010924844603503717`}, {
     0.9166996985604464, -0.1326511357444343}, {
     0.7266165638723247, -0.1134010408810538}}]}, 
   {Hue[0.11280081268887443`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000012`}, {1.4532823026133745`,
      0.25559004564306853`}, {0.9166996985604474, -0.1326511357444344}, {
     0.5742647058823532, 0.20000000000000012`}}]}, 
   {Hue[0.3488687901881349, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.19999999999999996`}, {
     0.468449802222641, -0.010924844603503741`}, {0.17473318441300578`, 
     0.1747331844130057}, {0.5742647058823536, 0.19999999999999996`}}]}, 
   {Hue[0.5849367676892143, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000004`}, {1.4532823026133739`,
      0.25559004564306836`}, {1.5933267670725046`, 2.231334901452983}, {
     0.5742647058823535, 0.20000000000000004`}}]}, 
   {Hue[0.8210047451884748, 0.6, 0.6], 
    LineBox[{{2.3109997838964027`, 1.6877467681851128`}, {1.4532823026133739`,
      0.2555900456430682}, {1.5933267670725046`, 2.2313349014529815`}, {
     2.3109997838964027`, 1.6877467681851128`}}]}, 
   {Hue[0.05707272268773522, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {0.19999999999999968`, 
     0.5635714285714295}, {1.5933267670725064`, 2.231334901452985}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.29314070018881466`, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.20000000000000012`}, {1.4532823026133743`,
      0.2555900456430684}, {0.9166996985604475, -0.13265113574443435`}, {
     0.5742647058823536, 0.20000000000000012`}}]}, 
   {Hue[0.5292086776880751, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.468449802222641, -0.010924844603503736`}, {0.1747331844130057, 
     0.1747331844130056}, {0.5742647058823533, 0.19999999999999984`}}]}, 
   {Hue[0.7652766551873356, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602128}, {
     0.468449802222641, -0.010924844603503738`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602128}}]}, 
   {Hue[0.001344632688415004, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999999}, {0.1999999999999999, 
     0.5635714285714293}, {0.17473318441300564`, 0.17473318441300556`}, {
     0.5742647058823533, 0.1999999999999999}}]}, 
   {Hue[0.23741261018767545`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999976`}, {
     0.468449802222641, -0.01092484460350378}, {
     0.9166996985604469, -0.13265113574443432`}, {0.5742647058823531, 
     0.19999999999999976`}}]}, 
   {Hue[0.4734805876869359, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602128}, {
     0.468449802222641, -0.010924844603503738`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602128}}]}, 
   {Hue[0.7095485651861964, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999988}, {
     0.4684498022226408, -0.010924844603503812`}, {0.1747331844130059, 
     0.1747331844130053}, {0.5742647058823532, 0.1999999999999988}}]}, 
   {Hue[0.9456165426872758, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602131}, {0.21758153190754456`, 
     0.1150225957802019}, {0.17473318441300634`, 0.17473318441300578`}, {
     0.259348713250604, 0.08978096110602131}}]}, 
   {Hue[0.18168452018653625`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602125}, {
     0.46844980222264127`, -0.01092484460350381}, {0.34471685542498803`, 
     0.0381894629898242}, {0.2593487132506038, 0.08978096110602125}}]}, 
   {Hue[0.4177524976857967, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999999}, {0.1999999999999999, 
     0.5635714285714293}, {0.17473318441300564`, 0.17473318441300556`}, {
     0.5742647058823533, 0.1999999999999999}}]}, 
   {Hue[0.6538204751868761, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.19999999999999996`, 
     0.5635714285714295}, {0.17473318441300567`, 0.1747331844130057}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.8898884526861366, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.1999999999999998}, {
     0.46844980222264093`, -0.010924844603503845`}, {0.17473318441300564`, 
     0.1747331844130056}, {0.5742647058823535, 0.1999999999999998}}]}, 
   {Hue[0.12595643018539704`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999987`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725044`, 
     2.2313349014529846`}, {0.5742647058823531, 0.19999999999999987`}}]}, 
   {Hue[0.3620244076846575, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999976`}, {
     0.468449802222641, -0.01092484460350378}, {
     0.9166996985604469, -0.13265113574443432`}, {0.5742647058823531, 
     0.19999999999999976`}}]}, 
   {Hue[0.5980923851857369, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.1134010408810538}, {
     0.46844980222264115`, -0.010924844603503747`}, {
     0.9166996985604468, -0.13265113574443424`}, {
     0.7266165638723245, -0.1134010408810538}}]}, 
   {Hue[0.8341603626849974, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {1.4532823026133734`, 
     0.255590045643068}, {0.9166996985604471, -0.13265113574443438`}, {
     0.5742647058823532, 0.1999999999999999}}]}, 
   {Hue[0.07022834018425783, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.1999999999999997}, {
     0.468449802222641, -0.010924844603503821`}, {0.1747331844130057, 
     0.17473318441300553`}, {0.5742647058823535, 0.1999999999999997}}]}, 
   {Hue[0.30629631768533727`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724987`, 
     2.2313349014529753`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.5423642951845977, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.7784322726838582, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.014500250183118624`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.25056822768419806`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.4866362051834585, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.722704182682719, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.9587721601837984, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.19484013768305886`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.4309081151823193, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.6669760926833987, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9030440701826592, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.13911204768191965`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.3751800251811801, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.6112480026822595, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.84731598018152, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.08338395768078044, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.3194519351818599, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.5555199126811203, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.7915878901803808, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.027655867679641233`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.2637238451807207, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999976`,
      0.5635714285714286}, {1.5933267670724907`, 2.231334901452965}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.4997918226799811, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999954`}, {1.4532823026133657`, 
     0.25559004564306737`}, {1.5933267670724933`, 2.2313349014529678`}, {
     0.574264705882352, 0.19999999999999954`}}]}, 
   {Hue[0.7358598001792416, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.19999999999999968`}, {
     0.19999999999999957`, 0.5635714285714284}, {0.17473318441300545`, 
     0.1747331844130055}, {0.5742647058823518, 0.19999999999999968`}}]}, 
   {Hue[0.971927777680321, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.20799575517958147`, 0.6, 0.6], 
    LineBox[{{1.3065759396461665`, 2.4485290042541705`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724984`, 2.2313349014529735`}, {
     1.3065759396461665`, 2.4485290042541705`}}]}, 
   {Hue[0.4440637326788419, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.19999999999999904`, 
     0.5635714285714285}, {1.5933267670724938`, 2.231334901452972}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.6801317101781024, 0.6, 0.6], 
    LineBox[{{0.6039994908587242, 1.4812453882887917`}, {0.9156982309195275, 
     2.0358227276504635`}, {0.7426983481373569, 1.7962961060424567`}, {
     0.6039994908587242, 1.4812453882887917`}}]}, 
   {Hue[0.9161996876791818, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.15226766517844226`, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356582}, {0.19999999999999948`, 
     0.563571428571428}, {0.30337295979392953`, 0.9463678276450738}, {
     0.2110268746265914, 0.7332671527356582}}]}, 
   {Hue[0.3883356426777027, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.5515819511781489, 
     1.441503386055982}, {0.30337295979392953`, 0.946367827645074}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.6244036201787821, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887915`}, {0.19999999999999934`,
      0.563571428571428}, {1.5933267670724947`, 2.231334901452968}, {
     0.6039994908587238, 1.4812453882887915`}}]}, 
   {Hue[0.8604715976780426, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.09653957517730305, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.3326075526765635, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.5686755301776429, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.8047435076769034, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.04081148517616384, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306814`}, {1.5933267670724993`, 2.23133490145297}, {
     0.5742647058823551, 0.19999999999999993`}}]}, 
   {Hue[0.2768794626772433, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.6877467681851104`}, {2.652456936860091, 
     2.536919496533029}, {1.5933267670725018`, 2.2313349014529793`}, {
     2.3109997838963974`, 1.6877467681851104`}}]}, 
   {Hue[0.5129474401765037, 0.6, 0.6], 
    LineBox[{{2.310999783896396, 1.68774676818511}, {1.453282302613372, 
     0.25559004564306775`}, {1.9591918299558537`, 0.8128325439282422}, {
     2.310999783896396, 1.68774676818511}}]}, 
   {Hue[0.7490154176757642, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9850833951768436, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887917`}, {0.19999999999999948`,
      0.5635714285714288}, {1.5933267670724949`, 2.231334901452971}, {
     0.6039994908587234, 1.4812453882887917`}}]}, 
   {Hue[0.22115137267610407`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999998}, {1.4532823026133728`, 
     0.25559004564306803`}, {1.5933267670724995`, 2.231334901452977}, {
     0.5742647058823531, 0.1999999999999998}}]}, 
   {Hue[0.4572193501753645, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.693287327674625, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.9293553051757044, 0.6, 0.6], 
    LineBox[{{1.1364178123406454`, -0.09342563924618232}, {
     1.4532823026133739`, 0.25559004564306864`}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406454`, -0.09342563924618232}}]}, 
   {Hue[0.16542328267496487`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000018`}, {
     0.46844980222264104`, -0.010924844603503696`}, {
     0.9166996985604473, -0.1326511357444342}, {0.5742647058823532, 
     0.20000000000000018`}}]}, 
   {Hue[0.4014912601742253, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999982`}, {1.4532823026133739`,
      0.2555900456430686}, {1.593326767072501, 2.2313349014529797`}, {
     0.5742647058823532, 0.19999999999999982`}}]}, 
   {Hue[0.6375592376753048, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.8736272151745652, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.10969519267382566`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.3457631701730861, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.5818311476741655, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.817899125173426, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823523, 0.20000000000000054`}}]}, 
   {Hue[0.05396710267268645, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.12465094371362223`, 0.2445244423510414}, {0.17473318441300562`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.2900350801737659, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.12582985627679463`, 
     0.39509594525186953`}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.5261030576730263, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.7621710351722868, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602132}, {
     0.4684498022226409, -0.010924844603503705`}, {0.1747331844130058, 
     0.17473318441300556`}, {0.2593487132506037, 0.08978096110602132}}]}, 
   {Hue[0.9982390126715472, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999973`, 0.5635714285714294}, {0.17473318441300556`, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.23430699017262668`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {
     0.46844980222264077`, -0.010924844603503694`}, {
     0.9166996985604468, -0.13265113574443416`}, {0.574264705882353, 
     0.20000000000000004`}}]}, 
   {Hue[0.47037496767188713`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.7064429451711476, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288792}, {0.19999999999999943`, 
     0.5635714285714287}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587234, 1.481245388288792}}]}, 
   {Hue[0.942510922672227, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.2555900456430686}, {1.5933267670724989`, 2.231334901452978}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.17857890017148748`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {0.1999999999999995, 
     0.5635714285714291}, {0.17473318441300548`, 0.1747331844130057}, {
     0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.4146468776707479, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999976`, 
     0.5635714285714287}, {1.5933267670724942`, 2.231334901452969}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.6507148551718274, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.8867828326710878, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.12285081017034827`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.3589187876696087, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.5949867651706882, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999976`,
      0.5635714285714286}, {1.5933267670724907`, 2.231334901452965}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.8310547426699486, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999954`}, {1.4532823026133657`, 
     0.25559004564306737`}, {1.5933267670724933`, 2.2313349014529678`}, {
     0.574264705882352, 0.19999999999999954`}}]}, 
   {Hue[0.06712272016920906, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.19999999999999968`}, {
     0.19999999999999957`, 0.5635714285714284}, {0.17473318441300545`, 
     0.1747331844130055}, {0.5742647058823518, 0.19999999999999968`}}]}, 
   {Hue[0.3031906976702885, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.539258675169549, 0.6, 0.6], 
    LineBox[{{1.3065759396461665`, 2.4485290042541705`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724984`, 2.2313349014529735`}, {
     1.3065759396461665`, 2.4485290042541705`}}]}, 
   {Hue[0.7753266526688094, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.19999999999999904`, 
     0.5635714285714285}, {1.5933267670724938`, 2.231334901452972}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.011394630168069853`, 0.6, 0.6], 
    LineBox[{{0.6039994908587242, 1.4812453882887917`}, {0.9156982309195275, 
     2.0358227276504635`}, {0.7426983481373569, 1.7962961060424567`}, {
     0.6039994908587242, 1.4812453882887917`}}]}, 
   {Hue[0.2474626076691493, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.48353058516840974`, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356582}, {0.19999999999999948`, 
     0.563571428571428}, {0.30337295979392953`, 0.9463678276450738}, {
     0.2110268746265914, 0.7332671527356582}}]}, 
   {Hue[0.7195985626676702, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.5515819511781489, 
     1.441503386055982}, {0.30337295979392953`, 0.946367827645074}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.9556665401687496, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887915`}, {0.19999999999999934`,
      0.563571428571428}, {1.5933267670724947`, 2.231334901452968}, {
     0.6039994908587238, 1.4812453882887915`}}]}, 
   {Hue[0.19173451766801008`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.593326767072493, 2.231334901452967}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.42780249516727054`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999976`,
      0.5635714285714286}, {1.5933267670724907`, 2.231334901452965}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.663870472666531, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999954`}, {1.4532823026133657`, 
     0.25559004564306737`}, {1.5933267670724933`, 2.2313349014529678`}, {
     0.574264705882352, 0.19999999999999954`}}]}, 
   {Hue[0.8999384501676104, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.19999999999999968`}, {
     0.19999999999999957`, 0.5635714285714284}, {0.17473318441300545`, 
     0.1747331844130055}, {0.5742647058823518, 0.19999999999999968`}}]}, 
   {Hue[0.13600642766687088`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999976`,
      0.5635714285714286}, {1.5933267670724907`, 2.231334901452965}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.37207440516613133`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.20000000000000034`}, {
     0.19999999999999976`, 0.5635714285714286}, {1.59332676707249, 
     2.231334901452963}, {0.5742647058823517, 0.20000000000000034`}}]}, 
   {Hue[0.6081423826672108, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.9156982309195272, 
     2.0358227276504612`}, {1.5933267670724924`, 2.231334901452963}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.8442103601664712, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714281}, {0.3033729597939297, 0.9463678276450739}, {
     0.6039994908587238, 1.4812453882887904`}}]}, 
   {Hue[0.08027833766573167, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999954`}, {1.4532823026133657`, 
     0.25559004564306737`}, {1.5933267670724933`, 2.2313349014529678`}, {
     0.574264705882352, 0.19999999999999954`}}]}, 
   {Hue[0.3163463151649921, 0.6, 0.6], 
    LineBox[{{2.310999783896381, 1.687746768185097}, {1.4532823026133639`, 
     0.255590045643067}, {1.5933267670724907`, 2.231334901452961}, {
     2.310999783896381, 1.687746768185097}}]}, 
   {Hue[0.5524142926660716, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999946`}, {0.1999999999999995, 
     0.5635714285714284}, {1.593326767072494, 2.231334901452969}, {
     0.5742647058823517, 0.19999999999999946`}}]}, 
   {Hue[0.788482270165332, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999962`}, {1.4532823026133659`, 
     0.2555900456430675}, {0.9166996985604439, -0.13265113574443335`}, {
     0.574264705882352, 0.19999999999999962`}}]}, 
   {Hue[0.02455024766459246, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.19999999999999968`}, {
     0.19999999999999957`, 0.5635714285714284}, {0.17473318441300545`, 
     0.1747331844130055}, {0.5742647058823518, 0.19999999999999968`}}]}, 
   {Hue[0.2606182251656719, 0.6, 0.6], 
    LineBox[{{0.12497367866919322`, 0.2857443672352073}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300548`, 
     0.1747331844130056}, {0.12497367866919322`, 0.2857443672352073}}]}, 
   {Hue[0.49668620266493235`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999962`}, {
     0.4684498022226401, -0.010924844603503523`}, {0.17473318441300553`, 
     0.17473318441300553`}, {0.574264705882352, 0.19999999999999962`}}]}, 
   {Hue[0.7327541801641928, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.19999999999999962`}, {0.1999999999999995, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823518, 0.19999999999999962`}}]}, 
   {Hue[0.9688221576652722, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724942`, 2.23133490145297}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.2048901351645327, 0.6, 0.6], 
    LineBox[{{1.3065759396461665`, 2.4485290042541705`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724984`, 2.2313349014529735`}, {
     1.3065759396461665`, 2.4485290042541705`}}]}, 
   {Hue[0.44095811266379314`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.19999999999999904`, 
     0.5635714285714285}, {1.5933267670724938`, 2.231334901452972}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.6770260901630536, 0.6, 0.6], 
    LineBox[{{0.6039994908587242, 1.4812453882887917`}, {0.9156982309195275, 
     2.0358227276504635`}, {0.7426983481373569, 1.7962961060424567`}, {
     0.6039994908587242, 1.4812453882887917`}}]}, 
   {Hue[0.913094067664133, 0.6, 0.6], 
    LineBox[{{1.3065759396461665`, 2.4485290042541705`}, {0.9156982309195273, 
     2.0358227276504626`}, {1.5933267670724984`, 2.2313349014529735`}, {
     1.3065759396461665`, 2.4485290042541705`}}]}, 
   {Hue[0.1491620451633935, 0.6, 0.6], 
    LineBox[{{0.6039994908587252, 1.4812453882887928`}, {0.9156982309195272, 
     2.0358227276504635`}, {1.5933267670724953`, 2.2313349014529886`}, {
     0.6039994908587252, 1.4812453882887928`}}]}, 
   {Hue[0.38523002266265394`, 0.6, 0.6], 
    LineBox[{{1.306575939646166, 2.4485290042541705`}, {1.6300216044210312`, 
     2.7490250251301633`}, {1.5933267670724953`, 2.2313349014529638`}, {
     1.306575939646166, 2.4485290042541705`}}]}, 
   {Hue[0.6212980001637334, 0.6, 0.6], 
    LineBox[{{1.306575939646166, 2.448529004254171}, {0.9156982309195277, 
     2.0358227276504635`}, {1.0801499127887895`, 2.2381687258415295`}, {
     1.306575939646166, 2.448529004254171}}]}, 
   {Hue[0.8573659776629938, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.19999999999999904`, 
     0.5635714285714285}, {1.5933267670724938`, 2.231334901452972}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.09343395516225428, 0.6, 0.6], 
    LineBox[{{0.5742647058823498, 0.1999999999999991}, {0.19999999999999885`, 
     0.5635714285714285}, {1.59332676707249, 2.2313349014529695`}, {
     0.5742647058823498, 0.1999999999999991}}]}, 
   {Hue[0.32950193266151473`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.481245388288792}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724969`, 2.231334901452974}, {
     0.603999490858724, 1.481245388288792}}]}, 
   {Hue[0.5655699101625942, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.481245388288792}, {0.19999999999999885`, 
     0.5635714285714281}, {0.30337295979392936`, 0.9463678276450741}, {
     0.6039994908587238, 1.481245388288792}}]}, 
   {Hue[0.8016378876618546, 0.6, 0.6], 
    LineBox[{{0.6039994908587242, 1.4812453882887917`}, {0.9156982309195275, 
     2.0358227276504635`}, {0.7426983481373569, 1.7962961060424567`}, {
     0.6039994908587242, 1.4812453882887917`}}]}, 
   {Hue[0.03770586516111507, 0.6, 0.6], 
    LineBox[{{0.8097127440101615, 1.9054151884956425`}, {0.9156982309195268, 
     2.035822727650463}, {0.7426983481373569, 1.7962961060424567`}, {
     0.8097127440101615, 1.9054151884956425`}}]}, 
   {Hue[0.2737738426621945, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.481245388288791}, {0.551581951178149, 
     1.441503386055982}, {0.7426983481373569, 1.7962961060424563`}, {
     0.603999490858724, 1.481245388288791}}]}, 
   {Hue[0.509841820161455, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.481245388288792}, {0.9156982309195276, 
     2.035822727650464}, {1.5933267670724978`, 2.2313349014529806`}, {
     0.6039994908587241, 1.481245388288792}}]}, 
   {Hue[0.7459097976607154, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999957`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450742}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.9819777751599759, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356582}, {0.19999999999999948`, 
     0.563571428571428}, {0.30337295979392953`, 0.9463678276450738}, {
     0.2110268746265914, 0.7332671527356582}}]}, 
   {Hue[0.2180457526610553, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.5515819511781489, 
     1.441503386055982}, {0.30337295979392953`, 0.946367827645074}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.45411373016031575`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887915`}, {0.19999999999999934`,
      0.563571428571428}, {1.5933267670724947`, 2.231334901452968}, {
     0.6039994908587238, 1.4812453882887915`}}]}, 
   {Hue[0.6901817076595762, 0.6, 0.6], 
    LineBox[{{0.2110268746265914, 0.7332671527356582}, {0.19999999999999948`, 
     0.563571428571428}, {0.30337295979392953`, 0.9463678276450738}, {
     0.2110268746265914, 0.7332671527356582}}]}, 
   {Hue[0.9262496851606556, 0.6, 0.6], 
    LineBox[{{0.6039994908587242, 1.4812453882887924`}, {0.19999999999999965`,
      0.563571428571429}, {0.30337295979392975`, 0.9463678276450748}, {
     0.6039994908587242, 1.4812453882887924`}}]}, 
   {Hue[0.1623176626599161, 0.6, 0.6], 
    LineBox[{{0.2110268746265913, 0.7332671527356581}, {0.2257761040488058, 
     0.7782158691411337}, {0.30337295979392964`, 0.946367827645074}, {
     0.2110268746265913, 0.7332671527356581}}]}, 
   {Hue[0.39838564015917655`, 0.6, 0.6], 
    LineBox[{{0.21102687462659134`, 0.7332671527356585}, {
     0.19999999999999957`, 0.5635714285714282}, {0.16613774468173512`, 
     0.5964661908805993}, {0.21102687462659134`, 0.7332671527356585}}]}, 
   {Hue[0.634453617660256, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.5515819511781489, 
     1.441503386055982}, {0.30337295979392953`, 0.946367827645074}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.8705215951595164, 0.6, 0.6], 
    LineBox[{{0.3989848747472734, 1.145764738580845}, {0.5515819511781489, 
     1.4415033860559827`}, {0.3033729597939293, 0.9463678276450749}, {
     0.3989848747472734, 1.145764738580845}}]}, 
   {Hue[0.10658957265877689`, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.481245388288791}, {0.1999999999999994, 
     0.5635714285714278}, {0.30337295979392953`, 0.9463678276450741}, {
     0.6039994908587241, 1.481245388288791}}]}, 
   {Hue[0.34265755015803734`, 0.6, 0.6], 
    LineBox[{{0.6039994908587242, 1.4812453882887917`}, {0.5515819511781489, 
     1.441503386055982}, {0.7426983481373568, 1.7962961060424563`}, {
     0.6039994908587242, 1.4812453882887917`}}]}, 
   {Hue[0.5787255276591168, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887915`}, {0.19999999999999934`,
      0.563571428571428}, {1.5933267670724947`, 2.231334901452968}, {
     0.6039994908587238, 1.4812453882887915`}}]}, 
   {Hue[0.8147935051583772, 0.6, 0.6], 
    LineBox[{{0.5742647058823509, 0.1999999999999945}, {0.1999999999999992, 
     0.5635714285714276}, {1.5933267670724942`, 2.2313349014529673`}, {
     0.5742647058823509, 0.1999999999999945}}]}, 
   {Hue[0.05086148265763768, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887917`}, {0.9156982309195273, 
     2.035822727650463}, {1.5933267670724978`, 2.231334901452971}, {
     0.6039994908587238, 1.4812453882887917`}}]}, 
   {Hue[0.2869294601587171, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.481245388288791}, {0.19999999999999926`, 
     0.5635714285714274}, {0.3033729597939295, 0.9463678276450738}, {
     0.6039994908587238, 1.481245388288791}}]}, 
   {Hue[0.5229974376579776, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2}, {1.4532823026133723`, 
     0.2555900456430685}, {1.5933267670724982`, 2.2313349014529753`}, {
     0.5742647058823533, 0.2}}]}, 
   {Hue[0.759065415157238, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.9951333926564985, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.2312013701575779, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.46726934765683836`, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.7033373251560988, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306814`}, {1.5933267670724993`, 2.23133490145297}, {
     0.5742647058823551, 0.19999999999999993`}}]}, 
   {Hue[0.9394053026571783, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.6877467681851104`}, {2.652456936860091, 
     2.536919496533029}, {1.5933267670725018`, 2.2313349014529793`}, {
     2.3109997838963974`, 1.6877467681851104`}}]}, 
   {Hue[0.1754732801564387, 0.6, 0.6], 
    LineBox[{{2.310999783896396, 1.68774676818511}, {1.453282302613372, 
     0.25559004564306775`}, {1.9591918299558537`, 0.8128325439282422}, {
     2.310999783896396, 1.68774676818511}}]}, 
   {Hue[0.41154125765569916`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6476092351549596, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887917`}, {0.19999999999999948`,
      0.5635714285714288}, {1.5933267670724949`, 2.231334901452971}, {
     0.6039994908587234, 1.4812453882887917`}}]}, 
   {Hue[0.883677212656039, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999998}, {1.4532823026133728`, 
     0.25559004564306803`}, {1.5933267670724995`, 2.231334901452977}, {
     0.5742647058823531, 0.1999999999999998}}]}, 
   {Hue[0.1197451901552995, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.35581316765455995`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.5918811451556394, 0.6, 0.6], 
    LineBox[{{1.1364178123406454`, -0.09342563924618232}, {
     1.4532823026133739`, 0.25559004564306864`}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406454`, -0.09342563924618232}}]}, 
   {Hue[0.8279491226548998, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000018`}, {
     0.46844980222264104`, -0.010924844603503696`}, {
     0.9166996985604473, -0.1326511357444342}, {0.5742647058823532, 
     0.20000000000000018`}}]}, 
   {Hue[0.06401710015416029, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999982`}, {1.4532823026133739`,
      0.2555900456430686}, {1.593326767072501, 2.2313349014529797`}, {
     0.5742647058823532, 0.19999999999999982`}}]}, 
   {Hue[0.30008507765342074`, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430684}, {1.5933267670724989`, 2.2313349014529757`}, {
     2.310999783896397, 1.68774676818511}}]}, 
   {Hue[0.5361530551545002, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306814`}, {1.5933267670724993`, 2.23133490145297}, {
     0.5742647058823551, 0.19999999999999993`}}]}, 
   {Hue[0.7722210326537606, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.6877467681851104`}, {2.652456936860091, 
     2.536919496533029}, {1.5933267670725018`, 2.2313349014529793`}, {
     2.3109997838963974`, 1.6877467681851104`}}]}, 
   {Hue[0.008289010153021081, 0.6, 0.6], 
    LineBox[{{2.310999783896396, 1.68774676818511}, {1.453282302613372, 
     0.25559004564306775`}, {1.9591918299558537`, 0.8128325439282422}, {
     2.310999783896396, 1.68774676818511}}]}, 
   {Hue[0.24435698765410052`, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306814`}, {1.5933267670724993`, 2.23133490145297}, {
     0.5742647058823551, 0.19999999999999993`}}]}, 
   {Hue[0.48042496515336097`, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.6877467681851053`}, {1.4532823026133725`,
      0.25559004564306803`}, {1.5933267670724962`, 2.2313349014529633`}, {
     2.3109997838963934`, 1.6877467681851053`}}]}, 
   {Hue[0.7164929426526214, 0.6, 0.6], 
    LineBox[{{0.574264705882355, 0.19999999999999996`}, {0.20000000000000343`,
      0.5635714285714286}, {1.5933267670725015`, 2.231334901452974}, {
     0.574264705882355, 0.19999999999999996`}}]}, 
   {Hue[0.9525609201537009, 0.6, 0.6], 
    LineBox[{{0.574264705882355, 0.19999999999999996`}, {1.453282302613373, 
     0.2555900456430682}, {0.9166996985604476, -0.13265113574443405`}, {
     0.574264705882355, 0.19999999999999996`}}]}, 
   {Hue[0.1886288976529613, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.6877467681851104`}, {2.652456936860091, 
     2.536919496533029}, {1.5933267670725018`, 2.2313349014529793`}, {
     2.3109997838963974`, 1.6877467681851104`}}]}, 
   {Hue[0.42469687515222176`, 0.6, 0.6], 
    LineBox[{{2.440229698211789, 2.8734409290425007`}, {2.6524569368600903`, 
     2.5369194965330286`}, {1.593326767072495, 2.23133490145297}, {
     2.440229698211789, 2.8734409290425007`}}]}, 
   {Hue[0.6607648526514822, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.6877467681851108`}, {1.4532823026133734`, 
     0.25559004564306814`}, {1.5933267670725, 2.231334901452979}, {
     2.310999783896397, 1.6877467681851108`}}]}, 
   {Hue[0.8968328301525617, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.6877467681851102`}, {2.6524569368600917`,
      2.5369194965330286`}, {2.6282999818036146`, 2.217552469261633}, {
     2.3109997838963974`, 1.6877467681851102`}}]}, 
   {Hue[0.1329008076518221, 0.6, 0.6], 
    LineBox[{{2.310999783896396, 1.68774676818511}, {1.453282302613372, 
     0.25559004564306775`}, {1.9591918299558537`, 0.8128325439282422}, {
     2.310999783896396, 1.68774676818511}}]}, 
   {Hue[0.36896878515108256`, 0.6, 0.6], 
    LineBox[{{1.7458468584798195`, 0.4672734061243106}, {1.4532823026133723`, 
     0.2555900456430678}, {1.9591918299558544`, 0.8128325439282424}, {
     1.7458468584798195`, 0.4672734061243106}}]}, 
   {Hue[0.605036762652162, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {2.3745009991191037`,
      1.6396489489360089`}, {1.9591918299558542`, 0.8128325439282421}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.8411047401514224, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851095`}, {1.453282302613372, 
     0.2555900456430671}, {1.5933267670724967`, 2.2313349014529766`}, {
     2.3109997838963956`, 1.6877467681851095`}}]}, 
   {Hue[0.0771727176506829, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999962`, 0.563571428571429}, {1.5933267670724989`, 
     2.2313349014529766`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.31324069514994335`, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887917`}, {0.19999999999999948`,
      0.5635714285714288}, {1.5933267670724949`, 2.231334901452971}, {
     0.6039994908587234, 1.4812453882887917`}}]}, 
   {Hue[0.5493086726510228, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999998}, {1.4532823026133728`, 
     0.25559004564306803`}, {1.5933267670724995`, 2.231334901452977}, {
     0.5742647058823531, 0.1999999999999998}}]}, 
   {Hue[0.7853766501502832, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.02144462764954369, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887917`}, {0.19999999999999948`,
      0.5635714285714288}, {1.5933267670724949`, 2.231334901452971}, {
     0.6039994908587234, 1.4812453882887917`}}]}, 
   {Hue[0.25751260515062313`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999976`}, {
     0.19999999999999943`, 0.5635714285714288}, {1.5933267670724947`, 
     2.2313349014529726`}, {0.5742647058823515, 0.19999999999999976`}}]}, 
   {Hue[0.4935805826498836, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.481245388288792}, {0.9156982309195273, 
     2.0358227276504657`}, {1.5933267670724918`, 2.23133490145297}, {
     0.6039994908587235, 1.481245388288792}}]}, 
   {Hue[0.729648560149144, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887922`}, {0.1999999999999994, 
     0.5635714285714285}, {0.30337295979392936`, 0.9463678276450742}, {
     0.6039994908587237, 1.4812453882887922`}}]}, 
   {Hue[0.9657165376484045, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999998}, {1.4532823026133728`, 
     0.25559004564306803`}, {1.5933267670724995`, 2.231334901452977}, {
     0.5742647058823531, 0.1999999999999998}}]}, 
   {Hue[0.20178451514948392`, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.6877467681851086`}, {1.4532823026133732`, 
     0.2555900456430676}, {1.5933267670725002`, 2.2313349014529753`}, {
     2.310999783896397, 1.6877467681851086`}}]}, 
   {Hue[0.4378524926487444, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999976`}, {0.19999999999999957`,
      0.5635714285714292}, {1.5933267670725004`, 2.231334901452979}, {
     0.574264705882353, 0.19999999999999976`}}]}, 
   {Hue[0.6739204701480048, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999998}, {1.4532823026133728`, 
     0.2555900456430679}, {0.9166996985604471, -0.13265113574443432`}, {
     0.5742647058823531, 0.1999999999999998}}]}, 
   {Hue[0.9099884476490843, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300556`, 0.1747331844130057}, {
     0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.14605642514834472`, 0.6, 0.6], 
    LineBox[{{0.12497367866919322`, 0.2857443672352076}, {
     0.19999999999999965`, 0.5635714285714295}, {0.1747331844130055, 
     0.17473318441300573`}, {0.12497367866919322`, 0.2857443672352076}}]}, 
   {Hue[0.38212440264760517`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.46844980222264093`, -0.01092484460350374}, {0.17473318441300556`, 
     0.17473318441300567`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.6181923801486846, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {
     0.19999999999999957`, 0.5635714285714293}, {1.593326767072502, 
     2.231334901452982}, {0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.8542603576479451, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999996`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443427`}, {
     0.5742647058823532, 0.19999999999999996`}}]}, 
   {Hue[0.09032833514720551, 0.6, 0.6], 
    LineBox[{{1.1364178123406454`, -0.09342563924618232}, {
     1.4532823026133739`, 0.25559004564306864`}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406454`, -0.09342563924618232}}]}, 
   {Hue[0.32639631264646596`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000018`}, {
     0.46844980222264104`, -0.010924844603503696`}, {
     0.9166996985604473, -0.1326511357444342}, {0.5742647058823532, 
     0.20000000000000018`}}]}, 
   {Hue[0.5624642901475454, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999982`}, {1.4532823026133739`,
      0.2555900456430686}, {1.593326767072501, 2.2313349014529797`}, {
     0.5742647058823532, 0.19999999999999982`}}]}, 
   {Hue[0.7985322676468058, 0.6, 0.6], 
    LineBox[{{1.1364178123406454`, -0.09342563924618232}, {
     1.4532823026133739`, 0.25559004564306864`}, {
     0.9166996985604475, -0.13265113574443427`}, {
     1.1364178123406454`, -0.09342563924618232}}]}, 
   {Hue[0.0346002451460663, 0.6, 0.6], 
    LineBox[{{0.5742647058823549, 0.20000000000000057`}, {1.4532823026133748`,
      0.25559004564306886`}, {0.916699698560448, -0.13265113574443424`}, {
     0.5742647058823549, 0.20000000000000057`}}]}, 
   {Hue[0.27066822264714574`, 0.6, 0.6], 
    LineBox[{{1.1364178123406452`, -0.09342563924618237}, {
     1.0767798603345804`, -0.1295695445978436}, {
     0.9166996985604475, -0.13265113574443432`}, {
     1.1364178123406452`, -0.09342563924618237}}]}, 
   {Hue[0.5067362001464062, 0.6, 0.6], 
    LineBox[{{1.1364178123406454`, -0.0934256392461823}, {1.4532823026133754`,
      0.2555900456430693}, {1.3057012444089546`, 0.009169505967038099}, {
     1.1364178123406454`, -0.0934256392461823}}]}, 
   {Hue[0.7428041776456666, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000018`}, {
     0.46844980222264104`, -0.010924844603503696`}, {
     0.9166996985604473, -0.1326511357444342}, {0.5742647058823532, 
     0.20000000000000018`}}]}, 
   {Hue[0.9788721551449271, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.1134010408810537}, {
     0.46844980222264104`, -0.010924844603503634`}, {
     0.9166996985604475, -0.1326511357444341}, {
     0.7266165638723249, -0.1134010408810537}}]}, 
   {Hue[0.21494013264600653`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000032`}, {1.4532823026133743`,
      0.2555900456430692}, {0.9166996985604476, -0.13265113574443424`}, {
     0.5742647058823532, 0.20000000000000032`}}]}, 
   {Hue[0.451008110145267, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.2000000000000001}, {
     0.4684498022226411, -0.010924844603503741`}, {0.17473318441300578`, 
     0.17473318441300553`}, {0.5742647058823533, 0.2000000000000001}}]}, 
   {Hue[0.6870760876445274, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999982`}, {1.4532823026133739`,
      0.2555900456430686}, {1.593326767072501, 2.2313349014529797`}, {
     0.5742647058823532, 0.19999999999999982`}}]}, 
   {Hue[0.9231440651456069, 0.6, 0.6], 
    LineBox[{{2.3109997838964005`, 1.6877467681851122`}, {1.4532823026133734`,
      0.2555900456430685}, {1.5933267670724987`, 2.2313349014529775`}, {
     2.3109997838964005`, 1.6877467681851122`}}]}, 
   {Hue[0.15921204264486732`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999993`}, {
     0.19999999999999965`, 0.5635714285714292}, {1.5933267670725035`, 
     2.2313349014529833`}, {0.5742647058823533, 0.19999999999999993`}}]}, 
   {Hue[0.3952800201441278, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999998}, {1.4532823026133739`, 
     0.25559004564306853`}, {0.9166996985604475, -0.13265113574443438`}, {
     0.5742647058823533, 0.1999999999999998}}]}, 
   {Hue[0.6313479976433882, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {0.1999999999999997, 
     0.563571428571429}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.8674159751444677, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.10348395264372812`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.33955193014298857`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.575619907644068, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.8116878851433285, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823523, 0.20000000000000054`}}]}, 
   {Hue[0.04775586264258891, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.12465094371362223`, 0.2445244423510414}, {0.17473318441300562`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.28382384014184936`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.12582985627679463`, 
     0.39509594525186953`}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.5198918176429288, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.7559597951421893, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602132}, {
     0.4684498022226409, -0.010924844603503705`}, {0.1747331844130058, 
     0.17473318441300556`}, {0.2593487132506037, 0.08978096110602132}}]}, 
   {Hue[0.9920277726414497, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999973`, 0.5635714285714294}, {0.17473318441300556`, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.22809575014252914`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {
     0.46844980222264077`, -0.010924844603503694`}, {
     0.9166996985604468, -0.13265113574443416`}, {0.574264705882353, 
     0.20000000000000004`}}]}, 
   {Hue[0.4641637276417896, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.70023170514105, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288792}, {0.19999999999999943`, 
     0.5635714285714287}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587234, 1.481245388288792}}]}, 
   {Hue[0.9362996826421295, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.2555900456430686}, {1.5933267670724989`, 2.231334901452978}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.17236766014138993`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {0.1999999999999995, 
     0.5635714285714291}, {0.17473318441300548`, 0.1747331844130057}, {
     0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.4084356376406504, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999973`, 0.5635714285714291}, {0.17473318441300556`, 
     0.1747331844130057}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.6445036151399108, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823523, 0.20000000000000054`}}]}, 
   {Hue[0.8805715926409903, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.12465094371362223`, 0.2445244423510414}, {0.17473318441300562`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.11663957014025073`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.12582985627679463`, 
     0.39509594525186953`}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.3527075476395112, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823523, 0.20000000000000054`}}]}, 
   {Hue[0.5887755251405906, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520746`}, {
     0.1999999999999997, 0.5635714285714291}, {0.17473318441300562`, 
     0.17473318441300578`}, {0.12497367866919333`, 0.28574436723520746`}}]}, 
   {Hue[0.8248435026398511, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000043`}, {
     0.46844980222264043`, -0.01092484460350293}, {0.17473318441300556`, 
     0.17473318441300578`}, {0.5742647058823523, 0.20000000000000043`}}]}, 
   {Hue[0.06091148013911152, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000005}, {0.19999999999999965`, 
     0.563571428571429}, {1.5933267670724949`, 2.2313349014529726`}, {
     0.5742647058823522, 0.2000000000000005}}]}, 
   {Hue[0.29697945763837197`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.12465094371362223`, 0.2445244423510414}, {0.17473318441300562`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.5330474351394514, 0.6, 0.6], 
    LineBox[{{0.13881130007424936`, 0.21079800586925004`}, {
     0.12465094371362226`, 0.24452444235104132`}, {0.1747331844130055, 
     0.17473318441300506`}, {0.13881130007424936`, 0.21079800586925004`}}]}, 
   {Hue[0.7691154126387119, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352075}, {
     0.20000000000000018`, 0.5635714285714293}, {0.17473318441300584`, 
     0.17473318441300528`}, {0.12497367866919332`, 0.2857443672352075}}]}, 
   {Hue[0.00518339013797231, 0.6, 0.6], 
    LineBox[{{0.1249736786691933, 0.2857443672352075}, {0.12465094371362226`, 
     0.24452444235104134`}, {0.11946384415480289`, 0.26534111269161276`}, {
     0.1249736786691933, 0.2857443672352075}}]}, 
   {Hue[0.24125136763905175`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.12582985627679463`, 
     0.39509594525186953`}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.4773193451383122, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.4912349836994142}, {0.2000000000000003, 
     0.5635714285714295}, {0.12582985627679472`, 0.3950959452518695}, {
     0.13956678718901194`, 0.4912349836994142}}]}, 
   {Hue[0.7133873226375727, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520746`}, {
     0.11954029982034346`, 0.2978659870888566}, {0.12582985627679466`, 
     0.3950959452518696}, {0.12497367866919329`, 0.28574436723520746`}}]}, 
   {Hue[0.9494553001368331, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520763`}, {
     0.2000000000000001, 0.56357142857143}, {0.17473318441300578`, 
     0.17473318441300553`}, {0.12497367866919339`, 0.28574436723520763`}}]}, 
   {Hue[0.18552327763791254`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503674`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.421591255137173, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602132}, {
     0.4684498022226409, -0.010924844603503705`}, {0.1747331844130058, 
     0.17473318441300556`}, {0.2593487132506037, 0.08978096110602132}}]}, 
   {Hue[0.6576592326364334, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999973`, 0.5635714285714294}, {0.17473318441300556`, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.8937272101375129, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {
     0.46844980222264077`, -0.010924844603503694`}, {
     0.9166996985604468, -0.13265113574443416`}, {0.574264705882353, 
     0.20000000000000004`}}]}, 
   {Hue[0.12979518763677333`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602132}, {
     0.4684498022226409, -0.010924844603503705`}, {0.1747331844130058, 
     0.17473318441300556`}, {0.2593487132506037, 0.08978096110602132}}]}, 
   {Hue[0.3658631651360338, 0.6, 0.6], 
    LineBox[{{0.5742647058823561, 0.19999999999999954`}, {
     0.4684498022226414, -0.01092484460350374}, {0.1747331844130063, 
     0.17473318441300567`}, {0.5742647058823561, 0.19999999999999954`}}]}, 
   {Hue[0.6019311426371132, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602135}, {0.21758153190754437`,
      0.11502259578020195`}, {0.17473318441300612`, 0.17473318441300578`}, {
     0.2593487132506038, 0.08978096110602135}}]}, 
   {Hue[0.8379991201363737, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602132}, {
     0.4684498022226411, -0.010924844603503821`}, {0.34471685542498787`, 
     0.03818946298982424}, {0.25934871325060377`, 0.08978096110602132}}]}, 
   {Hue[0.07406709763563413, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.19999999999999973`, 0.5635714285714294}, {0.17473318441300556`, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.3101350751348946, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.2857443672352077}, {0.1999999999999998, 
     0.5635714285714295}, {0.17473318441300556`, 0.17473318441300567`}, {
     0.12497367866919326`, 0.2857443672352077}}]}, 
   {Hue[0.546203052635974, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.19999999999999993`}, {
     0.468449802222641, -0.010924844603503783`}, {0.1747331844130056, 
     0.17473318441300564`}, {0.5742647058823536, 0.19999999999999993`}}]}, 
   {Hue[0.7822710301352345, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999965`, 0.5635714285714293}, {1.5933267670725004`, 
     2.2313349014529793`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.01833900763449492, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {
     0.46844980222264077`, -0.010924844603503694`}, {
     0.9166996985604468, -0.13265113574443416`}, {0.574264705882353, 
     0.20000000000000004`}}]}, 
   {Hue[0.25440698513557436`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.1134010408810537}, {
     0.4684498022226408, -0.010924844603503672`}, {
     0.9166996985604464, -0.13265113574443416`}, {
     0.7266165638723244, -0.1134010408810537}}]}, 
   {Hue[0.4904749626348348, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2000000000000001}, {1.4532823026133734`, 
     0.2555900456430684}, {0.9166996985604469, -0.1326511357444343}, {
     0.5742647058823532, 0.2000000000000001}}]}, 
   {Hue[0.7265429401340953, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.4684498022226408, -0.01092484460350374}, {0.1747331844130055, 
     0.17473318441300562`}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.9626109176333557, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724989`, 2.231334901452977}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.19867889513443515`, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288792}, {0.19999999999999943`, 
     0.5635714285714287}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587234, 1.481245388288792}}]}, 
   {Hue[0.4347468726336956, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.2555900456430686}, {1.5933267670724989`, 2.231334901452978}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.670814850132956, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {0.1999999999999995, 
     0.5635714285714291}, {0.17473318441300548`, 0.1747331844130057}, {
     0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.9068828276340355, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288792}, {0.19999999999999943`, 
     0.5635714285714287}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587234, 1.481245388288792}}]}, 
   {Hue[0.14295080513329594`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.1999999999999996}, {0.19999999999999943`, 
     0.5635714285714284}, {1.5933267670724915`, 2.2313349014529664`}, {
     0.5742647058823517, 0.1999999999999996}}]}, 
   {Hue[0.3790187826325564, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288792}, {0.9156982309195277, 
     2.0358227276504657`}, {1.593326767072496, 2.2313349014529735`}, {
     0.6039994908587236, 1.481245388288792}}]}, 
   {Hue[0.6150867601318168, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887922`}, {0.19999999999999943`,
      0.5635714285714285}, {0.3033729597939293, 0.9463678276450743}, {
     0.6039994908587237, 1.4812453882887922`}}]}, 
   {Hue[0.8511547376328963, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.2555900456430686}, {1.5933267670724989`, 2.231334901452978}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.08722271513215674, 0.6, 0.6], 
    LineBox[{{2.3109997838963947`, 1.68774676818511}, {1.4532823026133719`, 
     0.2555900456430684}, {1.5933267670724975`, 2.231334901452974}, {
     2.3109997838963947`, 1.68774676818511}}]}, 
   {Hue[0.3232906926314172, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999993`}, {
     0.19999999999999926`, 0.5635714285714288}, {1.5933267670725002`, 
     2.23133490145298}, {0.5742647058823528, 0.19999999999999993`}}]}, 
   {Hue[0.5593586701324966, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999998`}, {1.4532823026133728`, 
     0.25559004564306853`}, {0.9166996985604471, -0.13265113574443427`}, {
     0.574264705882353, 0.19999999999999998`}}]}, 
   {Hue[0.7954266476317571, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {0.1999999999999995, 
     0.5635714285714291}, {0.17473318441300548`, 0.1747331844130057}, {
     0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.03149462513101753, 0.6, 0.6], 
    LineBox[{{0.12497367866919315`, 0.2857443672352077}, {
     0.19999999999999943`, 0.5635714285714291}, {0.1747331844130054, 
     0.17473318441300573`}, {0.12497367866919315`, 0.2857443672352077}}]}, 
   {Hue[0.267562602630278, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999993`}, {
     0.4684498022226408, -0.010924844603503675`}, {0.17473318441300545`, 
     0.17473318441300567`}, {0.5742647058823528, 0.19999999999999993`}}]}, 
   {Hue[0.5036305801313574, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2}, {0.1999999999999995, 
     0.5635714285714294}, {1.5933267670725018`, 2.2313349014529824`}, {
     0.5742647058823527, 0.2}}]}, 
   {Hue[0.7396985576306179, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226409, -0.010924844603503566`}, {
     0.9166996985604469, -0.13265113574443405`}, {0.5742647058823531, 
     0.20000000000000007`}}]}, 
   {Hue[0.9757665351298783, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.21183451263095776`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.4479024901302182, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.6839704676294787, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.9200384451305581, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.15610642262981855`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.392174400129079, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.6282423776283395, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.8643103551294189, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.10037833262867935`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.3364463101279398, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.5725142876290192, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.8085822651282797, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.04465024262754014, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.2807182201268006, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.51678619762788, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.7528541751271405, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.9889221526264009, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.22499013012748037`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.4610581076267408, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.6971260851260013, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.9331940626252617, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.16926204012634116`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.4053300176256016, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.6413979951248621, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.8774659726259415, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.11353395012520195`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.3496019276244624, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.5856699051255418, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.8217378826248023, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.05780586012406275, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.2938738376233232, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.5299418151244026, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.7660097926236631, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.002077770122923539, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.23814574762400298`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.47421372512326343`, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.7102817026225239, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.9463496801217843, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.18241765762286377`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.4184856351221242, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.6545536126213847, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.8906215901224641, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.12668956762172456`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.362757545120985, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.5988255226202455, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.8348935001213249, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.07096147762058536, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.3070294551198458, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.5430974326209252, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.7791654101201857, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.015233387619446148`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.2513013651187066, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.48736934261978604`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.7234373201190465, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.9595052976183069, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.19557327511938638`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.43164125261864683`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.6677092301179073, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9037772076189867, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.13984518511824717`, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.3759131626175076, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.6119811401167681, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.8480491176178475, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.08411709511710797, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.3201850726163684, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.5562530501174479, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7923210276167083, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.028389005115968757`, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.2644569826152292, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.5005249601163086, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.7365929376155691, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.9726609151148295, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.208728892615909, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.44479687011516944`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.6808648476144299, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.9169328251136903, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.15300080261476978`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.38906878011403023`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.6251367576132907, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.8612047351143701, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.09727271261363057, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.333340690112891, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.5694086676139705, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.8054766451132309, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.1999999999999984}, {
     0.4684498022226408, -0.010924844603503514`}, {
     0.9166996985604461, -0.13265113574443385`}, {0.5742647058823521, 
     0.1999999999999984}}]}, 
   {Hue[0.041544622612491366`, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.11340104088105356`}, {
     0.7964421286189126, -0.1349661300493825}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723249, -0.11340104088105356`}}]}, 
   {Hue[0.2776126001117518, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105354`}, {
     0.4684498022226406, -0.010924844603503448`}, {
     0.6000888815430312, -0.07432393836715577}, {
     0.7266165638723247, -0.11340104088105354`}}]}, 
   {Hue[0.5136805776128313, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.7497485551120917, 0.6, 0.6], 
    LineBox[{{1.1364178123406459`, -0.09342563924618233}, {
     1.4532823026133768`, 0.25559004564306825`}, {
     0.9166996985604478, -0.132651135744434}, {
     1.1364178123406459`, -0.09342563924618233}}]}, 
   {Hue[0.9858165326113522, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264093`, -0.010924844603503524`}, {
     0.9166996985604475, -0.13265113574443418`}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.2218845101124316, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999998`}, {1.4532823026133768`,
      0.2555900456430681}, {1.5933267670725155`, 2.23133490145298}, {
     0.5742647058823547, 0.19999999999999998`}}]}, 
   {Hue[0.45795248761169205`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.6940204651109525, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602145}, {
     0.46844980222264115`, -0.01092484460350359}, {0.17473318441300614`, 
     0.17473318441300567`}, {0.259348713250604, 0.08978096110602145}}]}, 
   {Hue[0.930088442610213, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999993`}, {0.2000000000000018, 
     0.5635714285714291}, {0.17473318441300598`, 0.17473318441300573`}, {
     0.5742647058823545, 0.19999999999999993`}}]}, 
   {Hue[0.1661564201112924, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264104`, -0.010924844603503587`}, {
     0.9166996985604473, -0.1326511357444341}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.40222439761055284`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.6382923751098133, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.8743603526108927, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.11042833011015318`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.34649630760941363`, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.5825642851086741, 0.6, 0.6], 
    LineBox[{{0.7266165638723261, -0.11340104088105354`}, {
     0.7964421286189122, -0.13496613004938254`}, {
     0.9166996985604471, -0.13265113574443402`}, {
     0.7266165638723261, -0.11340104088105354`}}]}, 
   {Hue[0.8186322626097535, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255847`}, {
     0.8958517779733334, -0.14773552584034566`}, {
     0.9166996985604523, -0.13265113574443424`}, {
     0.8563796342972124, -0.14341986313255847`}}]}, 
   {Hue[0.054700240109013976`, 0.6, 0.6], 
    LineBox[{{0.8563796342972125, -0.14341986313255853`}, {
     0.7964421286189124, -0.13496613004938254`}, {
     0.8233522502384882, -0.1398088342792098}, {
     0.8563796342972125, -0.14341986313255853`}}]}, 
   {Hue[0.2907682176082744, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.5268361951093539, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.20000000000000448`}, {
     0.46844980222264115`, -0.010924844603503374`}, {
     0.9166996985604492, -0.13265113574443427`}, {0.5742647058823576, 
     0.20000000000000448`}}]}, 
   {Hue[0.7629041726086143, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105366`}, {
     0.7964421286189125, -0.13496613004938268`}, {
     0.9166996985604486, -0.13265113574443443`}, {
     0.7266165638723244, -0.11340104088105366`}}]}, 
   {Hue[0.9989721501078748, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503249`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.23504012760713522`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.47110810510821466`, 0.6, 0.6], 
    LineBox[{{0.7765201774201267, -0.1313810062546768}, {
     0.7964421286189126, -0.13496613004938257`}, {
     0.7626086856420562, -0.12768768146697598`}, {
     0.7765201774201267, -0.1313810062546768}}]}, 
   {Hue[0.7071760826074751, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7121927684959835, -0.11194031460599446`}, {
     0.7626086856420566, -0.12768768146697615`}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.9432440601067356, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.916699698560452, -0.1326511357444347}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.179312037607815, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.41538001510707545`, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.6514479926063359, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.8875159701074153, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.12358394760667579`, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.35965192510593624`, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105342`}, {
     0.46844980222264104`, -0.010924844603503351`}, {
     0.600088881543031, -0.07432393836715574}, {
     0.7266165638723241, -0.11340104088105342`}}]}, 
   {Hue[0.5957199026051967, 0.6, 0.6], 
    LineBox[{{0.5244950927229843, -0.04635102596003579}, {
     0.5410520877613618, -0.053359682638762555`}, {
     0.6000888815430321, -0.07432393836715587}, {
     0.5244950927229843, -0.04635102596003579}}]}, 
   {Hue[0.8317878801062761, 0.6, 0.6], 
    LineBox[{{0.524495092722984, -0.04635102596003577}, {
     0.46844980222264093`, -0.01092484460350334}, {
     0.4636075733554232, -0.02057704231883663}, {
     0.524495092722984, -0.04635102596003577}}]}, 
   {Hue[0.06785585760553658, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.30392383510479704`, 0.6, 0.6], 
    LineBox[{{0.653214369282555, -0.0927068764018708}, {
     0.7121927684959835, -0.1119403146059945}, {
     0.6000888815430316, -0.07432393836715605}, {
     0.653214369282555, -0.0927068764018708}}]}, 
   {Hue[0.5399918126058765, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105363`}, {
     0.4684498022226402, -0.010924844603503358`}, {
     0.6000888815430309, -0.07432393836715581}, {
     0.7266165638723242, -0.11340104088105363`}}]}, 
   {Hue[0.7760597901051369, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7121927684959832, -0.1119403146059944}, {
     0.7626086856420564, -0.1276876814669761}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.012127767604397377`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.24819574510365783`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.2000000000000053}, {
     0.46844980222264065`, -0.010924844603503287`}, {
     0.9166996985604484, -0.13265113574443407`}, {0.5742647058823537, 
     0.2000000000000053}}]}, 
   {Hue[0.48426372260473727`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105359`}, {
     0.7964421286189123, -0.13496613004938254`}, {
     0.9166996985604507, -0.13265113574443427`}, {
     0.7266165638723245, -0.11340104088105359`}}]}, 
   {Hue[0.7203317001039977, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503259`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.9563996776032582, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.1924676551043376, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.42853563260359806`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.6646036101028585, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.900671587602119, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.1367395651031984, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.37280754260245885`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.6088755201017193, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.8449434976027987, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.0810114751020592, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.31707945260131964`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.5531474301023991, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.7892154076016595, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.025283385100919986`, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.26135136260018044`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.4974193401012599, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.7334873176005203, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.9695552950997808, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.20562327260086022`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.44169125010012067`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.6777592275993811, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.9138272050986416, 0.6, 0.6], 
    LineBox[{{1.136417812340644, -0.09342563924618229}, {1.4532823026133732`, 
     0.25559004564306814`}, {0.9166996985604469, -0.1326511357444341}, {
     1.136417812340644, -0.09342563924618229}}]}, 
   {Hue[0.149895182599721, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {
     0.46844980222264265`, -0.01092484460350356}, {
     0.9166996985604475, -0.13265113574443416`}, {0.5742647058823551, 
     0.19999999999999993`}}]}, 
   {Hue[0.38596316009898146`, 0.6, 0.6], 
    LineBox[{{0.5742647058823553, 0.20000000000000004`}, {1.453282302613373, 
     0.2555900456430682}, {1.5933267670725066`, 2.231334901452978}, {
     0.5742647058823553, 0.20000000000000004`}}]}, 
   {Hue[0.6220311375982419, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.8580991150993214, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784342`}, {
     0.916699698560444, -0.13265113574443377`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.0941670925985818, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {
     1.4532823026133725`, 0.25559004564306975`}, {
     0.9166996985604471, -0.13265113574443413`}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.33023507009784225`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461823}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     1.1145811695204269`, -0.11747797418286297`}, {
     1.1364178123406448`, -0.0934256392461823}}]}, 
   {Hue[0.5663030475971027, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.8023710250981821, 0.6, 0.6], 
    LineBox[{{1.4437767650747946`, 0.12148608826003847`}, {
     1.4532823026133757`, 0.2555900456430691}, {1.3057012444089535`, 
     0.009169505967038019}, {1.4437767650747946`, 0.12148608826003847`}}]}, 
   {Hue[0.038439002597442595`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618227}, {
     1.1629486957806052`, -0.08868917461172438}, {1.3057012444089529`, 
     0.009169505967038019}, {1.1364178123406443`, -0.09342563924618227}}]}, 
   {Hue[0.27450698009670305`, 0.6, 0.6], 
    LineBox[{{1.1364178123406439`, -0.09342563924618223}, {
     1.4532823026133743`, 0.25559004564306953`}, {
     0.916699698560447, -0.13265113574443416`}, {
     1.1364178123406439`, -0.09342563924618223}}]}, 
   {Hue[0.5105749575977825, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.7466429350970429, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.9827109125963034, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.21877889009556384`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.4548468675966433, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.6909148450959037, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999996}, {
     0.46844980222264065`, -0.010924844603503472`}, {
     0.9166996985604456, -0.13265113574443377`}, {0.5742647058823533, 
     0.1999999999999996}}]}, 
   {Hue[0.9269828225951642, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7964421286189117, -0.13496613004938254`}, {
     0.9166996985604475, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.16305080009624362`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105359`}, {
     0.4684498022226408, -0.010924844603503375`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723242, -0.11340104088105359`}}]}, 
   {Hue[0.39911877759550407`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.6351867550947645, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618226}, {1.4532823026133737`, 
     0.25559004564306886`}, {0.9166996985604469, -0.13265113574443407`}, {
     1.136417812340645, -0.09342563924618226}}]}, 
   {Hue[0.871254732595844, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.46844980222264077`, -0.010924844603503571`}, {
     0.9166996985604474, -0.13265113574443427`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.10732271009510441`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725033`, 2.2313349014529815`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.34339068759436486`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.5794586650936253, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.4684498022226409, -0.010924844603503597`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.8155266425947048, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.19999999999999982`, 0.563571428571429}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999996`}}]}, 
   {Hue[0.051594620093965204`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.46844980222264077`, -0.010924844603503589`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999998`}}]}, 
   {Hue[0.28766259759322566`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.5237305750943051, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.7597985525935655, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.995866530092826, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.23193450759208645`, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.4680024850931659, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999976`}, {1.4532823026133719`,
      0.25559004564306803`}, {1.5933267670724967`, 2.231334901452971}, {
     0.5742647058823529, 0.19999999999999976`}}]}, 
   {Hue[0.7040704625924263, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.68774676818511}, {2.6524569368600925`, 
     2.536919496533028}, {1.5933267670724995`, 2.2313349014529718`}, {
     2.3109997838963974`, 1.68774676818511}}]}, 
   {Hue[0.9401384400916868, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133723`, 
     0.2555900456430678}, {1.9591918299558546`, 0.8128325439282418}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.17620641759276623`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.4122743950920267, 0.6, 0.6], 
    LineBox[{{0.6039994908587245, 1.4812453882887928`}, {0.19999999999999965`,
      0.5635714285714294}, {1.593326767072495, 2.2313349014529713`}, {
     0.6039994908587245, 1.4812453882887928`}}]}, 
   {Hue[0.6483423725912871, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430681}, {1.5933267670725029`, 2.23133490145298}, {
     0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.8844103500905476, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300537`, 0.17473318441300598`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.12047832759162702`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.35654630509088747`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461822}, {1.4532823026133739`,
      0.25559004564306886`}, {0.9166996985604473, -0.13265113574443402`}, {
     1.1364178123406448`, -0.0934256392461822}}]}, 
   {Hue[0.5926142825901479, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604471, -0.13265113574443413`}, {0.574264705882353, 
     0.20000000000000018`}}]}, 
   {Hue[0.8286822600912274, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000012`}, {1.4532823026133734`,
      0.2555900456430686}, {1.5933267670725013`, 2.2313349014529793`}, {
     0.5742647058823531, 0.20000000000000012`}}]}, 
   {Hue[0.06475023759048781, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.30081821508974826`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.5368861925908277, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.7729541700900882, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.009022147589348606, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.24509012508860906`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.4811581025896885, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.717226080088949, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.9532940575882094, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.18936203508928884`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.4254300125885493, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.6614979900878097, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8975659675870702, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.13363394508814963`, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.3697019225874101, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.6057699000866705, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.84183787758775, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.07790585508701042, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.3139738325862709, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.5500418100855313, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.7861097875866108, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.022177765085871215`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060214}, {
     0.4684498022226409, -0.010924844603503688`}, {0.1747331844130055, 
     0.1747331844130056}, {0.2593487132506037, 0.0897809611060214}}]}, 
   {Hue[0.25824574258513167`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999962`}, {0.19999999999999876`,
      0.5635714285714275}, {0.17473318441300548`, 0.17473318441300564`}, {
     0.574264705882352, 0.19999999999999962`}}]}, 
   {Hue[0.4943137200862111, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999957`}, {
     0.4684498022226409, -0.010924844603503672`}, {
     0.9166996985604464, -0.13265113574443424`}, {0.5742647058823519, 
     0.19999999999999957`}}]}, 
   {Hue[0.7303816975854716, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.966449675084732, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.1404910366328917}, {0.2175815319075446, 
     0.11502259578020207`}, {0.17473318441300612`, 0.17473318441300567`}, {
     0.19008183943881551`, 0.1404910366328917}}]}, 
   {Hue[0.20251765258399246`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602136}, {
     0.46844980222264115`, -0.010924844603503896`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602136}}]}, 
   {Hue[0.4385856300850719, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {0.2175815319075445, 
     0.115022595780202}, {0.23543889599804163`, 0.10129624025939199`}, {
     0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.6746536075843323, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.9107215850835928, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852522}, {
     0.46844980222264143`, -0.010924844603503773`}, {0.344716855424988, 
     0.038189462989824306`}, {0.4063327795606395, 0.005943591612852522}}]}, 
   {Hue[0.14678956258467224`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {0.2664943952572204,
      0.08260684564700345}, {0.3447168554249879, 0.038189462989824306`}, {
     0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.3828575400839327, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {
     0.4684498022226415, -0.010924844603503887`}, {0.17473318441300534`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.6189255175831931, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.8549934950842726, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.09106147258353303, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.3271294500827935, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.5631974275820539, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.7992654050831334, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.19999999999999996`, 
     0.563571428571429}, {0.1747331844130057, 0.17473318441300578`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.035333382582393824`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.12465094371362237`, 0.2445244423510412}, {0.17473318441300573`, 
     0.17473318441300506`}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.2714013600816543, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352074}, {
     0.20000000000000007`, 0.5635714285714294}, {0.1258298562767948, 
     0.3950959452518695}, {0.12497367866919347`, 0.2857443672352074}}]}, 
   {Hue[0.5074693375827337, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.7435373150819942, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.4684498022226413, -0.010924844603503733`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.9796052925812546, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {0.1999999999999999, 
     0.5635714285714294}, {0.17473318441300564`, 0.17473318441300562`}, {
     0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.21567327008051507`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999984`}, {
     0.4684498022226411, -0.010924844603503781`}, {
     0.9166996985604471, -0.1326511357444343}, {0.5742647058823532, 
     0.19999999999999984`}}]}, 
   {Hue[0.4517412475815945, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.687809225080855, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887922`}, {0.19999999999999976`,
      0.5635714285714287}, {1.593326767072499, 2.231334901452976}, {
     0.6039994908587243, 1.4812453882887922`}}]}, 
   {Hue[0.9238772025801154, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725015`, 2.2313349014529797`}, {
     0.5742647058823535, 0.19999999999999993`}}]}, 
   {Hue[0.15994518008119485`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999973`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.3960131575804553, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.6320811350797158, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.8681491125789762, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.10421709008005564`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.3402850675793161, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.5763530450785765, 0.6, 0.6], 
    LineBox[{{0.5742647058823501, 0.1999999999999986}, {
     0.4684498022226406, -0.010924844603503618`}, {
     0.9166996985604455, -0.1326511357444339}, {0.5742647058823501, 
     0.1999999999999986}}]}, 
   {Hue[0.812421022579656, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105368`}, {
     0.7964421286189121, -0.1349661300493826}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105368`}}]}, 
   {Hue[0.04848900007891643, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105366`}, {
     0.46844980222264054`, -0.0109248446035035}, {
     0.600088881543031, -0.07432393836715588}, {
     0.7266165638723242, -0.11340104088105366`}}]}, 
   {Hue[0.2845569775781769, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.5206249550792563, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618245}, {1.453282302613373, 
     0.255590045643068}, {0.9166996985604472, -0.1326511357444343}, {
     1.1364178123406448`, -0.09342563924618245}}]}, 
   {Hue[0.7566929325785168, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.46844980222264077`, -0.010924844603503632`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.574264705882353, 
     0.2}}]}, 
   {Hue[0.9927609100777772, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999987`}, {1.4532823026133734`,
      0.25559004564306814`}, {1.593326767072504, 2.231334901452981}, {
     0.5742647058823531, 0.19999999999999987`}}]}, 
   {Hue[0.22882888757703768`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.4648968650781171, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602134}, {
     0.4684498022226409, -0.010924844603503714`}, {0.1747331844130056, 
     0.17473318441300556`}, {0.25934871325060377`, 0.08978096110602134}}]}, 
   {Hue[0.7009648425773776, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999982`}, {
     0.20000000000000012`, 0.5635714285714292}, {0.17473318441300573`, 
     0.1747331844130056}, {0.5742647058823535, 0.19999999999999982`}}]}, 
   {Hue[0.937032820076638, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823533, 
     0.19999999999999984`}}]}, 
   {Hue[0.17310079757771746`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.4684498022226409, -0.010924844603503556`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.4091687750769779, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.6452367525762384, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.8813047300754988, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.11737270757657825`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.3534406850758387, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.5895086625750992, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.8255766400761786, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.06164461757543904, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.2977125950746995, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.5337805725739599, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.7698485500750394, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.005916527574299835, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.24198450507356029`, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.4780524825746397, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7141204600739002, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.9501884375731606, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.18625641507242108`, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.4223243925735005, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.658392370072761, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.8944603475720214, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.13052832507310086`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.1999999999999984}, {
     0.4684498022226408, -0.010924844603503514`}, {
     0.9166996985604461, -0.13265113574443385`}, {0.5742647058823521, 
     0.1999999999999984}}]}, 
   {Hue[0.3665963025723613, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.11340104088105356`}, {
     0.7964421286189126, -0.1349661300493825}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723249, -0.11340104088105356`}}]}, 
   {Hue[0.6026642800716218, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105354`}, {
     0.4684498022226406, -0.010924844603503448`}, {
     0.6000888815430312, -0.07432393836715577}, {
     0.7266165638723247, -0.11340104088105354`}}]}, 
   {Hue[0.8387322575727012, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.07480023507196165, 0.6, 0.6], 
    LineBox[{{1.1364178123406459`, -0.09342563924618233}, {
     1.4532823026133768`, 0.25559004564306825`}, {
     0.9166996985604478, -0.132651135744434}, {
     1.1364178123406459`, -0.09342563924618233}}]}, 
   {Hue[0.3108682125712221, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264093`, -0.010924844603503524`}, {
     0.9166996985604475, -0.13265113574443418`}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.5469361900704826, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999998`}, {1.4532823026133768`,
      0.2555900456430681}, {1.5933267670725155`, 2.23133490145298}, {
     0.5742647058823547, 0.19999999999999998`}}]}, 
   {Hue[0.783004167571562, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.019072145070822444`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602145}, {
     0.46844980222264115`, -0.01092484460350359}, {0.17473318441300614`, 
     0.17473318441300567`}, {0.259348713250604, 0.08978096110602145}}]}, 
   {Hue[0.2551401225700829, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999993`}, {0.2000000000000018, 
     0.5635714285714291}, {0.17473318441300598`, 0.17473318441300573`}, {
     0.5742647058823545, 0.19999999999999993`}}]}, 
   {Hue[0.49120810007116233`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264104`, -0.010924844603503587`}, {
     0.9166996985604473, -0.1326511357444341}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.7272760775704228, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.9633440550696832, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.1994120325689437, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.4354800100700231, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.6715479875692836, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.907615965068544, 0.6, 0.6], 
    LineBox[{{0.7266165638723261, -0.11340104088105354`}, {
     0.7964421286189122, -0.13496613004938254`}, {
     0.9166996985604471, -0.13265113574443402`}, {
     0.7266165638723261, -0.11340104088105354`}}]}, 
   {Hue[0.14368394256962347`, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255847`}, {
     0.8958517779733334, -0.14773552584034566`}, {
     0.9166996985604523, -0.13265113574443424`}, {
     0.8563796342972124, -0.14341986313255847`}}]}, 
   {Hue[0.3797519200688839, 0.6, 0.6], 
    LineBox[{{0.8563796342972125, -0.14341986313255853`}, {
     0.7964421286189124, -0.13496613004938254`}, {
     0.8233522502384882, -0.1398088342792098}, {
     0.8563796342972125, -0.14341986313255853`}}]}, 
   {Hue[0.6158198975681444, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.8518878750674048, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.20000000000000448`}, {
     0.46844980222264115`, -0.010924844603503374`}, {
     0.9166996985604492, -0.13265113574443427`}, {0.5742647058823576, 
     0.20000000000000448`}}]}, 
   {Hue[0.08795585256848426, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105366`}, {
     0.7964421286189125, -0.13496613004938268`}, {
     0.9166996985604486, -0.13265113574443443`}, {
     0.7266165638723244, -0.11340104088105366`}}]}, 
   {Hue[0.3240238300677447, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503249`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.5600918075670052, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.7961597850680846, 0.6, 0.6], 
    LineBox[{{0.7765201774201267, -0.1313810062546768}, {
     0.7964421286189126, -0.13496613004938257`}, {
     0.7626086856420562, -0.12768768146697598`}, {
     0.7765201774201267, -0.1313810062546768}}]}, 
   {Hue[0.03222776256734505, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7121927684959835, -0.11194031460599446`}, {
     0.7626086856420566, -0.12768768146697615`}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.2682957400666055, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.916699698560452, -0.1326511357444347}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.5043637175676849, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7404316950669454, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.9764996725662058, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.2125676500654663, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.44863562756654574`, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.6847036050658062, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105342`}, {
     0.46844980222264104`, -0.010924844603503351`}, {
     0.600088881543031, -0.07432393836715574}, {
     0.7266165638723241, -0.11340104088105342`}}]}, 
   {Hue[0.9207715825650666, 0.6, 0.6], 
    LineBox[{{0.5244950927229843, -0.04635102596003579}, {
     0.5410520877613618, -0.053359682638762555`}, {
     0.6000888815430321, -0.07432393836715587}, {
     0.5244950927229843, -0.04635102596003579}}]}, 
   {Hue[0.15683956006614608`, 0.6, 0.6], 
    LineBox[{{0.524495092722984, -0.04635102596003577}, {
     0.46844980222264093`, -0.01092484460350334}, {
     0.4636075733554232, -0.02057704231883663}, {
     0.524495092722984, -0.04635102596003577}}]}, 
   {Hue[0.39290753756540653`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.628975515064667, 0.6, 0.6], 
    LineBox[{{0.653214369282555, -0.0927068764018708}, {
     0.7121927684959835, -0.1119403146059945}, {
     0.6000888815430316, -0.07432393836715605}, {
     0.653214369282555, -0.0927068764018708}}]}, 
   {Hue[0.8650434925639274, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105363`}, {
     0.4684498022226402, -0.010924844603503358`}, {
     0.6000888815430309, -0.07432393836715581}, {
     0.7266165638723242, -0.11340104088105363`}}]}, 
   {Hue[0.10111147006500687`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7121927684959832, -0.1119403146059944}, {
     0.7626086856420564, -0.1276876814669761}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.3371794475642673, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.5732474250635278, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.2000000000000053}, {
     0.46844980222264065`, -0.010924844603503287`}, {
     0.9166996985604484, -0.13265113574443407`}, {0.5742647058823537, 
     0.2000000000000053}}]}, 
   {Hue[0.8093154025646072, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105359`}, {
     0.7964421286189123, -0.13496613004938254`}, {
     0.9166996985604507, -0.13265113574443427`}, {
     0.7266165638723245, -0.11340104088105359`}}]}, 
   {Hue[0.04538338006386766, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503259`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.2814513575631281, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.1999999999999999}, {
     0.46844980222264104`, -0.010924844603503545`}, {
     0.9166996985604475, -0.1326511357444341}, {0.5742647058823543, 
     0.1999999999999999}}]}, 
   {Hue[0.5175193350623886, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.753587312563468, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.9896552900627285, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.2257232675619889, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.46179124506306835`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.1999999999999984}, {
     0.4684498022226408, -0.010924844603503514`}, {
     0.9166996985604461, -0.13265113574443385`}, {0.5742647058823521, 
     0.1999999999999984}}]}, 
   {Hue[0.6978592225623288, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.11340104088105356`}, {
     0.7964421286189126, -0.1349661300493825}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723249, -0.11340104088105356`}}]}, 
   {Hue[0.9339272000615892, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105354`}, {
     0.4684498022226406, -0.010924844603503448`}, {
     0.6000888815430312, -0.07432393836715577}, {
     0.7266165638723247, -0.11340104088105354`}}]}, 
   {Hue[0.1699951775608497, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.40606315506192914`, 0.6, 0.6], 
    LineBox[{{1.1364178123406459`, -0.09342563924618233}, {
     1.4532823026133768`, 0.25559004564306825`}, {
     0.9166996985604478, -0.132651135744434}, {
     1.1364178123406459`, -0.09342563924618233}}]}, 
   {Hue[0.6421311325611896, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264093`, -0.010924844603503524`}, {
     0.9166996985604475, -0.13265113574443418`}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.87819911006045, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999998`}, {1.4532823026133768`,
      0.2555900456430681}, {1.5933267670725155`, 2.23133490145298}, {
     0.5742647058823547, 0.19999999999999998`}}]}, 
   {Hue[0.11426708756152948`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.35033506506078993`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602145}, {
     0.46844980222264115`, -0.01092484460350359}, {0.17473318441300614`, 
     0.17473318441300567`}, {0.259348713250604, 0.08978096110602145}}]}, 
   {Hue[0.5864030425600504, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999993`}, {0.2000000000000018, 
     0.5635714285714291}, {0.17473318441300598`, 0.17473318441300573`}, {
     0.5742647058823545, 0.19999999999999993`}}]}, 
   {Hue[0.8224710200611298, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264104`, -0.010924844603503587`}, {
     0.9166996985604473, -0.1326511357444341}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.05853899756039027, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264104`, -0.010924844603503533`}, {
     0.9166996985604474, -0.1326511357444341}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.2946069750596507, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.1999999999999984}, {
     0.4684498022226408, -0.010924844603503514`}, {
     0.9166996985604461, -0.13265113574443385`}, {0.5742647058823521, 
     0.1999999999999984}}]}, 
   {Hue[0.5306749525589112, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.11340104088105356`}, {
     0.7964421286189126, -0.1349661300493825}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723249, -0.11340104088105356`}}]}, 
   {Hue[0.7667429300599906, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105354`}, {
     0.4684498022226406, -0.010924844603503448`}, {
     0.6000888815430312, -0.07432393836715577}, {
     0.7266165638723247, -0.11340104088105354`}}]}, 
   {Hue[0.0028109075592510635`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.1999999999999984}, {
     0.4684498022226408, -0.010924844603503514`}, {
     0.9166996985604461, -0.13265113574443385`}, {0.5742647058823521, 
     0.1999999999999984}}]}, 
   {Hue[0.23887888505851151`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105345`}, {
     0.4684498022226409, -0.010924844603503446`}, {
     0.9166996985604452, -0.1326511357444336}, {
     0.7266165638723242, -0.11340104088105345`}}]}, 
   {Hue[0.47494686255959095`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999873`}, {1.4532823026133568`,
      0.2555900456430638}, {0.9166996985604464, -0.1326511357444339}, {
     0.5742647058823522, 0.19999999999999873`}}]}, 
   {Hue[0.7110148400588514, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.1999999999999985}, {
     0.4684498022226408, -0.010924844603503556`}, {0.1747331844130061, 
     0.1747331844130053}, {0.5742647058823526, 0.1999999999999985}}]}, 
   {Hue[0.9470828175581119, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.11340104088105356`}, {
     0.7964421286189126, -0.1349661300493825}, {
     0.9166996985604499, -0.1326511357444341}, {
     0.7266165638723249, -0.11340104088105356`}}]}, 
   {Hue[0.1831507950573723, 0.6, 0.6], 
    LineBox[{{0.8563796342972128, -0.1434198631325584}, {
     0.7964421286189127, -0.1349661300493825}, {
     0.9166996985604476, -0.1326511357444339}, {
     0.8563796342972128, -0.1434198631325584}}]}, 
   {Hue[0.41921877255845175`, 0.6, 0.6], 
    LineBox[{{0.726616563872325, -0.11340104088105354`}, {
     0.4684498022226419, -0.010924844603503193`}, {
     0.9166996985604496, -0.13265113574443396`}, {
     0.726616563872325, -0.11340104088105354`}}]}, 
   {Hue[0.6552867500577122, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105356`}, {
     0.7964421286189127, -0.13496613004938257`}, {
     0.762608685642057, -0.1276876814669761}, {
     0.7266165638723247, -0.11340104088105356`}}]}, 
   {Hue[0.8913547275569726, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105354`}, {
     0.4684498022226406, -0.010924844603503448`}, {
     0.6000888815430312, -0.07432393836715577}, {
     0.7266165638723247, -0.11340104088105354`}}]}, 
   {Hue[0.1274227050580521, 0.6, 0.6], 
    LineBox[{{0.5244950927229841, -0.04635102596003575}, {
     0.4684498022226409, -0.010924844603503443`}, {
     0.6000888815430313, -0.07432393836715577}, {
     0.5244950927229841, -0.04635102596003575}}]}, 
   {Hue[0.36349068255731254`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105354`}, {
     0.7121927684959833, -0.11194031460599436`}, {
     0.6000888815430309, -0.07432393836715574}, {
     0.7266165638723247, -0.11340104088105354`}}]}, 
   {Hue[0.599558660056573, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105354`}, {
     0.4684498022226405, -0.010924844603503318`}, {
     0.9166996985604476, -0.1326511357444341}, {
     0.7266165638723247, -0.11340104088105354`}}]}, 
   {Hue[0.8356266375558334, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000004`}, {1.4532823026133763`,
      0.2555900456430679}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000004`}}]}, 
   {Hue[0.07169461505691288, 0.6, 0.6], 
    LineBox[{{1.1364178123406459`, -0.09342563924618233}, {
     1.4532823026133768`, 0.25559004564306825`}, {
     0.9166996985604478, -0.132651135744434}, {
     1.1364178123406459`, -0.09342563924618233}}]}, 
   {Hue[0.30776259255617333`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264093`, -0.010924844603503524`}, {
     0.9166996985604475, -0.13265113574443418`}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.5438305700554338, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999998`}, {1.4532823026133768`,
      0.2555900456430681}, {1.5933267670725155`, 2.23133490145298}, {
     0.5742647058823547, 0.19999999999999998`}}]}, 
   {Hue[0.7798985475565132, 0.6, 0.6], 
    LineBox[{{1.1364178123406459`, -0.09342563924618233}, {
     1.4532823026133768`, 0.25559004564306825`}, {
     0.9166996985604478, -0.132651135744434}, {
     1.1364178123406459`, -0.09342563924618233}}]}, 
   {Hue[0.015966525055773673`, 0.6, 0.6], 
    LineBox[{{0.5742647058823561, 0.20000000000000082`}, {1.453282302613377, 
     0.2555900456430683}, {0.9166996985604478, -0.13265113574443405`}, {
     0.5742647058823561, 0.20000000000000082`}}]}, 
   {Hue[0.2520345025550341, 0.6, 0.6], 
    LineBox[{{1.1364178123406459`, -0.09342563924618238}, {
     1.0767798603345806`, -0.12956954459784348`}, {
     0.9166996985604492, -0.13265113574443418`}, {
     1.1364178123406459`, -0.09342563924618238}}]}, 
   {Hue[0.48810248005611356`, 0.6, 0.6], 
    LineBox[{{1.1364178123406459`, -0.09342563924618232}, {
     1.4532823026133788`, 0.2555900456430692}, {1.3057012444089555`, 
     0.009169505967037927}, {1.1364178123406459`, -0.09342563924618232}}]}, 
   {Hue[0.724170457555374, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264093`, -0.010924844603503524`}, {
     0.9166996985604475, -0.13265113574443418`}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.9602384350546345, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.11340104088105361`}, {
     0.468449802222641, -0.01092484460350346}, {
     0.9166996985604474, -0.132651135744434}, {
     0.7266165638723249, -0.11340104088105361`}}]}, 
   {Hue[0.19630641255389492`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.20000000000000018`}, {1.4532823026133777`,
      0.25559004564306836`}, {0.9166996985604475, -0.1326511357444342}, {
     0.5742647058823545, 0.20000000000000018`}}]}, 
   {Hue[0.43237439005497436`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264093`, -0.010924844603503568`}, {0.1747331844130058, 
     0.1747331844130058}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.6684423675542348, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999998`}, {1.4532823026133768`,
      0.2555900456430681}, {1.5933267670725155`, 2.23133490145298}, {
     0.5742647058823547, 0.19999999999999998`}}]}, 
   {Hue[0.9045103450534953, 0.6, 0.6], 
    LineBox[{{2.3109997838964134`, 1.6877467681851108`}, {1.4532823026133772`,
      0.2555900456430676}, {1.5933267670725146`, 2.231334901452977}, {
     2.3109997838964134`, 1.6877467681851108`}}]}, 
   {Hue[0.1405783225545747, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.20000000000000162`, 0.5635714285714295}, {1.5933267670725173`, 
     2.231334901452983}, {0.5742647058823545, 0.19999999999999998`}}]}, 
   {Hue[0.37664630005383515`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.4532823026133774`,
      0.25559004564306825`}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.6127142775530956, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.46844980222264115`, -0.010924844603503566`}, {0.17473318441300603`, 
     0.17473318441300575`}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.848782255052356, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602145}, {
     0.46844980222264115`, -0.01092484460350359}, {0.17473318441300614`, 
     0.17473318441300567`}, {0.259348713250604, 0.08978096110602145}}]}, 
   {Hue[0.08485023255343549, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999993`}, {0.2000000000000018, 
     0.5635714285714291}, {0.17473318441300598`, 0.17473318441300573`}, {
     0.5742647058823545, 0.19999999999999993`}}]}, 
   {Hue[0.32091821005269594`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264104`, -0.010924844603503587`}, {
     0.9166996985604473, -0.1326511357444341}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.5569861875519564, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602145}, {
     0.46844980222264115`, -0.01092484460350359}, {0.17473318441300614`, 
     0.17473318441300567`}, {0.259348713250604, 0.08978096110602145}}]}, 
   {Hue[0.7930541650530358, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.1999999999999987}, {
     0.4684498022226409, -0.010924844603503578`}, {0.17473318441300606`, 
     0.1747331844130055}, {0.5742647058823526, 0.1999999999999987}}]}, 
   {Hue[0.029122142552296282`, 0.6, 0.6], 
    LineBox[{{0.2593487132506041, 0.0897809611060215}, {0.21758153190754465`, 
     0.11502259578020207`}, {0.17473318441300612`, 0.1747331844130059}, {
     0.2593487132506041, 0.0897809611060215}}]}, 
   {Hue[0.26519012005155673`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602142}, {
     0.46844980222264115`, -0.010924844603503714`}, {0.3447168554249881, 
     0.03818946298982438}, {0.259348713250604, 0.08978096110602142}}]}, 
   {Hue[0.5012580975508172, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999993`}, {0.2000000000000018, 
     0.5635714285714291}, {0.17473318441300598`, 0.17473318441300573`}, {
     0.5742647058823545, 0.19999999999999993`}}]}, 
   {Hue[0.7373260750518966, 0.6, 0.6], 
    LineBox[{{0.12497367866919401`, 0.2857443672352075}, {
     0.20000000000000187`, 0.5635714285714292}, {0.17473318441300592`, 
     0.17473318441300548`}, {0.12497367866919401`, 0.2857443672352075}}]}, 
   {Hue[0.9733940525511571, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.1999999999999999}, {
     0.46844980222264104`, -0.01092484460350363}, {0.17473318441300584`, 
     0.1747331844130057}, {0.5742647058823545, 0.1999999999999999}}]}, 
   {Hue[0.20946203005041752`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.1999999999999999}, {0.2000000000000017, 
     0.5635714285714292}, {1.5933267670725144`, 2.231334901452981}, {
     0.5742647058823545, 0.1999999999999999}}]}, 
   {Hue[0.44553000755149696`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {
     0.46844980222264104`, -0.010924844603503587`}, {
     0.9166996985604473, -0.1326511357444341}, {0.5742647058823545, 
     0.19999999999999998`}}]}, 
   {Hue[0.6815979850507574, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.4684498022226412, -0.010924844603503556`}, {
     0.9166996985604474, -0.13265113574443407`}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.9176659625500179, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.2000000000000001}, {1.4532823026133765`, 
     0.255590045643068}, {0.9166996985604475, -0.1326511357444342}, {
     0.5742647058823546, 0.2000000000000001}}]}, 
   {Hue[0.15373394004927832`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999996`}, {
     0.46844980222264115`, -0.010924844603503587`}, {0.17473318441300603`, 
     0.17473318441300573`}, {0.5742647058823546, 0.19999999999999996`}}]}, 
   {Hue[0.38980191755035776`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.6258698950496182, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.8619378725488787, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.0980058500499581, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.33407382754921855`, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.570141805048479, 0.6, 0.6], 
    LineBox[{{0.7266165638723261, -0.11340104088105354`}, {
     0.7964421286189122, -0.13496613004938254`}, {
     0.9166996985604471, -0.13265113574443402`}, {
     0.7266165638723261, -0.11340104088105354`}}]}, 
   {Hue[0.8062097825495584, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255847`}, {
     0.8958517779733334, -0.14773552584034566`}, {
     0.9166996985604523, -0.13265113574443424`}, {
     0.8563796342972124, -0.14341986313255847`}}]}, 
   {Hue[0.04227776004881889, 0.6, 0.6], 
    LineBox[{{0.8563796342972125, -0.14341986313255853`}, {
     0.7964421286189124, -0.13496613004938254`}, {
     0.8233522502384882, -0.1398088342792098}, {
     0.8563796342972125, -0.14341986313255853`}}]}, 
   {Hue[0.27834573754807934`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.5144137150473398, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.20000000000000448`}, {
     0.46844980222264115`, -0.010924844603503374`}, {
     0.9166996985604492, -0.13265113574443427`}, {0.5742647058823576, 
     0.20000000000000448`}}]}, 
   {Hue[0.7504816925484192, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105366`}, {
     0.7964421286189125, -0.13496613004938268`}, {
     0.9166996985604486, -0.13265113574443443`}, {
     0.7266165638723244, -0.11340104088105366`}}]}, 
   {Hue[0.9865496700476797, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503249`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.22261764754694013`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.4586856250480196, 0.6, 0.6], 
    LineBox[{{0.7765201774201267, -0.1313810062546768}, {
     0.7964421286189126, -0.13496613004938257`}, {
     0.7626086856420562, -0.12768768146697598`}, {
     0.7765201774201267, -0.1313810062546768}}]}, 
   {Hue[0.69475360254728, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7121927684959835, -0.11194031460599446`}, {
     0.7626086856420566, -0.12768768146697615`}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.9308215800465405, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.916699698560452, -0.1326511357444347}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.16688955754580093`, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189126, -0.13496613004938254`}, {
     0.91669969856045, -0.1326511357444342}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.40295753504688037`, 0.6, 0.6], 
    LineBox[{{0.7266165638723261, -0.11340104088105354`}, {
     0.7964421286189122, -0.13496613004938254`}, {
     0.9166996985604471, -0.13265113574443402`}, {
     0.7266165638723261, -0.11340104088105354`}}]}, 
   {Hue[0.6390255125461408, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255847`}, {
     0.8958517779733334, -0.14773552584034566`}, {
     0.9166996985604523, -0.13265113574443424`}, {
     0.8563796342972124, -0.14341986313255847`}}]}, 
   {Hue[0.8750934900454013, 0.6, 0.6], 
    LineBox[{{0.8563796342972125, -0.14341986313255853`}, {
     0.7964421286189124, -0.13496613004938254`}, {
     0.8233522502384882, -0.1398088342792098}, {
     0.8563796342972125, -0.14341986313255853`}}]}, 
   {Hue[0.11116146754648071`, 0.6, 0.6], 
    LineBox[{{0.7266165638723261, -0.11340104088105354`}, {
     0.7964421286189122, -0.13496613004938254`}, {
     0.9166996985604471, -0.13265113574443402`}, {
     0.7266165638723261, -0.11340104088105354`}}]}, 
   {Hue[0.34722944504574116`, 0.6, 0.6], 
    LineBox[{{0.8563796342972115, -0.14341986313255858`}, {
     0.7964421286189121, -0.13496613004938265`}, {
     0.9166996985604438, -0.13265113574443474`}, {
     0.8563796342972115, -0.14341986313255858`}}]}, 
   {Hue[0.5832974225450016, 0.6, 0.6], 
    LineBox[{{0.7266165638723261, -0.11340104088105354`}, {
     0.46844980222265564`, -0.010924844603505277`}, {
     0.9166996985604471, -0.13265113574443385`}, {
     0.7266165638723261, -0.11340104088105354`}}]}, 
   {Hue[0.8193654000442621, 0.6, 0.6], 
    LineBox[{{0.7266165638723259, -0.11340104088105357`}, {
     0.7964421286189121, -0.13496613004938257`}, {
     0.7626086856420573, -0.12768768146697615`}, {
     0.7266165638723259, -0.11340104088105357`}}]}, 
   {Hue[0.0554333775453415, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255847`}, {
     0.8958517779733334, -0.14773552584034566`}, {
     0.9166996985604523, -0.13265113574443424`}, {
     0.8563796342972124, -0.14341986313255847`}}]}, 
   {Hue[0.29150135504460195`, 0.6, 0.6], 
    LineBox[{{0.9326254744619198, -0.14812188947729102`}, {
     0.8958517779733336, -0.14773552584034563`}, {
     0.9166996985604567, -0.13265113574443427`}, {
     0.9326254744619198, -0.14812188947729102`}}]}, 
   {Hue[0.5275693325438624, 0.6, 0.6], 
    LineBox[{{0.8563796342972128, -0.14341986313255858`}, {
     0.7964421286189121, -0.1349661300493826}, {
     0.9166996985604519, -0.13265113574443457`}, {
     0.8563796342972128, -0.14341986313255858`}}]}, 
   {Hue[0.7636373100449418, 0.6, 0.6], 
    LineBox[{{0.856379634297213, -0.14341986313255856`}, {
     0.8958517779733333, -0.1477355258403457}, {
     0.878575267357095, -0.14655038975986684`}, {
     0.856379634297213, -0.14341986313255856`}}]}, 
   {Hue[0.9997052875442023, 0.6, 0.6], 
    LineBox[{{0.8563796342972125, -0.14341986313255853`}, {
     0.7964421286189124, -0.13496613004938254`}, {
     0.8233522502384882, -0.1398088342792098}, {
     0.8563796342972125, -0.14341986313255853`}}]}, 
   {Hue[0.23577326504346274`, 0.6, 0.6], 
    LineBox[{{0.8100992997658852, -0.13790414076388083`}, {
     0.7964421286189132, -0.13496613004938257`}, {
     0.8233522502384883, -0.1398088342792098}, {
     0.8100992997658852, -0.13790414076388083`}}]}, 
   {Hue[0.4718412425445422, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.8545410884274603, -0.1437480922136072}, {
     0.8233522502384883, -0.1398088342792098}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.7079092200438026, 0.6, 0.6], 
    LineBox[{{0.8563796342972128, -0.1434198631325585}, {
     0.7964421286189126, -0.13496613004938257`}, {
     0.9166996985604519, -0.13265113574443396`}, {
     0.8563796342972128, -0.1434198631325585}}]}, 
   {Hue[0.9439771975430631, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264077`, -0.010924844603503384`}, {
     0.9166996985604484, -0.13265113574443438`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.18004517504232354`, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.20000000000000448`}, {
     0.46844980222264115`, -0.010924844603503374`}, {
     0.9166996985604492, -0.13265113574443427`}, {0.5742647058823576, 
     0.20000000000000448`}}]}, 
   {Hue[0.416113152543403, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105366`}, {
     0.7964421286189125, -0.13496613004938268`}, {
     0.9166996985604486, -0.13265113574443443`}, {
     0.7266165638723244, -0.11340104088105366`}}]}, 
   {Hue[0.6521811300426634, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503249`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.8882491075419239, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.20000000000000448`}, {
     0.46844980222264115`, -0.010924844603503374`}, {
     0.9166996985604492, -0.13265113574443427`}, {0.5742647058823576, 
     0.20000000000000448`}}]}, 
   {Hue[0.12431708504300332`, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105357`}, {
     0.46844980222264127`, -0.01092484460350333}, {
     0.9166996985604484, -0.13265113574443418`}, {
     0.7266165638723248, -0.11340104088105357`}}]}, 
   {Hue[0.36038506254226377`, 0.6, 0.6], 
    LineBox[{{0.5742647058823577, 0.2000000000000047}, {1.4532823026134143`, 
     0.2555900456430796}, {0.9166996985604491, -0.1326511357444343}, {
     0.5742647058823577, 0.2000000000000047}}]}, 
   {Hue[0.5964530400415242, 0.6, 0.6], 
    LineBox[{{0.5742647058823576, 0.2000000000000044}, {
     0.46844980222264115`, -0.010924844603503396`}, {0.17473318441300384`, 
     0.1747331844130079}, {0.5742647058823576, 0.2000000000000044}}]}, 
   {Hue[0.8325210175407847, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105366`}, {
     0.7964421286189125, -0.13496613004938268`}, {
     0.9166996985604486, -0.13265113574443443`}, {
     0.7266165638723244, -0.11340104088105366`}}]}, 
   {Hue[0.06858899504186411, 0.6, 0.6], 
    LineBox[{{0.8563796342972129, -0.1434198631325587}, {
     0.7964421286189124, -0.13496613004938263`}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.8563796342972129, -0.1434198631325587}}]}, 
   {Hue[0.30465697254112456`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.4684498022226403, -0.01092484460350311}, {
     0.9166996985604502, -0.1326511357444345}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.540724950040385, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420566, -0.12768768146697615`}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.7767929275414645, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503249`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.012860905040724901`, 0.6, 0.6], 
    LineBox[{{0.524495092722984, -0.04635102596003574}, {
     0.4684498022226404, -0.01092484460350333}, {
     0.600088881543031, -0.07432393836715581}, {
     0.524495092722984, -0.04635102596003574}}]}, 
   {Hue[0.24892888253998535`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105361`}, {
     0.7121927684959833, -0.11194031460599442`}, {
     0.6000888815430312, -0.07432393836715578}, {
     0.7266165638723247, -0.11340104088105361`}}]}, 
   {Hue[0.4849968600392458, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.46844980222264043`, -0.01092484460350317}, {
     0.916699698560449, -0.13265113574443438`}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.7210648375403252, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723245, -0.11340104088105366`}}]}, 
   {Hue[0.9571328150395857, 0.6, 0.6], 
    LineBox[{{0.7765201774201267, -0.1313810062546768}, {
     0.7964421286189126, -0.13496613004938257`}, {
     0.7626086856420562, -0.12768768146697598`}, {
     0.7765201774201267, -0.1313810062546768}}]}, 
   {Hue[0.19320079253884614`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7121927684959835, -0.11194031460599446`}, {
     0.7626086856420566, -0.12768768146697615`}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.4292687700399256, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.916699698560452, -0.1326511357444347}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.665336747539186, 0.6, 0.6], 
    LineBox[{{0.7765201774201267, -0.1313810062546768}, {
     0.7964421286189126, -0.13496613004938257`}, {
     0.7626086856420562, -0.12768768146697598`}, {
     0.7765201774201267, -0.1313810062546768}}]}, 
   {Hue[0.9014047250384465, 0.6, 0.6], 
    LineBox[{{0.7266165638723237, -0.11340104088105314`}, {
     0.7964421286189116, -0.13496613004938246`}, {
     0.762608685642056, -0.12768768146697598`}, {
     0.7266165638723237, -0.11340104088105314`}}]}, 
   {Hue[0.13747270253770694`, 0.6, 0.6], 
    LineBox[{{0.776520177420127, -0.1313810062546768}, {
     0.772801865934254, -0.13055684087841063`}, {
     0.7626086856420566, -0.12768768146697607`}, {
     0.776520177420127, -0.1313810062546768}}]}, 
   {Hue[0.3735406800387864, 0.6, 0.6], 
    LineBox[{{0.7765201774201268, -0.13138100625467686`}, {
     0.7964421286189118, -0.1349661300493826}, {
     0.7861381187139865, -0.13351282717271354`}, {
     0.7765201774201268, -0.13138100625467686`}}]}, 
   {Hue[0.6096086575380468, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7121927684959835, -0.11194031460599446`}, {
     0.7626086856420566, -0.12768768146697615`}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.8456766350373073, 0.6, 0.6], 
    LineBox[{{0.7469086146512791, -0.12307184986192969`}, {
     0.7121927684959835, -0.11194031460599445`}, {
     0.7626086856420567, -0.12768768146697615`}, {
     0.7469086146512791, -0.12307184986192969`}}]}, 
   {Hue[0.08174461253838672, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105367`}, {
     0.7964421286189125, -0.13496613004938268`}, {
     0.7626086856420565, -0.12768768146697612`}, {
     0.7266165638723248, -0.11340104088105367`}}]}, 
   {Hue[0.31781259003764717`, 0.6, 0.6], 
    LineBox[{{0.7266165638723249, -0.11340104088105364`}, {
     0.7121927684959833, -0.11194031460599446`}, {
     0.6000888815430313, -0.0743239383671559}, {
     0.7266165638723249, -0.11340104088105364`}}]}, 
   {Hue[0.5538805675369076, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105366`}, {
     0.7964421286189123, -0.13496613004938263`}, {
     0.916699698560452, -0.1326511357444347}, {
     0.7266165638723247, -0.11340104088105366`}}]}, 
   {Hue[0.7899485450379871, 0.6, 0.6], 
    LineBox[{{0.8563796342972138, -0.14341986313255872`}, {
     0.7964421286189126, -0.13496613004938265`}, {
     0.9166996985604544, -0.13265113574443485`}, {
     0.8563796342972138, -0.14341986313255872`}}]}, 
   {Hue[0.02601652253724751, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105367`}, {
     0.4684498022226411, -0.010924844603503396`}, {
     0.9166996985604506, -0.1326511357444348}, {
     0.7266165638723245, -0.11340104088105367`}}]}, 
   {Hue[0.26208450003650796`, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.1134010408810537}, {
     0.7964421286189124, -0.13496613004938265`}, {
     0.7626086856420564, -0.12768768146697612`}, {
     0.7266165638723247, -0.1134010408810537}}]}, 
   {Hue[0.4981524775357684, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503441`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7342204550368479, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.9702884325361083, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.20635641003536875`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.4424243875364482, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.6784923650357086, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105342`}, {
     0.46844980222264104`, -0.010924844603503351`}, {
     0.600088881543031, -0.07432393836715574}, {
     0.7266165638723241, -0.11340104088105342`}}]}, 
   {Hue[0.9145603425349691, 0.6, 0.6], 
    LineBox[{{0.5244950927229843, -0.04635102596003579}, {
     0.5410520877613618, -0.053359682638762555`}, {
     0.6000888815430321, -0.07432393836715587}, {
     0.5244950927229843, -0.04635102596003579}}]}, 
   {Hue[0.15062832003422955`, 0.6, 0.6], 
    LineBox[{{0.524495092722984, -0.04635102596003577}, {
     0.46844980222264093`, -0.01092484460350334}, {
     0.4636075733554232, -0.02057704231883663}, {
     0.524495092722984, -0.04635102596003577}}]}, 
   {Hue[0.386696297535309, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.7121927684959832, -0.11194031460599446`}, {
     0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.6227642750345694, 0.6, 0.6], 
    LineBox[{{0.653214369282555, -0.0927068764018708}, {
     0.7121927684959835, -0.1119403146059945}, {
     0.6000888815430316, -0.07432393836715605}, {
     0.653214369282555, -0.0927068764018708}}]}, 
   {Hue[0.8588322525338299, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105363`}, {
     0.4684498022226402, -0.010924844603503358`}, {
     0.6000888815430309, -0.07432393836715581}, {
     0.7266165638723242, -0.11340104088105363`}}]}, 
   {Hue[0.09490023003490933, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7121927684959832, -0.1119403146059944}, {
     0.7626086856420564, -0.1276876814669761}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.3309682075341698, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.5670361850334302, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.2000000000000053}, {
     0.46844980222264065`, -0.010924844603503287`}, {
     0.9166996985604484, -0.13265113574443407`}, {0.5742647058823537, 
     0.2000000000000053}}]}, 
   {Hue[0.8031041625326907, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105359`}, {
     0.7964421286189123, -0.13496613004938254`}, {
     0.9166996985604507, -0.13265113574443427`}, {
     0.7266165638723245, -0.11340104088105359`}}]}, 
   {Hue[0.03917214003377012, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503259`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.27524011753303057`, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.46844980222264077`, -0.010924844603503419`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.511308095032291, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105342`}, {
     0.46844980222264104`, -0.010924844603503351`}, {
     0.600088881543031, -0.07432393836715574}, {
     0.7266165638723241, -0.11340104088105342`}}]}, 
   {Hue[0.7473760725333705, 0.6, 0.6], 
    LineBox[{{0.5244950927229843, -0.04635102596003579}, {
     0.5410520877613618, -0.053359682638762555`}, {
     0.6000888815430321, -0.07432393836715587}, {
     0.5244950927229843, -0.04635102596003579}}]}, 
   {Hue[0.9834440500326309, 0.6, 0.6], 
    LineBox[{{0.524495092722984, -0.04635102596003577}, {
     0.46844980222264093`, -0.01092484460350334}, {
     0.4636075733554232, -0.02057704231883663}, {
     0.524495092722984, -0.04635102596003577}}]}, 
   {Hue[0.21951202753189136`, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105342`}, {
     0.46844980222264104`, -0.010924844603503351`}, {
     0.600088881543031, -0.07432393836715574}, {
     0.7266165638723241, -0.11340104088105342`}}]}, 
   {Hue[0.4555800050329708, 0.6, 0.6], 
    LineBox[{{0.5244950927229842, -0.04635102596003575}, {
     0.46844980222264115`, -0.010924844603503367`}, {
     0.6000888815430311, -0.07432393836715576}, {
     0.5244950927229842, -0.04635102596003575}}]}, 
   {Hue[0.6916479825322313, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105345`}, {
     0.7121927684959831, -0.11194031460599428`}, {
     0.6000888815430312, -0.07432393836715573}, {
     0.7266165638723242, -0.11340104088105345`}}]}, 
   {Hue[0.9277159600314917, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105346`}, {
     0.4684498022226406, -0.01092484460350327}, {
     0.9166996985604469, -0.13265113574443363`}, {
     0.7266165638723243, -0.11340104088105346`}}]}, 
   {Hue[0.16378393753075215`, 0.6, 0.6], 
    LineBox[{{0.5244950927229843, -0.04635102596003579}, {
     0.5410520877613618, -0.053359682638762555`}, {
     0.6000888815430321, -0.07432393836715587}, {
     0.5244950927229843, -0.04635102596003579}}]}, 
   {Hue[0.3998519150318316, 0.6, 0.6], 
    LineBox[{{0.5652419039569143, -0.06226588757233726}, {
     0.5410520877613616, -0.053359682638762514`}, {
     0.6000888815430299, -0.07432393836715548}, {
     0.5652419039569143, -0.06226588757233726}}]}, 
   {Hue[0.635919892531092, 0.6, 0.6], 
    LineBox[{{0.5244950927229841, -0.046351025960035756`}, {
     0.4684498022226432, -0.01092484460350313}, {
     0.6000888815430324, -0.07432393836715584}, {
     0.5244950927229841, -0.046351025960035756`}}]}, 
   {Hue[0.8719878700303525, 0.6, 0.6], 
    LineBox[{{0.524495092722984, -0.04635102596003578}, {
     0.5410520877613619, -0.05335968263876255}, {
     0.5272719018222912, -0.04810624467451317}, {
     0.524495092722984, -0.04635102596003578}}]}, 
   {Hue[0.10805584753143194`, 0.6, 0.6], 
    LineBox[{{0.524495092722984, -0.04635102596003577}, {
     0.46844980222264093`, -0.01092484460350334}, {
     0.4636075733554232, -0.02057704231883663}, {
     0.524495092722984, -0.04635102596003577}}]}, 
   {Hue[0.3441238250306924, 0.6, 0.6], 
    LineBox[{{0.40633277956063896`, 0.00594359161285294}, {
     0.4684498022226409, -0.010924844603503321`}, {
     0.463607573355423, -0.020577042318836617`}, {0.40633277956063896`, 
     0.00594359161285294}}]}, 
   {Hue[0.5801918025299528, 0.6, 0.6], 
    LineBox[{{0.5244950927229841, -0.046351025960035756`}, {
     0.5124743105108972, -0.041902826006938565`}, {
     0.463607573355423, -0.02057704231883659}, {
     0.5244950927229841, -0.046351025960035756`}}]}, 
   {Hue[0.8162597800292133, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035756`}, {
     0.4684498022226405, -0.010924844603503273`}, {
     0.6000888815430312, -0.0743239383671558}, {
     0.5244950927229839, -0.046351025960035756`}}]}, 
   {Hue[0.05232775753029273, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {0.7121927684959832,
      -0.11194031460599446`}, {0.6000888815430307, -0.07432393836715581}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.2883957350295532, 0.6, 0.6], 
    LineBox[{{0.653214369282555, -0.0927068764018708}, {
     0.7121927684959835, -0.1119403146059945}, {
     0.6000888815430316, -0.07432393836715605}, {
     0.653214369282555, -0.0927068764018708}}]}, 
   {Hue[0.5244637125288136, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105363`}, {
     0.4684498022226402, -0.010924844603503358`}, {
     0.6000888815430309, -0.07432393836715581}, {
     0.7266165638723242, -0.11340104088105363`}}]}, 
   {Hue[0.7605316900298931, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7121927684959832, -0.1119403146059944}, {
     0.7626086856420564, -0.1276876814669761}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.9965996675291535, 0.6, 0.6], 
    LineBox[{{0.653214369282555, -0.0927068764018708}, {
     0.7121927684959835, -0.1119403146059945}, {
     0.6000888815430316, -0.07432393836715605}, {
     0.653214369282555, -0.0927068764018708}}]}, 
   {Hue[0.23266764502841397`, 0.6, 0.6], 
    LineBox[{{0.7266165638723283, -0.1134010408810548}, {
     0.7121927684959836, -0.11194031460599456`}, {
     0.600088881543032, -0.07432393836715623}, {
     0.7266165638723283, -0.1134010408810548}}]}, 
   {Hue[0.4687356225276744, 0.6, 0.6], 
    LineBox[{{0.6532143692825552, -0.0927068764018708}, {
     0.6330307626860887, -0.08602176232100052}, {
     0.6000888815430312, -0.07432393836715594}, {
     0.6532143692825552, -0.0927068764018708}}]}, 
   {Hue[0.7048036000287539, 0.6, 0.6], 
    LineBox[{{0.6532143692825553, -0.09270687640187081}, {
     0.712192768495984, -0.11194031460599453`}, {
     0.6837014485641755, -0.10280465560778591`}, {
     0.6532143692825553, -0.09270687640187081}}]}, 
   {Hue[0.9408715775280143, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105363`}, {
     0.4684498022226402, -0.010924844603503358`}, {
     0.6000888815430309, -0.07432393836715581}, {
     0.7266165638723242, -0.11340104088105363`}}]}, 
   {Hue[0.17693955502727476`, 0.6, 0.6], 
    LineBox[{{0.5244950927229837, -0.04635102596003576}, {
     0.46844980222264065`, -0.010924844603503396`}, {
     0.6000888815430309, -0.07432393836715583}, {
     0.5244950927229837, -0.04635102596003576}}]}, 
   {Hue[0.4130075325283542, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105368`}, {
     0.7121927684959832, -0.11194031460599449`}, {
     0.6000888815430304, -0.07432393836715581}, {
     0.7266165638723242, -0.11340104088105368`}}]}, 
   {Hue[0.6490755100276147, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.46844980222264004`, -0.01092484460350326}, {
     0.9166996985604479, -0.13265113574443435`}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.8851434875268751, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7121927684959832, -0.1119403146059944}, {
     0.7626086856420564, -0.1276876814669761}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.12121146502795455`, 0.6, 0.6], 
    LineBox[{{0.7469086146512789, -0.12307184986192966`}, {
     0.7121927684959829, -0.11194031460599438`}, {
     0.7626086856420563, -0.12768768146697607`}, {
     0.7469086146512789, -0.12307184986192966`}}]}, 
   {Hue[0.357279442527215, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105366`}, {
     0.7964421286189121, -0.13496613004938257`}, {
     0.7626086856420566, -0.12768768146697612`}, {
     0.7266165638723244, -0.11340104088105366`}}]}, 
   {Hue[0.5933474200264754, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105368`}, {
     0.7121927684959832, -0.1119403146059944}, {
     0.6000888815430309, -0.07432393836715584}, {
     0.7266165638723248, -0.11340104088105368`}}]}, 
   {Hue[0.8294153975257359, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503342`}, {
     0.9166996985604479, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.06548337502681534, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.2000000000000053}, {
     0.46844980222264065`, -0.010924844603503287`}, {
     0.9166996985604484, -0.13265113574443407`}, {0.5742647058823537, 
     0.2000000000000053}}]}, 
   {Hue[0.3015513525260758, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105359`}, {
     0.7964421286189123, -0.13496613004938254`}, {
     0.9166996985604507, -0.13265113574443427`}, {
     0.7266165638723245, -0.11340104088105359`}}]}, 
   {Hue[0.5376193300253362, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503259`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.7736873075264157, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.2000000000000053}, {
     0.46844980222264065`, -0.010924844603503287`}, {
     0.9166996985604484, -0.13265113574443407`}, {0.5742647058823537, 
     0.2000000000000053}}]}, 
   {Hue[0.00975528502567613, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105352`}, {
     0.46844980222264077`, -0.01092484460350332}, {
     0.9166996985604484, -0.13265113574443416`}, {
     0.7266165638723243, -0.11340104088105352`}}]}, 
   {Hue[0.24582326252493658`, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000548`}, {1.4532823026134065`, 
     0.25559004564308196`}, {0.9166996985604483, -0.13265113574443407`}, {
     0.574264705882354, 0.20000000000000548`}}]}, 
   {Hue[0.48189124002419703`, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000515`}, {
     0.46844980222264077`, -0.01092484460350333}, {0.17473318441300267`, 
     0.17473318441300803`}, {0.5742647058823537, 0.20000000000000515`}}]}, 
   {Hue[0.7179592175252765, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105359`}, {
     0.7964421286189123, -0.13496613004938254`}, {
     0.9166996985604507, -0.13265113574443427`}, {
     0.7266165638723245, -0.11340104088105359`}}]}, 
   {Hue[0.9540271950245369, 0.6, 0.6], 
    LineBox[{{0.8563796342972134, -0.14341986313255856`}, {
     0.7964421286189126, -0.1349661300493826}, {
     0.9166996985604499, -0.1326511357444343}, {
     0.8563796342972134, -0.14341986313255856`}}]}, 
   {Hue[0.19009517252379737`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105359`}, {
     0.46844980222264043`, -0.010924844603502981`}, {
     0.9166996985604494, -0.13265113574443413`}, {
     0.7266165638723245, -0.11340104088105359`}}]}, 
   {Hue[0.4261631500248768, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105361`}, {
     0.7964421286189122, -0.13496613004938257`}, {
     0.7626086856420563, -0.1276876814669761}, {
     0.7266165638723245, -0.11340104088105361`}}]}, 
   {Hue[0.6622311275241373, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.4684498022226406, -0.010924844603503259`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.8982991050233977, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.04635102596003572}, {
     0.4684498022226406, -0.010924844603503238`}, {
     0.6000888815430311, -0.07432393836715578}, {
     0.5244950927229839, -0.04635102596003572}}]}, 
   {Hue[0.13436708252265817`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.1134010408810536}, {
     0.7121927684959832, -0.11194031460599439`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.7266165638723244, -0.1134010408810536}}]}, 
   {Hue[0.3704350600237376, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105361`}, {
     0.4684498022226403, -0.010924844603503216`}, {
     0.9166996985604485, -0.1326511357444343}, {
     0.7266165638723243, -0.11340104088105361`}}]}, 
   {Hue[0.6065030375229981, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000015`}, {1.4532823026133723`,
      0.2555900456430683}, {0.9166996985604468, -0.13265113574443416`}, {
     0.5742647058823531, 0.20000000000000015`}}]}, 
   {Hue[0.8425710150222585, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.07863899252333795, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.3147069700225984, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.5507749475218588, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.7868429250211193, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.02291090252219874, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.2589788800214592, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.49504685752071964`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.7311148350217991, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.9671828125210595, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.20325079002031998`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.4393187675213994, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.6753867450206599, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.9114547225199203, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.14752270001918077`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.3835906775202602, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.6196586550195207, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.8557266325187811, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.09179461001986056, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.327862587519121, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.5639305650183815, 0.6, 0.6], 
    LineBox[{{1.136417812340644, -0.09342563924618229}, {1.4532823026133732`, 
     0.25559004564306814`}, {0.9166996985604469, -0.1326511357444341}, {
     1.136417812340644, -0.09342563924618229}}]}, 
   {Hue[0.7999985425176419, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {
     0.46844980222264265`, -0.01092484460350356}, {
     0.9166996985604475, -0.13265113574443416`}, {0.5742647058823551, 
     0.19999999999999993`}}]}, 
   {Hue[0.03606652001872135, 0.6, 0.6], 
    LineBox[{{0.5742647058823553, 0.20000000000000004`}, {1.453282302613373, 
     0.2555900456430682}, {1.5933267670725066`, 2.231334901452978}, {
     0.5742647058823553, 0.20000000000000004`}}]}, 
   {Hue[0.2721344975179818, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.5082024750172423, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784342`}, {
     0.916699698560444, -0.13265113574443377`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.7442704525183217, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {
     1.4532823026133725`, 0.25559004564306975`}, {
     0.9166996985604471, -0.13265113574443413`}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.9803384300175821, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461823}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     1.1145811695204269`, -0.11747797418286297`}, {
     1.1364178123406448`, -0.0934256392461823}}]}, 
   {Hue[0.2164064075168426, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.45247438501610304`, 0.6, 0.6], 
    LineBox[{{1.4437767650747946`, 0.12148608826003847`}, {
     1.4532823026133757`, 0.2555900456430691}, {1.3057012444089535`, 
     0.009169505967038019}, {1.4437767650747946`, 0.12148608826003847`}}]}, 
   {Hue[0.6885423625171825, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618227}, {
     1.1629486957806052`, -0.08868917461172438}, {1.3057012444089529`, 
     0.009169505967038019}, {1.1364178123406443`, -0.09342563924618227}}]}, 
   {Hue[0.9246103400164429, 0.6, 0.6], 
    LineBox[{{1.1364178123406439`, -0.09342563924618223}, {
     1.4532823026133743`, 0.25559004564306953`}, {
     0.916699698560447, -0.13265113574443416`}, {
     1.1364178123406439`, -0.09342563924618223}}]}, 
   {Hue[0.16067831751570338`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.3967462950167828, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.6328142725160433, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.8688822500153037, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.10495022751638317`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.3410182050156436, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999996}, {
     0.46844980222264065`, -0.010924844603503472`}, {
     0.9166996985604456, -0.13265113574443377`}, {0.5742647058823533, 
     0.1999999999999996}}]}, 
   {Hue[0.5770861825149041, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7964421286189117, -0.13496613004938254`}, {
     0.9166996985604475, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.8131541600141645, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105359`}, {
     0.4684498022226408, -0.010924844603503375`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723242, -0.11340104088105359`}}]}, 
   {Hue[0.04922213751524396, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.2852901150145044, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618226}, {1.4532823026133737`, 
     0.25559004564306886`}, {0.9166996985604469, -0.13265113574443407`}, {
     1.136417812340645, -0.09342563924618226}}]}, 
   {Hue[0.5213580925137649, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.46844980222264077`, -0.010924844603503571`}, {
     0.9166996985604474, -0.13265113574443427`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.7574260700148443, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725033`, 2.2313349014529815`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.9934940475141048, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.2295620250133652, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.4684498022226409, -0.010924844603503597`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.46563000251262565`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.19999999999999982`, 0.563571428571429}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999996`}}]}, 
   {Hue[0.7016979800137051, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.46844980222264077`, -0.010924844603503589`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999998`}}]}, 
   {Hue[0.9377659575129655, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.173833935012226, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.40990191251330543`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.6459698900125659, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.8820378675118263, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.11810584501108679`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999976`}, {1.4532823026133719`,
      0.25559004564306803`}, {1.5933267670724967`, 2.231334901452971}, {
     0.5742647058823529, 0.19999999999999976`}}]}, 
   {Hue[0.3541738225121662, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.68774676818511}, {2.6524569368600925`, 
     2.536919496533028}, {1.5933267670724995`, 2.2313349014529718`}, {
     2.3109997838963974`, 1.68774676818511}}]}, 
   {Hue[0.5902418000114267, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133723`, 
     0.2555900456430678}, {1.9591918299558546`, 0.8128325439282418}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.8263097775106871, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.06237775501176657, 0.6, 0.6], 
    LineBox[{{0.6039994908587245, 1.4812453882887928`}, {0.19999999999999965`,
      0.5635714285714294}, {1.593326767072495, 2.2313349014529713`}, {
     0.6039994908587245, 1.4812453882887928`}}]}, 
   {Hue[0.298445732511027, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430681}, {1.5933267670725029`, 2.23133490145298}, {
     0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.5345137100102875, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300537`, 0.17473318441300598`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.7705816875095479, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.006649665010627359, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461822}, {1.4532823026133739`,
      0.25559004564306886`}, {0.9166996985604473, -0.13265113574443402`}, {
     1.1364178123406448`, -0.0934256392461822}}]}, 
   {Hue[0.2427176425098878, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604471, -0.13265113574443413`}, {0.574264705882353, 
     0.20000000000000018`}}]}, 
   {Hue[0.47878562000914826`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000012`}, {1.4532823026133734`,
      0.2555900456430686}, {1.5933267670725013`, 2.2313349014529793`}, {
     0.5742647058823531, 0.20000000000000012`}}]}, 
   {Hue[0.7148535975102277, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {1.453282302613373, 
     0.2555900456430684}, {0.9166996985604475, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.9509215750094882, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.1869895525087486, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.42305753000982804`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.6591255075090885, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.8951934850083489, 0.6, 0.6], 
    LineBox[{{1.136417812340644, -0.09342563924618229}, {1.4532823026133732`, 
     0.25559004564306814`}, {0.9166996985604469, -0.1326511357444341}, {
     1.136417812340644, -0.09342563924618229}}]}, 
   {Hue[0.1312614625076094, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {
     0.46844980222264265`, -0.01092484460350356}, {
     0.9166996985604475, -0.13265113574443416`}, {0.5742647058823551, 
     0.19999999999999993`}}]}, 
   {Hue[0.36732944000868883`, 0.6, 0.6], 
    LineBox[{{0.5742647058823553, 0.20000000000000004`}, {1.453282302613373, 
     0.2555900456430682}, {1.5933267670725066`, 2.231334901452978}, {
     0.5742647058823553, 0.20000000000000004`}}]}, 
   {Hue[0.6033974175079493, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.8394653950072097, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784342`}, {
     0.916699698560444, -0.13265113574443377`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.07553337250828918, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {
     1.4532823026133725`, 0.25559004564306975`}, {
     0.9166996985604471, -0.13265113574443413`}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.3116013500075496, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461823}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     1.1145811695204269`, -0.11747797418286297`}, {
     1.1364178123406448`, -0.0934256392461823}}]}, 
   {Hue[0.5476693275068101, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.7837373050060705, 0.6, 0.6], 
    LineBox[{{1.4437767650747946`, 0.12148608826003847`}, {
     1.4532823026133757`, 0.2555900456430691}, {1.3057012444089535`, 
     0.009169505967038019}, {1.4437767650747946`, 0.12148608826003847`}}]}, 
   {Hue[0.01980528250714997, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618227}, {
     1.1629486957806052`, -0.08868917461172438}, {1.3057012444089529`, 
     0.009169505967038019}, {1.1364178123406443`, -0.09342563924618227}}]}, 
   {Hue[0.2558732600064104, 0.6, 0.6], 
    LineBox[{{1.1364178123406439`, -0.09342563924618223}, {
     1.4532823026133743`, 0.25559004564306953`}, {
     0.916699698560447, -0.13265113574443416`}, {
     1.1364178123406439`, -0.09342563924618223}}]}, 
   {Hue[0.49194123750567087`, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.4532823026133732`,
      0.2555900456430682}, {0.9166996985604473, -0.13265113574443418`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.7280092150067503, 0.6, 0.6], 
    LineBox[{{1.136417812340644, -0.09342563924618229}, {1.4532823026133732`, 
     0.25559004564306814`}, {0.9166996985604469, -0.1326511357444341}, {
     1.136417812340644, -0.09342563924618229}}]}, 
   {Hue[0.9640771925060108, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {
     0.46844980222264265`, -0.01092484460350356}, {
     0.9166996985604475, -0.13265113574443416`}, {0.5742647058823551, 
     0.19999999999999993`}}]}, 
   {Hue[0.2001451700052712, 0.6, 0.6], 
    LineBox[{{0.5742647058823553, 0.20000000000000004`}, {1.453282302613373, 
     0.2555900456430682}, {1.5933267670725066`, 2.231334901452978}, {
     0.5742647058823553, 0.20000000000000004`}}]}, 
   {Hue[0.43621314750453166`, 0.6, 0.6], 
    LineBox[{{1.136417812340644, -0.09342563924618229}, {1.4532823026133732`, 
     0.25559004564306814`}, {0.9166996985604469, -0.1326511357444341}, {
     1.136417812340644, -0.09342563924618229}}]}, 
   {Hue[0.6722811250056111, 0.6, 0.6], 
    LineBox[{{0.5742647058823555, 0.19999999999999918`}, {1.4532823026133725`,
      0.255590045643068}, {0.916699698560447, -0.13265113574443413`}, {
     0.5742647058823555, 0.19999999999999918`}}]}, 
   {Hue[0.9083491025048716, 0.6, 0.6], 
    LineBox[{{1.1364178123406439`, -0.09342563924618232}, {
     1.0767798603345793`, -0.12956954459784345`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.1364178123406439`, -0.09342563924618232}}]}, 
   {Hue[0.144417080004132, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618233}, {
     1.4532823026133737`, 0.2555900456430689}, {1.305701244408953, 
     0.009169505967037968}, {1.1364178123406448`, -0.09342563924618233}}]}, 
   {Hue[0.38048505750521144`, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {
     0.46844980222264265`, -0.01092484460350356}, {
     0.9166996985604475, -0.13265113574443416`}, {0.5742647058823551, 
     0.19999999999999993`}}]}, 
   {Hue[0.6165530350044719, 0.6, 0.6], 
    LineBox[{{0.7266165638723252, -0.11340104088105364`}, {
     0.46844980222264265`, -0.01092484460350357}, {
     0.916699698560447, -0.13265113574443416`}, {
     0.7266165638723252, -0.11340104088105364`}}]}, 
   {Hue[0.8526210125037323, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.2000000000000001}, {1.453282302613374, 
     0.25559004564306864`}, {0.9166996985604473, -0.13265113574443424`}, {
     0.5742647058823552, 0.2000000000000001}}]}, 
   {Hue[0.08868899000481179, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999996`}, {
     0.46844980222264265`, -0.010924844603503604`}, {0.17473318441300886`, 
     0.17473318441300567`}, {0.5742647058823551, 0.19999999999999996`}}]}, 
   {Hue[0.32475696750407224`, 0.6, 0.6], 
    LineBox[{{0.5742647058823553, 0.20000000000000004`}, {1.453282302613373, 
     0.2555900456430682}, {1.5933267670725066`, 2.231334901452978}, {
     0.5742647058823553, 0.20000000000000004`}}]}, 
   {Hue[0.5608249450033327, 0.6, 0.6], 
    LineBox[{{2.310999783896401, 1.6877467681851102`}, {1.4532823026133723`, 
     0.2555900456430681}, {1.5933267670725038`, 2.231334901452976}, {
     2.310999783896401, 1.6877467681851102`}}]}, 
   {Hue[0.7968929225025931, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999996`}, {0.2000000000000038, 
     0.5635714285714291}, {1.5933267670725064`, 2.2313349014529784`}, {
     0.5742647058823551, 0.19999999999999996`}}]}, 
   {Hue[0.03296090000367258, 0.6, 0.6], 
    LineBox[{{0.5742647058823553, 0.19999999999999998`}, {1.4532823026133739`,
      0.25559004564306825`}, {0.9166996985604476, -0.1326511357444342}, {
     0.5742647058823553, 0.19999999999999998`}}]}, 
   {Hue[0.26902887750293303`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.5050968550021935, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784342`}, {
     0.916699698560444, -0.13265113574443377`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.7411648325032729, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {
     1.4532823026133725`, 0.25559004564306975`}, {
     0.9166996985604471, -0.13265113574443413`}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.9772328100025334, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461823}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     1.1145811695204269`, -0.11747797418286297`}, {
     1.1364178123406448`, -0.0934256392461823}}]}, 
   {Hue[0.21330078750179382`, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784342`}, {
     0.916699698560444, -0.13265113574443377`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.44936876500105427`, 0.6, 0.6], 
    LineBox[{{1.1364178123406437`, -0.09342563924618201}, {
     1.0767798603345802`, -0.12956954459784348`}, {
     0.9166996985604505, -0.13265113574443363`}, {
     1.1364178123406437`, -0.09342563924618201}}]}, 
   {Hue[0.6854367425021337, 0.6, 0.6], 
    LineBox[{{1.009917315625614, -0.14209146812524723`}, {
     0.9712122919185087, -0.14745452078515253`}, {
     0.9166996985604426, -0.13265113574443393`}, {
     1.009917315625614, -0.14209146812524723`}}]}, 
   {Hue[0.9215047200013942, 0.6, 0.6], 
    LineBox[{{1.0099173156256143`, -0.14209146812524726`}, {
     1.0767798603345793`, -0.12956954459784348`}, {
     1.0476145417059857`, -0.13686805810665917`}, {
     1.0099173156256143`, -0.14209146812524726`}}]}, 
   {Hue[0.1575726975006546, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {
     1.4532823026133725`, 0.25559004564306975`}, {
     0.9166996985604471, -0.13265113574443413`}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.39364067500173405`, 0.6, 0.6], 
    LineBox[{{0.5742647058823471, 0.20000000000000376`}, {1.4532823026133728`,
      0.25559004564306975`}, {0.9166996985604471, -0.1326511357444342}, {
     0.5742647058823471, 0.20000000000000376`}}]}, 
   {Hue[0.6297086525009945, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461823}, {
     1.0767798603345797`, -0.12956954459784345`}, {
     0.916699698560448, -0.13265113574443402`}, {
     1.1364178123406448`, -0.0934256392461823}}]}, 
   {Hue[0.865776630000255, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618227}, {
     1.4532823026133732`, 0.25559004564307036`}, {1.3057012444089526`, 
     0.009169505967038142}, {1.1364178123406445`, -0.09342563924618227}}]}, 
   {Hue[0.1018446074995154, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461823}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     1.1145811695204269`, -0.11747797418286297`}, {
     1.1364178123406448`, -0.0934256392461823}}]}, 
   {Hue[0.33791258500059485`, 0.6, 0.6], 
    LineBox[{{1.1006978284255986`, -0.12358416122388709`}, {
     1.07677986033458, -0.1295695445978435}, {
     1.1145811695204266`, -0.11747797418286296`}, {
     1.1006978284255986`, -0.12358416122388709`}}]}, 
   {Hue[0.5739805624998553, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618226}, {
     1.1629486957806052`, -0.08868917461172439}, {
     1.1145811695204269`, -0.11747797418286297`}, {
     1.1364178123406445`, -0.09342563924618226}}]}, 
   {Hue[0.8100485399991157, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618227}, {
     1.0767798603345797`, -0.1295695445978435}, {
     0.9166996985604463, -0.13265113574443402`}, {
     1.1364178123406443`, -0.09342563924618227}}]}, 
   {Hue[0.04611651750019519, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {1.453282302613372, 
     0.25559004564306875`}, {1.3057012444089529`, 0.00916950596703806}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.28218449499945564`, 0.6, 0.6], 
    LineBox[{{1.4437767650747946`, 0.12148608826003847`}, {
     1.4532823026133757`, 0.2555900456430691}, {1.3057012444089535`, 
     0.009169505967038019}, {1.4437767650747946`, 0.12148608826003847`}}]}, 
   {Hue[0.5182524724987161, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618227}, {
     1.1629486957806052`, -0.08868917461172438}, {1.3057012444089529`, 
     0.009169505967038019}, {1.1364178123406443`, -0.09342563924618227}}]}, 
   {Hue[0.7543204499979765, 0.6, 0.6], 
    LineBox[{{1.1364178123406439`, -0.09342563924618223}, {
     1.4532823026133743`, 0.25559004564306953`}, {
     0.916699698560447, -0.13265113574443416`}, {
     1.1364178123406439`, -0.09342563924618223}}]}, 
   {Hue[0.990388427499056, 0.6, 0.6], 
    LineBox[{{1.4437767650747946`, 0.12148608826003847`}, {
     1.4532823026133757`, 0.2555900456430691}, {1.3057012444089535`, 
     0.009169505967038019}, {1.4437767650747946`, 0.12148608826003847`}}]}, 
   {Hue[0.22645640499831643`, 0.6, 0.6], 
    LineBox[{{1.1364178123406454`, -0.09342563924618232}, {
     1.4532823026133752`, 0.2555900456430689}, {1.305701244408953, 
     0.009169505967037996}, {1.1364178123406454`, -0.09342563924618232}}]}, 
   {Hue[0.4625243824975769, 0.6, 0.6], 
    LineBox[{{1.443776765074794, 0.1214860882600384}, {1.414657565148585, 
     0.09131429246346746}, {1.3057012444089533`, 0.00916950596703802}, {
     1.443776765074794, 0.1214860882600384}}]}, 
   {Hue[0.6985923599986563, 0.6, 0.6], 
    LineBox[{{1.4437767650747941`, 0.12148608826003844`}, {
     1.4532823026133745`, 0.2555900456430693}, {1.5809973367501804`, 
     0.26366688574658254`}, {1.4437767650747941`, 0.12148608826003844`}}]}, 
   {Hue[0.9346603374979168, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618227}, {
     1.1629486957806052`, -0.08868917461172438}, {1.3057012444089529`, 
     0.009169505967038019}, {1.1364178123406443`, -0.09342563924618227}}]}, 
   {Hue[0.17072831499717722`, 0.6, 0.6], 
    LineBox[{{1.2311289268573915`, -0.04459340142227723}, {
     1.162948695780605, -0.08868917461172436}, {1.3057012444089522`, 
     0.009169505967037818}, {1.2311289268573915`, -0.04459340142227723}}]}, 
   {Hue[0.40679629249825666`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618227}, {
     1.4532823026133743`, 0.25559004564307}, {1.3057012444089529`, 
     0.009169505967038081}, {1.1364178123406448`, -0.09342563924618227}}]}, 
   {Hue[0.6428642699975171, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618223}, {
     1.162948695780605, -0.08868917461172433}, {
     1.1145811695204264`, -0.11747797418286289`}, {
     1.1364178123406443`, -0.09342563924618223}}]}, 
   {Hue[0.8789322474967776, 0.6, 0.6], 
    LineBox[{{1.1364178123406439`, -0.09342563924618223}, {
     1.4532823026133743`, 0.25559004564306953`}, {
     0.916699698560447, -0.13265113574443416`}, {
     1.1364178123406439`, -0.09342563924618223}}]}, 
   {Hue[0.11500022499603801`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.20000000000000284`}, {1.4532823026133743`,
      0.25559004564306936`}, {0.9166996985604468, -0.1326511357444341}, {
     0.5742647058823519, 0.20000000000000284`}}]}, 
   {Hue[0.35106820249711745`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.0934256392461823}, {
     1.07677986033458, -0.1295695445978435}, {
     0.9166996985604474, -0.13265113574443418`}, {
     1.1364178123406445`, -0.0934256392461823}}]}, 
   {Hue[0.5871361799963779, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618226}, {
     1.4532823026133752`, 0.2555900456430701}, {1.3057012444089529`, 
     0.009169505967038109}, {1.1364178123406445`, -0.09342563924618226}}]}, 
   {Hue[0.8232041574956384, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.4684498022226407, -0.010924844603503523`}, {
     0.9166996985604469, -0.13265113574443413`}, {0.5742647058823529, 
     0.20000000000000015`}}]}, 
   {Hue[0.059272134996717796`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.29534011249597825`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.5314080899952387, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.7674760674944991, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.003544044995578588, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999996}, {
     0.46844980222264065`, -0.010924844603503472`}, {
     0.9166996985604456, -0.13265113574443377`}, {0.5742647058823533, 
     0.1999999999999996}}]}, 
   {Hue[0.23961202249483904`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7964421286189117, -0.13496613004938254`}, {
     0.9166996985604475, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.4756799999940995, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105359`}, {
     0.4684498022226408, -0.010924844603503375`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723242, -0.11340104088105359`}}]}, 
   {Hue[0.7117479774951789, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.9478159549944394, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618226}, {1.4532823026133737`, 
     0.25559004564306886`}, {0.9166996985604469, -0.13265113574443407`}, {
     1.136417812340645, -0.09342563924618226}}]}, 
   {Hue[0.18388393249369983`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.46844980222264077`, -0.010924844603503571`}, {
     0.9166996985604474, -0.13265113574443427`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.4199519099929603, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725033`, 2.2313349014529815`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.6560198874940397, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.8920878649933002, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.4684498022226409, -0.010924844603503597`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.12815584249256062`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.19999999999999982`, 0.563571428571429}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999996`}}]}, 
   {Hue[0.36422381999364006`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.46844980222264077`, -0.010924844603503589`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999998`}}]}, 
   {Hue[0.6002917974929005, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264093`, -0.010924844603503483`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.836359774992161, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999996}, {
     0.46844980222264065`, -0.010924844603503472`}, {
     0.9166996985604456, -0.13265113574443377`}, {0.5742647058823533, 
     0.1999999999999996}}]}, 
   {Hue[0.0724277524932404, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7964421286189117, -0.13496613004938254`}, {
     0.9166996985604475, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.30849572999250086`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105359`}, {
     0.4684498022226408, -0.010924844603503375`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723242, -0.11340104088105359`}}]}, 
   {Hue[0.5445637074917613, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.1999999999999996}, {
     0.46844980222264065`, -0.010924844603503472`}, {
     0.9166996985604456, -0.13265113574443377`}, {0.5742647058823533, 
     0.1999999999999996}}]}, 
   {Hue[0.7806316849910218, 0.6, 0.6], 
    LineBox[{{0.7266165638723235, -0.11340104088105345`}, {
     0.4684498022226404, -0.010924844603503443`}, {
     0.9166996985604449, -0.1326511357444337}, {
     0.7266165638723235, -0.11340104088105345`}}]}, 
   {Hue[0.016699662492101197`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999973`}, {1.4532823026133654`,
      0.25559004564306675`}, {0.9166996985604455, -0.1326511357444338}, {
     0.5742647058823533, 0.19999999999999973`}}]}, 
   {Hue[0.25276763999136165`, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.1999999999999995}, {
     0.4684498022226407, -0.010924844603503516`}, {0.17473318441300628`, 
     0.1747331844130057}, {0.5742647058823536, 0.1999999999999995}}]}, 
   {Hue[0.4888356174906221, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.7964421286189117, -0.13496613004938254`}, {
     0.9166996985604475, -0.1326511357444341}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.7249035949917015, 0.6, 0.6], 
    LineBox[{{0.8563796342972118, -0.14341986313255847`}, {
     0.7964421286189122, -0.13496613004938254`}, {
     0.9166996985604454, -0.13265113574443393`}, {
     0.8563796342972118, -0.14341986313255847`}}]}, 
   {Hue[0.960971572490962, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105361`}, {
     0.4684498022226403, -0.010924844603503217`}, {
     0.9166996985604469, -0.1326511357444341}, {
     0.7266165638723242, -0.11340104088105361`}}]}, 
   {Hue[0.19703954999022244`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105363`}, {
     0.7964421286189117, -0.1349661300493826}, {
     0.7626086856420565, -0.12768768146697615`}, {
     0.7266165638723243, -0.11340104088105363`}}]}, 
   {Hue[0.4331075274894829, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105359`}, {
     0.4684498022226408, -0.010924844603503375`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723242, -0.11340104088105359`}}]}, 
   {Hue[0.6691755049905623, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035735`}, {
     0.46844980222264077`, -0.010924844603503377`}, {
     0.6000888815430309, -0.07432393836715576}, {
     0.5244950927229839, -0.046351025960035735`}}]}, 
   {Hue[0.9052434824898228, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105359`}, {
     0.712192768495983, -0.11194031460599439`}, {
     0.600088881543031, -0.07432393836715577}, {
     0.7266165638723242, -0.11340104088105359`}}]}, 
   {Hue[0.14131145998908323`, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105363`}, {
     0.4684498022226409, -0.010924844603503354`}, {
     0.9166996985604494, -0.13265113574443427`}, {
     0.7266165638723245, -0.11340104088105363`}}]}, 
   {Hue[0.3773794374901627, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {1.4532823026133734`,
      0.2555900456430686}, {0.9166996985604469, -0.13265113574443416`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.6134474149894231, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618226}, {1.4532823026133737`, 
     0.25559004564306886`}, {0.9166996985604469, -0.13265113574443407`}, {
     1.136417812340645, -0.09342563924618226}}]}, 
   {Hue[0.8495153924886836, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.46844980222264077`, -0.010924844603503571`}, {
     0.9166996985604474, -0.13265113574443427`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.08558336998794402, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725033`, 2.2313349014529815`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.32165134748902346`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618226}, {1.4532823026133737`, 
     0.25559004564306886`}, {0.9166996985604469, -0.13265113574443407`}, {
     1.136417812340645, -0.09342563924618226}}]}, 
   {Hue[0.5577193249882839, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000002}, {1.4532823026133728`, 
     0.25559004564306853`}, {0.9166996985604466, -0.13265113574443416`}, {
     0.5742647058823528, 0.2000000000000002}}]}, 
   {Hue[0.7937873024875444, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.0934256392461823}, {
     1.0767798603345795`, -0.12956954459784345`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.0934256392461823}}]}, 
   {Hue[0.029855279988623806`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618225}, {
     1.4532823026133734`, 0.2555900456430694}, {1.3057012444089529`, 
     0.009169505967038175}, {1.1364178123406445`, -0.09342563924618225}}]}, 
   {Hue[0.26592325748788426`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.46844980222264077`, -0.010924844603503571`}, {
     0.9166996985604474, -0.13265113574443427`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.5019912349871447, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105375`}, {
     0.4684498022226408, -0.010924844603503552`}, {
     0.9166996985604466, -0.13265113574443432`}, {
     0.7266165638723244, -0.11340104088105375`}}]}, 
   {Hue[0.7380592124864052, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000023`}, {1.4532823026133748`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443432`}, {
     0.574264705882353, 0.20000000000000023`}}]}, 
   {Hue[0.9741271899874846, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000007`}, {
     0.4684498022226408, -0.010924844603503596`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.574264705882353, 0.20000000000000007`}}]}, 
   {Hue[0.21019516748674505`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725033`, 2.2313349014529815`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.4462631449860055, 0.6, 0.6], 
    LineBox[{{2.310999783896402, 1.6877467681851133`}, {1.4532823026133737`, 
     0.2555900456430687}, {1.5933267670725033`, 2.23133490145298}, {
     2.310999783896402, 1.6877467681851133`}}]}, 
   {Hue[0.6823311224870849, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {0.1999999999999996, 
     0.5635714285714292}, {1.593326767072502, 2.23133490145298}, {
     0.5742647058823528, 0.20000000000000007`}}]}, 
   {Hue[0.9183990999863454, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000026`}, {1.4532823026133743`,
      0.2555900456430687}, {0.9166996985604472, -0.1326511357444342}, {
     0.5742647058823531, 0.20000000000000026`}}]}, 
   {Hue[0.15446707748560584`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.17473318441300562`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.3905350549866853, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.4684498022226409, -0.010924844603503597`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.6266030324859457, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.19999999999999982`, 0.563571428571429}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999996`}}]}, 
   {Hue[0.8626710099852062, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.46844980222264077`, -0.010924844603503589`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999998`}}]}, 
   {Hue[0.09873898748446663, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {
     0.4684498022226409, -0.010924844603503597`}, {0.1747331844130059, 
     0.1747331844130058}, {0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.3348069649855461, 0.6, 0.6], 
    LineBox[{{0.574264705882355, 0.20000000000000037`}, {
     0.4684498022226411, -0.010924844603503656`}, {0.17473318441300584`, 
     0.17473318441300584`}, {0.574264705882355, 0.20000000000000037`}}]}, 
   {Hue[0.5708749424848065, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602146}, {0.2175815319075444, 
     0.11502259578020206`}, {0.1747331844130056, 0.17473318441300592`}, {
     0.2593487132506038, 0.08978096110602146}}]}, 
   {Hue[0.806942919984067, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602142}, {
     0.4684498022226411, -0.010924844603503707`}, {0.34471685542498787`, 
     0.038189462989824376`}, {0.25934871325060377`, 0.08978096110602142}}]}, 
   {Hue[0.043010897485146415`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.19999999999999982`, 0.563571428571429}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999996`}}]}, 
   {Hue[0.27907887498440687`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352076}, {
     0.19999999999999976`, 0.5635714285714291}, {0.17473318441300553`, 
     0.17473318441300578`}, {0.12497367866919332`, 0.2857443672352076}}]}, 
   {Hue[0.5151468524836673, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {
     0.4684498022226408, -0.010924844603503719`}, {0.17473318441300553`, 
     0.17473318441300564`}, {0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.7512148299829278, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999996`}, {
     0.19999999999999973`, 0.5635714285714291}, {1.5933267670725002`, 
     2.2313349014529793`}, {0.5742647058823528, 0.19999999999999996`}}]}, 
   {Hue[0.9872828074840072, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.46844980222264077`, -0.010924844603503589`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999998`}}]}, 
   {Hue[0.22335078498326766`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105377`}, {
     0.46844980222264093`, -0.01092484460350362}, {
     0.9166996985604469, -0.13265113574443438`}, {
     0.7266165638723244, -0.11340104088105377`}}]}, 
   {Hue[0.4594187624825281, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000007`}, {1.4532823026133734`, 
     0.25559004564306825`}, {0.9166996985604469, -0.13265113574443432`}, {
     0.574264705882353, 0.20000000000000007`}}]}, 
   {Hue[0.6954867399836075, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999987`}, {
     0.4684498022226408, -0.01092484460350363}, {0.17473318441300562`, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999987`}}]}, 
   {Hue[0.931554717482868, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.453282302613373, 
     0.25559004564306836`}, {1.5933267670725013`, 2.2313349014529775`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.16762269498212845`, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.4036906724813889, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.6397586499824683, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.8758266274817288, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.11189460498098924`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999976`}, {1.4532823026133719`,
      0.25559004564306803`}, {1.5933267670724967`, 2.231334901452971}, {
     0.5742647058823529, 0.19999999999999976`}}]}, 
   {Hue[0.3479625824820687, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.68774676818511}, {2.6524569368600925`, 
     2.536919496533028}, {1.5933267670724995`, 2.2313349014529718`}, {
     2.3109997838963974`, 1.68774676818511}}]}, 
   {Hue[0.5840305599813291, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133723`, 
     0.2555900456430678}, {1.9591918299558546`, 0.8128325439282418}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.8200985374805896, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.056166514981669025`, 0.6, 0.6], 
    LineBox[{{0.6039994908587245, 1.4812453882887928`}, {0.19999999999999965`,
      0.5635714285714294}, {1.593326767072495, 2.2313349014529713`}, {
     0.6039994908587245, 1.4812453882887928`}}]}, 
   {Hue[0.2922344924809295, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430681}, {1.5933267670725029`, 2.23133490145298}, {
     0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.5283024699801899, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300537`, 0.17473318441300598`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.7643704474794504, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.0004384249805298168, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461822}, {1.4532823026133739`,
      0.25559004564306886`}, {0.9166996985604473, -0.13265113574443402`}, {
     1.1364178123406448`, -0.0934256392461822}}]}, 
   {Hue[0.23650640247979027`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604471, -0.13265113574443413`}, {0.574264705882353, 
     0.20000000000000018`}}]}, 
   {Hue[0.4725743799790507, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000012`}, {1.4532823026133734`,
      0.2555900456430686}, {1.5933267670725013`, 2.2313349014529793`}, {
     0.5742647058823531, 0.20000000000000012`}}]}, 
   {Hue[0.7086423574801302, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133732`, 
     0.2555900456430683}, {1.5933267670724975`, 2.2313349014529744`}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.9447103349793906, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999976`}, {1.4532823026133719`,
      0.25559004564306803`}, {1.5933267670724967`, 2.231334901452971}, {
     0.5742647058823529, 0.19999999999999976`}}]}, 
   {Hue[0.18077831247865106`, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.68774676818511}, {2.6524569368600925`, 
     2.536919496533028}, {1.5933267670724995`, 2.2313349014529718`}, {
     2.3109997838963974`, 1.68774676818511}}]}, 
   {Hue[0.4168462899779115, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133723`, 
     0.2555900456430678}, {1.9591918299558546`, 0.8128325439282418}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.652914267478991, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999976`}, {1.4532823026133719`,
      0.25559004564306803`}, {1.5933267670724967`, 2.231334901452971}, {
     0.5742647058823529, 0.19999999999999976`}}]}, 
   {Hue[0.8889822449782514, 0.6, 0.6], 
    LineBox[{{2.310999783896395, 1.687746768185108}, {1.4532823026133712`, 
     0.25559004564306786`}, {1.5933267670724924`, 2.2313349014529673`}, {
     2.310999783896395, 1.687746768185108}}]}, 
   {Hue[0.12505022247751185`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999996}, {0.20000000000000037`, 
     0.5635714285714275}, {1.5933267670724964`, 2.2313349014529704`}, {
     0.5742647058823527, 0.1999999999999996}}]}, 
   {Hue[0.3611181999785913, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999976`}, {1.453282302613372, 
     0.255590045643068}, {0.9166996985604465, -0.13265113574443418`}, {
     0.5742647058823528, 0.19999999999999976`}}]}, 
   {Hue[0.5971861774778517, 0.6, 0.6], 
    LineBox[{{2.3109997838963974`, 1.68774676818511}, {2.6524569368600925`, 
     2.536919496533028}, {1.5933267670724995`, 2.2313349014529718`}, {
     2.3109997838963974`, 1.68774676818511}}]}, 
   {Hue[0.8332541549771122, 0.6, 0.6], 
    LineBox[{{2.4402296982117933`, 2.8734409290424994`}, {2.6524569368600934`,
      2.536919496533029}, {1.59332676707251, 2.2313349014529837`}, {
     2.4402296982117933`, 2.8734409290424994`}}]}, 
   {Hue[0.06932213247637264, 0.6, 0.6], 
    LineBox[{{2.3109997838963983`, 1.6877467681851093`}, {1.4532823026133725`,
      0.25559004564306753`}, {1.5933267670725004`, 2.2313349014529735`}, {
     2.3109997838963983`, 1.6877467681851093`}}]}, 
   {Hue[0.3053901099774521, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.6877467681851095`}, {2.6524569368600917`, 
     2.5369194965330277`}, {2.628299981803615, 2.217552469261632}, {
     2.310999783896397, 1.6877467681851095`}}]}, 
   {Hue[0.5414580874767125, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851093`}, {1.4532823026133723`, 
     0.2555900456430678}, {1.9591918299558546`, 0.8128325439282418}, {
     2.310999783896398, 1.6877467681851093`}}]}, 
   {Hue[0.777526064975973, 0.6, 0.6], 
    LineBox[{{1.7458468584798197`, 0.46727340612431034`}, {
     1.4532823026133717`, 0.2555900456430676}, {1.9591918299558537`, 
     0.8128325439282417}, {1.7458468584798197`, 0.46727340612431034`}}]}, 
   {Hue[0.013594042477052426`, 0.6, 0.6], 
    LineBox[{{2.3109997838963983`, 1.68774676818511}, {2.3745009991191046`, 
     1.6396489489360087`}, {1.9591918299558542`, 0.8128325439282421}, {
     2.3109997838963983`, 1.68774676818511}}]}, 
   {Hue[0.24966201997631288`, 0.6, 0.6], 
    LineBox[{{2.3109997838963983`, 1.687746768185109}, {1.4532823026133723`, 
     0.255590045643067}, {1.5933267670724989`, 2.2313349014529713`}, {
     2.3109997838963983`, 1.687746768185109}}]}, 
   {Hue[0.4857299974755733, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000004`}, {0.1999999999999997, 
     0.5635714285714293}, {1.5933267670725026`, 2.23133490145298}, {
     0.5742647058823529, 0.20000000000000004`}}]}, 
   {Hue[0.7217979749748338, 0.6, 0.6], 
    LineBox[{{0.6039994908587245, 1.4812453882887928`}, {0.19999999999999965`,
      0.5635714285714294}, {1.593326767072495, 2.2313349014529713`}, {
     0.6039994908587245, 1.4812453882887928`}}]}, 
   {Hue[0.9578659524759132, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430681}, {1.5933267670725029`, 2.23133490145298}, {
     0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.19393392997517367`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300537`, 0.17473318441300598`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.4300019074744341, 0.6, 0.6], 
    LineBox[{{0.6039994908587245, 1.4812453882887928`}, {0.19999999999999965`,
      0.5635714285714294}, {1.593326767072495, 2.2313349014529713`}, {
     0.6039994908587245, 1.4812453882887928`}}]}, 
   {Hue[0.6660698849755136, 0.6, 0.6], 
    LineBox[{{0.5742647058823508, 0.20000000000000107`}, {
     0.19999999999999943`, 0.563571428571429}, {1.5933267670724922`, 
     2.2313349014529678`}, {0.5742647058823508, 0.20000000000000107`}}]}, 
   {Hue[0.902137862474774, 0.6, 0.6], 
    LineBox[{{0.6039994908587246, 1.4812453882887935`}, {0.915698230919529, 
     2.0358227276504666`}, {1.5933267670725013`, 2.231334901452981}, {
     0.6039994908587246, 1.4812453882887935`}}]}, 
   {Hue[0.13820583997403446`, 0.6, 0.6], 
    LineBox[{{0.6039994908587246, 1.4812453882887933`}, {0.1999999999999994, 
     0.5635714285714292}, {0.3033729597939297, 0.9463678276450749}, {
     0.6039994908587246, 1.4812453882887933`}}]}, 
   {Hue[0.3742738174751139, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430681}, {1.5933267670725029`, 2.23133490145298}, {
     0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.6103417949743744, 0.6, 0.6], 
    LineBox[{{2.3109997838964023`, 1.6877467681851117`}, {1.453282302613375, 
     0.25559004564306786`}, {1.5933267670725033`, 2.231334901452978}, {
     2.3109997838964023`, 1.6877467681851117`}}]}, 
   {Hue[0.8464097724736348, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.19999999999999937`, 
     0.5635714285714291}, {1.5933267670725015`, 2.2313349014529793`}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.08247774997289525, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {1.453282302613374, 
     0.25559004564306814`}, {0.9166996985604473, -0.13265113574443435`}, {
     0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.3185457274739747, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300537`, 0.17473318441300598`}, {
     0.574264705882353, 0.2000000000000001}}]}, 
   {Hue[0.5546137049732351, 0.6, 0.6], 
    LineBox[{{0.12497367866919312`, 0.28574436723520796`}, {
     0.19999999999999962`, 0.5635714285714296}, {0.17473318441300534`, 
     0.17473318441300623`}, {0.12497367866919312`, 0.28574436723520796`}}]}, 
   {Hue[0.7906816824724956, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264065`, -0.010924844603503547`}, {0.17473318441300534`, 
     0.17473318441300595`}, {0.5742647058823532, 0.20000000000000004`}}]}, 
   {Hue[0.026749659973575035`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {0.1999999999999996, 
     0.5635714285714295}, {1.5933267670725044`, 2.2313349014529833`}, {
     0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.2628176374728355, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133728`, 
     0.25559004564306836`}, {0.9166996985604471, -0.13265113574443413`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.49888561497209594`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461822}, {1.4532823026133739`,
      0.25559004564306886`}, {0.9166996985604473, -0.13265113574443402`}, {
     1.1364178123406448`, -0.0934256392461822}}]}, 
   {Hue[0.7349535924713564, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604471, -0.13265113574443413`}, {0.574264705882353, 
     0.20000000000000018`}}]}, 
   {Hue[0.9710215699724358, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000012`}, {1.4532823026133734`,
      0.2555900456430686}, {1.5933267670725013`, 2.2313349014529793`}, {
     0.5742647058823531, 0.20000000000000012`}}]}, 
   {Hue[0.20708954747169628`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461822}, {1.4532823026133739`,
      0.25559004564306886`}, {0.9166996985604473, -0.13265113574443402`}, {
     1.1364178123406448`, -0.0934256392461822}}]}, 
   {Hue[0.44315752497095673`, 0.6, 0.6], 
    LineBox[{{0.5742647058823563, 0.2000000000000008}, {1.4532823026133752`, 
     0.25559004564306875`}, {0.9166996985604484, -0.13265113574443407`}, {
     0.5742647058823563, 0.2000000000000008}}]}, 
   {Hue[0.6792255024720362, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.0934256392461823}, {
     1.0767798603345795`, -0.1295695445978434}, {
     0.9166996985604475, -0.13265113574443418`}, {
     1.1364178123406448`, -0.0934256392461823}}]}, 
   {Hue[0.9152934799712966, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618218}, {1.453282302613373, 
     0.25559004564306936`}, {1.305701244408953, 0.009169505967038173}, {
     1.1364178123406445`, -0.09342563924618218}}]}, 
   {Hue[0.15136145747055707`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604471, -0.13265113574443413`}, {0.574264705882353, 
     0.20000000000000018`}}]}, 
   {Hue[0.3874294349698175, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105363`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604463, -0.13265113574443416`}, {
     0.7266165638723242, -0.11340104088105363`}}]}, 
   {Hue[0.623497412470897, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000034`}, {1.4532823026133745`, 
     0.2555900456430689}, {0.9166996985604472, -0.13265113574443424`}, {
     0.574264705882353, 0.20000000000000034`}}]}, 
   {Hue[0.8595653899701574, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000012`}, {
     0.46844980222264077`, -0.010924844603503571`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823532, 0.20000000000000012`}}]}, 
   {Hue[0.09563336746941786, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000012`}, {1.4532823026133734`,
      0.2555900456430686}, {1.5933267670725013`, 2.2313349014529793`}, {
     0.5742647058823531, 0.20000000000000012`}}]}, 
   {Hue[0.3317013449704973, 0.6, 0.6], 
    LineBox[{{2.3109997838964005`, 1.6877467681851117`}, {1.453282302613373, 
     0.25559004564306825`}, {1.5933267670725002`, 2.231334901452976}, {
     2.3109997838964005`, 1.6877467681851117`}}]}, 
   {Hue[0.5677693224697578, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {0.19999999999999957`,
      0.5635714285714296}, {1.5933267670725042`, 2.2313349014529837`}, {
     0.574264705882353, 0.20000000000000018`}}]}, 
   {Hue[0.8038372999690182, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000026`}, {1.4532823026133737`,
      0.2555900456430684}, {0.9166996985604472, -0.13265113574443424`}, {
     0.5742647058823532, 0.20000000000000026`}}]}, 
   {Hue[0.039905277470097644`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.468449802222641, -0.01092484460350363}, {0.17473318441300573`, 
     0.1747331844130057}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.2759732549693581, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.5120412324686185, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.748109209967879, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.9841771874689584, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.2202451649682189, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.45631314246747934`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.6923811199685588, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.9284490974678192, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.16451707496707968`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.40058505246634013`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.6366530299674196, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.87272100746668, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.10878898496594047`, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.3448569624670199, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.5809249399662804, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.8169929174655408, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.053060894964801264`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.2891288724658807, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.5251968499651412, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.7612648274644016, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.997332804965481, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060214}, {
     0.4684498022226409, -0.010924844603503688`}, {0.1747331844130055, 
     0.1747331844130056}, {0.2593487132506037, 0.0897809611060214}}]}, 
   {Hue[0.2334007824647415, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999962`}, {0.19999999999999876`,
      0.5635714285714275}, {0.17473318441300548`, 0.17473318441300564`}, {
     0.574264705882352, 0.19999999999999962`}}]}, 
   {Hue[0.46946875996400195`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999957`}, {
     0.4684498022226409, -0.010924844603503672`}, {
     0.9166996985604464, -0.13265113574443424`}, {0.5742647058823519, 
     0.19999999999999957`}}]}, 
   {Hue[0.7055367374632624, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.9416047149643418, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.1404910366328917}, {0.2175815319075446, 
     0.11502259578020207`}, {0.17473318441300612`, 0.17473318441300567`}, {
     0.19008183943881551`, 0.1404910366328917}}]}, 
   {Hue[0.1776726924636023, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602136}, {
     0.46844980222264115`, -0.010924844603503896`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602136}}]}, 
   {Hue[0.41374066996286274`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {0.2175815319075445, 
     0.115022595780202}, {0.23543889599804163`, 0.10129624025939199`}, {
     0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.6498086474639422, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.8858766249632026, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852522}, {
     0.46844980222264143`, -0.010924844603503773`}, {0.344716855424988, 
     0.038189462989824306`}, {0.4063327795606395, 0.005943591612852522}}]}, 
   {Hue[0.12194460246246308`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {0.2664943952572204,
      0.08260684564700345}, {0.3447168554249879, 0.038189462989824306`}, {
     0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.3580125799635425, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {
     0.4684498022226415, -0.010924844603503887`}, {0.17473318441300534`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.594080557462803, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.8301485349620634, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.06621651246132387, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.3022844899624033, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.5383524674616638, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.7744204449609242, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.19999999999999996`, 
     0.563571428571429}, {0.1747331844130057, 0.17473318441300578`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.010488422462003655`, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.12465094371362237`, 0.2445244423510412}, {0.17473318441300573`, 
     0.17473318441300506`}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.2465563999612641, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352074}, {
     0.20000000000000007`, 0.5635714285714294}, {0.1258298562767948, 
     0.3950959452518695}, {0.12497367866919347`, 0.2857443672352074}}]}, 
   {Hue[0.48262437746052456`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.718692354959785, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.4684498022226413, -0.010924844603503733`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.9547603324608644, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {0.1999999999999999, 
     0.5635714285714294}, {0.17473318441300564`, 0.17473318441300562`}, {
     0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.1908283099601249, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999984`}, {
     0.4684498022226411, -0.010924844603503781`}, {
     0.9166996985604471, -0.1326511357444343}, {0.5742647058823532, 
     0.19999999999999984`}}]}, 
   {Hue[0.42689628745938535`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6629642649604648, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887922`}, {0.19999999999999976`,
      0.5635714285714287}, {1.593326767072499, 2.231334901452976}, {
     0.6039994908587243, 1.4812453882887922`}}]}, 
   {Hue[0.8990322424597252, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725015`, 2.2313349014529797`}, {
     0.5742647058823535, 0.19999999999999993`}}]}, 
   {Hue[0.1351002199589857, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999973`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.37116819745824614`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.6072361749593256, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.843304152458586, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.07937212995784648, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.3154401074589259, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.5515080849581864, 0.6, 0.6], 
    LineBox[{{0.5742647058823501, 0.1999999999999986}, {
     0.4684498022226406, -0.010924844603503618`}, {
     0.9166996985604455, -0.1326511357444339}, {0.5742647058823501, 
     0.1999999999999986}}]}, 
   {Hue[0.7875760624574468, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105368`}, {
     0.7964421286189121, -0.1349661300493826}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105368`}}]}, 
   {Hue[0.023644039958526264`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105366`}, {
     0.46844980222264054`, -0.0109248446035035}, {
     0.600088881543031, -0.07432393836715588}, {
     0.7266165638723242, -0.11340104088105366`}}]}, 
   {Hue[0.2597120174577867, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.49577999495704717`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618245}, {1.453282302613373, 
     0.255590045643068}, {0.9166996985604472, -0.1326511357444343}, {
     1.1364178123406448`, -0.09342563924618245}}]}, 
   {Hue[0.7318479724563076, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.46844980222264077`, -0.010924844603503632`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.574264705882353, 
     0.2}}]}, 
   {Hue[0.9679159499573871, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999987`}, {1.4532823026133734`,
      0.25559004564306814`}, {1.593326767072504, 2.231334901452981}, {
     0.5742647058823531, 0.19999999999999987`}}]}, 
   {Hue[0.2039839274566475, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.44005190495590796`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602134}, {
     0.4684498022226409, -0.010924844603503714`}, {0.1747331844130056, 
     0.17473318441300556`}, {0.25934871325060377`, 0.08978096110602134}}]}, 
   {Hue[0.6761198824569874, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999982`}, {
     0.20000000000000012`, 0.5635714285714292}, {0.17473318441300573`, 
     0.1747331844130056}, {0.5742647058823535, 0.19999999999999982`}}]}, 
   {Hue[0.9121878599562478, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823533, 
     0.19999999999999984`}}]}, 
   {Hue[0.1482558374555083, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.4684498022226409, -0.010924844603503665`}, {0.1747331844130056, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.38432381495476875`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.6203917924558482, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.8564597699551086, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.09252774745436909, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.32859572495544853`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060214}, {
     0.4684498022226409, -0.010924844603503688`}, {0.1747331844130055, 
     0.1747331844130056}, {0.2593487132506037, 0.0897809611060214}}]}, 
   {Hue[0.564663702454709, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999962`}, {0.19999999999999876`,
      0.5635714285714275}, {0.17473318441300548`, 0.17473318441300564`}, {
     0.574264705882352, 0.19999999999999962`}}]}, 
   {Hue[0.8007316799539694, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999957`}, {
     0.4684498022226409, -0.010924844603503672`}, {
     0.9166996985604464, -0.13265113574443424`}, {0.5742647058823519, 
     0.19999999999999957`}}]}, 
   {Hue[0.036799657453229884`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.2728676349543093, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.1404910366328917}, {0.2175815319075446, 
     0.11502259578020207`}, {0.17473318441300612`, 0.17473318441300567`}, {
     0.19008183943881551`, 0.1404910366328917}}]}, 
   {Hue[0.5089356124535698, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602136}, {
     0.46844980222264115`, -0.010924844603503896`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602136}}]}, 
   {Hue[0.7450035899528302, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {0.2175815319075445, 
     0.115022595780202}, {0.23543889599804163`, 0.10129624025939199`}, {
     0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.9810715674539097, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.21713954495317012`, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852522}, {
     0.46844980222264143`, -0.010924844603503773`}, {0.344716855424988, 
     0.038189462989824306`}, {0.4063327795606395, 0.005943591612852522}}]}, 
   {Hue[0.45320752245243057`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {0.2664943952572204,
      0.08260684564700345}, {0.3447168554249879, 0.038189462989824306`}, {
     0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.689275499951691, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {
     0.4684498022226415, -0.010924844603503887`}, {0.17473318441300534`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.9253434774527705, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999995}, {
     0.4684498022226409, -0.010924844603503651`}, {0.17473318441300548`, 
     0.17473318441300564`}, {0.574264705882352, 0.1999999999999995}}]}, 
   {Hue[0.1614114549520309, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060214}, {
     0.4684498022226409, -0.010924844603503688`}, {0.1747331844130055, 
     0.1747331844130056}, {0.2593487132506037, 0.0897809611060214}}]}, 
   {Hue[0.39747943245129136`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999962`}, {0.19999999999999876`,
      0.5635714285714275}, {0.17473318441300548`, 0.17473318441300564`}, {
     0.574264705882352, 0.19999999999999962`}}]}, 
   {Hue[0.6335474099523708, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999957`}, {
     0.4684498022226409, -0.010924844603503672`}, {
     0.9166996985604464, -0.13265113574443424`}, {0.5742647058823519, 
     0.19999999999999957`}}]}, 
   {Hue[0.8696153874516312, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.0897809611060214}, {
     0.4684498022226409, -0.010924844603503688`}, {0.1747331844130055, 
     0.1747331844130056}, {0.2593487132506037, 0.0897809611060214}}]}, 
   {Hue[0.1056833649508917, 0.6, 0.6], 
    LineBox[{{0.5742647058823485, 0.19999999999999846`}, {
     0.4684498022226403, -0.010924844603503684`}, {0.17473318441300498`, 
     0.17473318441300537`}, {0.5742647058823485, 0.19999999999999846`}}]}, 
   {Hue[0.34175134245197114`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602139}, {0.2175815319075444, 
     0.115022595780202}, {0.1747331844130055, 0.17473318441300562`}, {
     0.2593487132506038, 0.08978096110602139}}]}, 
   {Hue[0.5778193199512316, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602139}, {
     0.46844980222264104`, -0.010924844603503818`}, {0.34471685542498787`, 
     0.038189462989824306`}, {0.2593487132506037, 0.08978096110602139}}]}, 
   {Hue[0.813887297450492, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999962`}, {0.19999999999999876`,
      0.5635714285714275}, {0.17473318441300548`, 0.17473318441300564`}, {
     0.574264705882352, 0.19999999999999962`}}]}, 
   {Hue[0.04995527494975249, 0.6, 0.6], 
    LineBox[{{0.1249736786691931, 0.2857443672352073}, {0.19999999999999876`, 
     0.5635714285714274}, {0.1747331844130055, 0.17473318441300562`}, {
     0.1249736786691931, 0.2857443672352073}}]}, 
   {Hue[0.28602325245083193`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.19999999999999957`}, {
     0.46844980222264077`, -0.010924844603503738`}, {0.1747331844130054, 
     0.17473318441300567`}, {0.5742647058823521, 0.19999999999999957`}}]}, 
   {Hue[0.5220912299500924, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999996}, {0.19999999999999862`, 
     0.5635714285714275}, {1.5933267670724698`, 2.2313349014529402`}, {
     0.5742647058823519, 0.1999999999999996}}]}, 
   {Hue[0.7581592074493528, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999957`}, {
     0.4684498022226409, -0.010924844603503672`}, {
     0.9166996985604464, -0.13265113574443424`}, {0.5742647058823519, 
     0.19999999999999957`}}]}, 
   {Hue[0.9942271849504323, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105374`}, {
     0.46844980222264065`, -0.010924844603503646`}, {
     0.9166996985604455, -0.1326511357444342}, {
     0.7266165638723242, -0.11340104088105374`}}]}, 
   {Hue[0.23029516244969273`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.1999999999999997}, {1.4532823026133666`, 
     0.2555900456430671}, {0.9166996985604466, -0.13265113574443432`}, {
     0.5742647058823519, 0.1999999999999997}}]}, 
   {Hue[0.4663631399489532, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999946`}, {
     0.46844980222264093`, -0.010924844603503694`}, {0.1747331844130055, 
     0.17473318441300562`}, {0.574264705882352, 0.19999999999999946`}}]}, 
   {Hue[0.7024311174482136, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602138}, {0.21758153190754448`,
      0.115022595780202}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602138}}]}, 
   {Hue[0.9384990949492931, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.1404910366328917}, {0.2175815319075446, 
     0.11502259578020207`}, {0.17473318441300612`, 0.17473318441300567`}, {
     0.19008183943881551`, 0.1404910366328917}}]}, 
   {Hue[0.17456707244855352`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602136}, {
     0.46844980222264115`, -0.010924844603503896`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602136}}]}, 
   {Hue[0.41063504994781397`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {0.2175815319075445, 
     0.115022595780202}, {0.23543889599804163`, 0.10129624025939199`}, {
     0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.6467030274488934, 0.6, 0.6], 
    LineBox[{{0.19008183943881551`, 0.1404910366328917}, {0.2175815319075446, 
     0.11502259578020207`}, {0.17473318441300612`, 0.17473318441300567`}, {
     0.19008183943881551`, 0.1404910366328917}}]}, 
   {Hue[0.8827710049481539, 0.6, 0.6], 
    LineBox[{{0.25934871325060493`, 0.08978096110602164}, {
     0.21758153190754465`, 0.11502259578020207`}, {0.1747331844130071, 
     0.1747331844130062}, {0.25934871325060493`, 0.08978096110602164}}]}, 
   {Hue[0.11883898244741431`, 0.6, 0.6], 
    LineBox[{{0.1900818394388155, 0.14049103663289164`}, {
     0.17358588479501835`, 0.15707706279190453`}, {0.17473318441300612`, 
     0.17473318441300523`}, {0.1900818394388155, 0.14049103663289164`}}]}, 
   {Hue[0.35490695994667476`, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289167`}, {
     0.21758153190754456`, 0.11502259578020205`}, {0.2044048086150192, 
     0.1260898609167242}, {0.19008183943881546`, 0.14049103663289167`}}]}, 
   {Hue[0.5909749374477542, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602136}, {
     0.46844980222264115`, -0.010924844603503896`}, {0.17473318441300553`, 
     0.17473318441300584`}, {0.2593487132506038, 0.08978096110602136}}]}, 
   {Hue[0.8270429149470147, 0.6, 0.6], 
    LineBox[{{0.5742647058823596, 0.20000000000000237`}, {
     0.4684498022226408, -0.010924844603503885`}, {0.17473318441300537`, 
     0.17473318441300606`}, {0.5742647058823596, 0.20000000000000237`}}]}, 
   {Hue[0.0631108924462751, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602132}, {0.21758153190754448`,
      0.11502259578020198`}, {0.1747331844130056, 0.1747331844130057}, {
     0.2593487132506038, 0.08978096110602132}}]}, 
   {Hue[0.29917886994735454`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602138}, {0.4684498022226412,
      -0.010924844603504034`}, {0.34471685542498776`, 
     0.038189462989824265`}, {0.25934871325060377`, 0.08978096110602138}}]}, 
   {Hue[0.535246847446615, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {0.2175815319075445, 
     0.115022595780202}, {0.23543889599804163`, 0.10129624025939199`}, {
     0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.7713148249458754, 0.6, 0.6], 
    LineBox[{{0.22758833455348318`, 0.10661777953015004`}, {
     0.2175815319075444, 0.11502259578020198`}, {0.2354388959980415, 
     0.10129624025939199`}, {0.22758833455348318`, 0.10661777953015004`}}]}, 
   {Hue[0.007382802446954884, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602139}, {0.26649439525722046`,
      0.08260684564700348}, {0.23543889599804163`, 0.10129624025939203`}, {
     0.2593487132506039, 0.08978096110602139}}]}, 
   {Hue[0.24345077994621533`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602142}, {0.2175815319075445,
      0.115022595780202}, {0.1747331844130056, 0.1747331844130057}, {
     0.25934871325060393`, 0.08978096110602142}}]}, 
   {Hue[0.4795187574454758, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.4684498022226413, -0.01092484460350378}, {0.3447168554249879, 
     0.03818946298982432}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.7155867349447362, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852522}, {
     0.46844980222264143`, -0.010924844603503773`}, {0.344716855424988, 
     0.038189462989824306`}, {0.4063327795606395, 0.005943591612852522}}]}, 
   {Hue[0.9516547124458157, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {0.2664943952572204,
      0.08260684564700345}, {0.3447168554249879, 0.038189462989824306`}, {
     0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.18772268994507613`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {
     0.4684498022226415, -0.010924844603503887`}, {0.17473318441300534`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.4237906674443366, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852522}, {
     0.46844980222264143`, -0.010924844603503773`}, {0.344716855424988, 
     0.038189462989824306`}, {0.4063327795606395, 0.005943591612852522}}]}, 
   {Hue[0.659858644945416, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602138}, {
     0.46844980222264104`, -0.010924844603503802`}, {0.344716855424988, 
     0.038189462989824306`}, {0.25934871325060393`, 0.08978096110602138}}]}, 
   {Hue[0.8959266224446765, 0.6, 0.6], 
    LineBox[{{0.4063327795606394, 0.005943591612852522}, {0.3916169342396856, 
     0.01275764576991742}, {0.344716855424988, 0.03818946298982432}, {
     0.4063327795606394, 0.005943591612852522}}]}, 
   {Hue[0.13199459994393692`, 0.6, 0.6], 
    LineBox[{{0.40633277956063957`, 0.005943591612852526}, {
     0.4684498022226413, -0.010924844603503773`}, {
     0.4636075733554236, -0.020577042318836974`}, {0.40633277956063957`, 
     0.005943591612852526}}]}, 
   {Hue[0.36806257744319737`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {0.2664943952572204,
      0.08260684564700345}, {0.3447168554249879, 0.038189462989824306`}, {
     0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.6041305549442768, 0.6, 0.6], 
    LineBox[{{0.3058783853037053, 0.05970637072252267}, {0.26649439525722046`,
      0.08260684564700356}, {0.34471685542498776`, 0.03818946298982446}, {
     0.3058783853037053, 0.05970637072252267}}]}, 
   {Hue[0.8401985324435373, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.0897809611060214}, {
     0.468449802222642, -0.010924844603504085`}, {0.3447168554249881, 
     0.03818946298982429}, {0.2593487132506039, 0.0897809611060214}}]}, 
   {Hue[0.07626650994279771, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {0.2664943952572204,
      0.08260684564700346}, {0.23543889599804152`, 0.10129624025939198`}, {
     0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.31233448744387715`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602136}, {
     0.4684498022226415, -0.010924844603503887`}, {0.17473318441300534`, 
     0.17473318441300575`}, {0.2593487132506039, 0.08978096110602136}}]}, 
   {Hue[0.5484024649431376, 0.6, 0.6], 
    LineBox[{{0.5742647058823581, 0.20000000000000107`}, {
     0.4684498022226415, -0.010924844603503908`}, {0.1747331844130055, 
     0.17473318441300573`}, {0.5742647058823581, 0.20000000000000107`}}]}, 
   {Hue[0.784470442442398, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602136}, {
     0.21758153190754442`, 0.115022595780202}, {0.17473318441300537`, 
     0.1747331844130058}, {0.25934871325060377`, 0.08978096110602136}}]}, 
   {Hue[0.020538419941658503`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602134}, {
     0.4684498022226416, -0.010924844603504012`}, {0.344716855424988, 
     0.03818946298982428}, {0.25934871325060377`, 0.08978096110602134}}]}, 
   {Hue[0.25660639744273794`, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.19999999999999996`, 0.563571428571429}, {0.1747331844130057, 
     0.17473318441300562`}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.4926743749419984, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.7287423524412588, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.9648103299423383, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.20087830744159874`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.4369462849408592, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.19999999999999996`, 
     0.563571428571429}, {0.1747331844130057, 0.17473318441300578`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.6730142624401196, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.12465094371362237`, 0.2445244423510412}, {0.17473318441300573`, 
     0.17473318441300506`}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.9090822399411991, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352074}, {
     0.20000000000000007`, 0.5635714285714294}, {0.1258298562767948, 
     0.3950959452518695}, {0.12497367866919347`, 0.2857443672352074}}]}, 
   {Hue[0.14515021744045953`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.38121819493972, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.4684498022226413, -0.010924844603503733`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.6172861724407994, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {0.1999999999999999, 
     0.5635714285714294}, {0.17473318441300564`, 0.17473318441300562`}, {
     0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.8533541499400599, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999984`}, {
     0.4684498022226411, -0.010924844603503781`}, {
     0.9166996985604471, -0.1326511357444343}, {0.5742647058823532, 
     0.19999999999999984`}}]}, 
   {Hue[0.08942212743932032, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.32549010494039976`, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887922`}, {0.19999999999999976`,
      0.5635714285714287}, {1.593326767072499, 2.231334901452976}, {
     0.6039994908587243, 1.4812453882887922`}}]}, 
   {Hue[0.5615580824396602, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725015`, 2.2313349014529797`}, {
     0.5742647058823535, 0.19999999999999993`}}]}, 
   {Hue[0.7976260599389207, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999973`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.03369403743818111, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352075}, {
     0.19999999999999993`, 0.5635714285714288}, {0.17473318441300564`, 
     0.1747331844130056}, {0.12497367866919343`, 0.2857443672352075}}]}, 
   {Hue[0.26976201493926055`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.19999999999999996`, 
     0.563571428571429}, {0.1747331844130057, 0.17473318441300578`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.505829992438521, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.12465094371362237`, 0.2445244423510412}, {0.17473318441300573`, 
     0.17473318441300506`}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.7418979699377815, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352074}, {
     0.20000000000000007`, 0.5635714285714294}, {0.1258298562767948, 
     0.3950959452518695}, {0.12497367866919347`, 0.2857443672352074}}]}, 
   {Hue[0.9779659474388609, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {0.19999999999999996`, 
     0.563571428571429}, {0.1747331844130057, 0.17473318441300578`}, {
     0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.21403392493812134`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352076}, {
     0.19999999999999987`, 0.5635714285714291}, {0.1747331844130057, 
     0.1747331844130059}, {0.12497367866919346`, 0.2857443672352076}}]}, 
   {Hue[0.4501019024373818, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000043`}, {
     0.46844980222264043`, -0.01092484460350293}, {0.17473318441300562`, 
     0.17473318441300578`}, {0.5742647058823523, 0.20000000000000043`}}]}, 
   {Hue[0.6861698799366422, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000054`}, {
     0.19999999999999982`, 0.5635714285714291}, {1.5933267670724953`, 
     2.2313349014529735`}, {0.5742647058823522, 0.20000000000000054`}}]}, 
   {Hue[0.9222378574377217, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.12465094371362237`, 0.2445244423510412}, {0.17473318441300573`, 
     0.17473318441300506`}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.15830583493698214`, 0.6, 0.6], 
    LineBox[{{0.13881130007424947`, 0.21079800586924993`}, {
     0.12465094371362236`, 0.24452444235104123`}, {0.17473318441300506`, 
     0.1747331844130055}, {0.13881130007424947`, 0.21079800586924993`}}]}, 
   {Hue[0.3943738124362426, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352074}, {
     0.20000000000000034`, 0.5635714285714286}, {0.17473318441300595`, 
     0.17473318441300495`}, {0.12497367866919347`, 0.2857443672352074}}]}, 
   {Hue[0.630441789937322, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352074}, {0.1246509437136224, 
     0.24452444235104123`}, {0.11946384415480303`, 0.26534111269161265`}, {
     0.12497367866919344`, 0.2857443672352074}}]}, 
   {Hue[0.8665097674365825, 0.6, 0.6], 
    LineBox[{{0.12497367866919347`, 0.2857443672352074}, {
     0.20000000000000007`, 0.5635714285714294}, {0.1258298562767948, 
     0.3950959452518695}, {0.12497367866919347`, 0.2857443672352074}}]}, 
   {Hue[0.10257774493584293`, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.49123498369941426`}, {
     0.20000000000000032`, 0.5635714285714297}, {0.1258298562767948, 
     0.39509594525186953`}, {0.13956678718901208`, 0.49123498369941426`}}]}, 
   {Hue[0.3386457224351034, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352074}, {
     0.11954029982034362`, 0.29786598708885653`}, {0.12582985627679477`, 
     0.3950959452518696}, {0.12497367866919343`, 0.2857443672352074}}]}, 
   {Hue[0.5747136999361828, 0.6, 0.6], 
    LineBox[{{0.12497367866919351`, 0.2857443672352076}, {0.2000000000000002, 
     0.5635714285714298}, {0.17473318441300587`, 0.17473318441300542`}, {
     0.12497367866919351`, 0.2857443672352076}}]}, 
   {Hue[0.8107816774354433, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999984`}}]}, 
   {Hue[0.04684965493470372, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.4684498022226413, -0.010924844603503733`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.28291763243578316`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {0.1999999999999999, 
     0.5635714285714294}, {0.17473318441300564`, 0.17473318441300562`}, {
     0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.5189856099350436, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999984`}, {
     0.4684498022226411, -0.010924844603503781`}, {
     0.9166996985604471, -0.1326511357444343}, {0.5742647058823532, 
     0.19999999999999984`}}]}, 
   {Hue[0.7550535874343041, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.4684498022226413, -0.010924844603503733`}, {0.17473318441300614`, 
     0.17473318441300556`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.9911215649353835, 0.6, 0.6], 
    LineBox[{{0.5742647058823559, 0.19999999999999987`}, {
     0.4684498022226414, -0.01092484460350374}, {0.1747331844130062, 
     0.17473318441300573`}, {0.5742647058823559, 0.19999999999999987`}}]}, 
   {Hue[0.22718954243464395`, 0.6, 0.6], 
    LineBox[{{0.259348713250604, 0.08978096110602131}, {0.21758153190754462`, 
     0.11502259578020196`}, {0.17473318441300634`, 0.1747331844130059}, {
     0.259348713250604, 0.08978096110602131}}]}, 
   {Hue[0.4632575199339044, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602131}, {
     0.46844980222264154`, -0.010924844603503826`}, {0.34471685542498803`, 
     0.038189462989824216`}, {0.25934871325060393`, 0.08978096110602131}}]}, 
   {Hue[0.6993254974331649, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999996`}, {0.1999999999999999, 
     0.5635714285714294}, {0.17473318441300564`, 0.17473318441300562`}, {
     0.5742647058823535, 0.19999999999999996`}}]}, 
   {Hue[0.9353934749342443, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.28574436723520763`}, {
     0.19999999999999996`, 0.5635714285714295}, {0.17473318441300567`, 
     0.1747331844130056}, {0.1249736786691934, 0.28574436723520763`}}]}, 
   {Hue[0.17146145243350475`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999982`}, {
     0.46844980222264093`, -0.010924844603503804`}, {0.17473318441300564`, 
     0.17473318441300564`}, {0.5742647058823535, 0.19999999999999982`}}]}, 
   {Hue[0.4075294299327652, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999987`}, {
     0.19999999999999982`, 0.5635714285714293}, {1.5933267670725044`, 
     2.2313349014529846`}, {0.5742647058823531, 0.19999999999999987`}}]}, 
   {Hue[0.6435974074338446, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999984`}, {
     0.4684498022226411, -0.010924844603503781`}, {
     0.9166996985604471, -0.1326511357444343}, {0.5742647058823532, 
     0.19999999999999984`}}]}, 
   {Hue[0.8796653849331051, 0.6, 0.6], 
    LineBox[{{0.7266165638723248, -0.11340104088105378`}, {
     0.46844980222264115`, -0.010924844603503726`}, {
     0.9166996985604468, -0.13265113574443418`}, {
     0.7266165638723248, -0.11340104088105378`}}]}, 
   {Hue[0.11573336243236554`, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.20000000000000004`}, {1.453282302613374, 
     0.2555900456430683}, {0.9166996985604473, -0.1326511357444344}, {
     0.5742647058823536, 0.20000000000000004`}}]}, 
   {Hue[0.351801339931626, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999973`}, {
     0.4684498022226411, -0.010924844603503825`}, {0.17473318441300573`, 
     0.17473318441300556`}, {0.5742647058823535, 0.19999999999999973`}}]}, 
   {Hue[0.5878693174327054, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.19999999999999987`, 0.5635714285714288}, {1.5933267670725004`, 
     2.231334901452978}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8239372949319659, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887922`}, {0.19999999999999976`,
      0.5635714285714287}, {1.593326767072499, 2.231334901452976}, {
     0.6039994908587243, 1.4812453882887922`}}]}, 
   {Hue[0.06000527243122633, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725015`, 2.2313349014529797`}, {
     0.5742647058823535, 0.19999999999999993`}}]}, 
   {Hue[0.29607324993230577`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999973`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.5321412274315662, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887922`}, {0.19999999999999976`,
      0.5635714285714287}, {1.593326767072499, 2.231334901452976}, {
     0.6039994908587243, 1.4812453882887922`}}]}, 
   {Hue[0.7682092049308267, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {0.1999999999999999, 
     0.563571428571429}, {1.5933267670725022`, 2.2313349014529793`}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.004277182430087123, 0.6, 0.6], 
    LineBox[{{0.6039994908587243, 1.4812453882887922`}, {0.9156982309195287, 
     2.035822727650466}, {1.5933267670724967`, 2.2313349014529735`}, {
     0.6039994908587243, 1.4812453882887922`}}]}, 
   {Hue[0.24034515993116656`, 0.6, 0.6], 
    LineBox[{{0.6039994908587245, 1.4812453882887928`}, {0.19999999999999962`,
      0.5635714285714285}, {0.30337295979392975`, 0.9463678276450744}, {
     0.6039994908587245, 1.4812453882887928`}}]}, 
   {Hue[0.476413137430427, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999993`}, {1.453282302613374, 
     0.2555900456430686}, {1.5933267670725015`, 2.2313349014529797`}, {
     0.5742647058823535, 0.19999999999999993`}}]}, 
   {Hue[0.7124811149296875, 0.6, 0.6], 
    LineBox[{{2.3109997838964005`, 1.6877467681851117`}, {1.4532823026133734`,
      0.2555900456430683}, {1.5933267670725006`, 2.231334901452978}, {
     2.3109997838964005`, 1.6877467681851117`}}]}, 
   {Hue[0.9485490924307669, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.19999999999999996`}, {
     0.19999999999999973`, 0.5635714285714293}, {1.593326767072504, 
     2.2313349014529837`}, {0.5742647058823536, 0.19999999999999996`}}]}, 
   {Hue[0.18461706993002736`, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.19999999999999993`}, {1.4532823026133748`,
      0.25559004564306853`}, {0.9166996985604479, -0.13265113574443443`}, {
     0.5742647058823536, 0.19999999999999993`}}]}, 
   {Hue[0.4206850474292878, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999973`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300567`}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.6567530249285483, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352077}, {
     0.19999999999999973`, 0.5635714285714291}, {0.1747331844130056, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352077}}]}, 
   {Hue[0.8928210024296277, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999987`}, {
     0.4684498022226408, -0.01092484460350374}, {0.17473318441300556`, 
     0.17473318441300564`}, {0.5742647058823531, 0.19999999999999987`}}]}, 
   {Hue[0.12888897992888815`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {0.19999999999999973`,
      0.5635714285714293}, {1.5933267670725024`, 2.2313349014529824`}, {
     0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.3649569574281486, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999999}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604471, -0.1326511357444342}, {0.5742647058823532, 
     0.1999999999999999}}]}, 
   {Hue[0.601024934929228, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.8370929124284885, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.07316088992774894, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.3092288674288284, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.5452968449280888, 0.6, 0.6], 
    LineBox[{{0.5742647058823501, 0.1999999999999986}, {
     0.4684498022226406, -0.010924844603503618`}, {
     0.9166996985604455, -0.1326511357444339}, {0.5742647058823501, 
     0.1999999999999986}}]}, 
   {Hue[0.7813648224273493, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105368`}, {
     0.7964421286189121, -0.1349661300493826}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105368`}}]}, 
   {Hue[0.017432799926609732`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105366`}, {
     0.46844980222264054`, -0.0109248446035035}, {
     0.600088881543031, -0.07432393836715588}, {
     0.7266165638723242, -0.11340104088105366`}}]}, 
   {Hue[0.2535007774276892, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.4895687549269496, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618245}, {1.453282302613373, 
     0.255590045643068}, {0.9166996985604472, -0.1326511357444343}, {
     1.1364178123406448`, -0.09342563924618245}}]}, 
   {Hue[0.7256367324262101, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.46844980222264077`, -0.010924844603503632`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.574264705882353, 
     0.2}}]}, 
   {Hue[0.9617047099272895, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999987`}, {1.4532823026133734`,
      0.25559004564306814`}, {1.593326767072504, 2.231334901452981}, {
     0.5742647058823531, 0.19999999999999987`}}]}, 
   {Hue[0.19777268742654996`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.4338406649258104, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602134}, {
     0.4684498022226409, -0.010924844603503714`}, {0.1747331844130056, 
     0.17473318441300556`}, {0.25934871325060377`, 0.08978096110602134}}]}, 
   {Hue[0.6699086424250709, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999982`}, {
     0.20000000000000012`, 0.5635714285714292}, {0.17473318441300573`, 
     0.1747331844130056}, {0.5742647058823535, 0.19999999999999982`}}]}, 
   {Hue[0.9059766199261503, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823533, 
     0.19999999999999984`}}]}, 
   {Hue[0.14204459742541076`, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226406, -0.010924844603503623`}, {
     0.9166996985604459, -0.13265113574443407`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.3781125749246712, 0.6, 0.6], 
    LineBox[{{0.5742647058823501, 0.1999999999999986}, {
     0.4684498022226406, -0.010924844603503618`}, {
     0.9166996985604455, -0.1326511357444339}, {0.5742647058823501, 
     0.1999999999999986}}]}, 
   {Hue[0.6141805524257506, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105368`}, {
     0.7964421286189121, -0.1349661300493826}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105368`}}]}, 
   {Hue[0.8502485299250111, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105366`}, {
     0.46844980222264054`, -0.0109248446035035}, {
     0.600088881543031, -0.07432393836715588}, {
     0.7266165638723242, -0.11340104088105366`}}]}, 
   {Hue[0.08631650742427155, 0.6, 0.6], 
    LineBox[{{0.5742647058823501, 0.1999999999999986}, {
     0.4684498022226406, -0.010924844603503618`}, {
     0.9166996985604455, -0.1326511357444339}, {0.5742647058823501, 
     0.1999999999999986}}]}, 
   {Hue[0.322384484923532, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105368`}, {
     0.46844980222264065`, -0.010924844603503653`}, {
     0.9166996985604455, -0.1326511357444339}, {
     0.7266165638723244, -0.11340104088105368`}}]}, 
   {Hue[0.5584524624246114, 0.6, 0.6], 
    LineBox[{{0.5742647058823505, 0.1999999999999988}, {1.4532823026133521`, 
     0.25559004564306437`}, {0.9166996985604458, -0.132651135744434}, {
     0.5742647058823505, 0.1999999999999988}}]}, 
   {Hue[0.7945204399238719, 0.6, 0.6], 
    LineBox[{{0.5742647058823505, 0.19999999999999862`}, {
     0.4684498022226407, -0.01092484460350362}, {0.1747331844130055, 
     0.17473318441300528`}, {0.5742647058823505, 0.19999999999999862`}}]}, 
   {Hue[0.03058841742313234, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105368`}, {
     0.7964421286189121, -0.1349661300493826}, {
     0.9166996985604475, -0.13265113574443424`}, {
     0.7266165638723244, -0.11340104088105368`}}]}, 
   {Hue[0.2666563949242118, 0.6, 0.6], 
    LineBox[{{0.8563796342972119, -0.14341986313255856`}, {
     0.7964421286189126, -0.1349661300493827}, {
     0.91669969856045, -0.13265113574443452`}, {
     0.8563796342972119, -0.14341986313255856`}}]}, 
   {Hue[0.5027243724234722, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105364`}, {
     0.4684498022226403, -0.010924844603503417`}, {
     0.9166996985604475, -0.13265113574443432`}, {
     0.726616563872324, -0.11340104088105364`}}]}, 
   {Hue[0.7387923499227327, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105367`}, {
     0.7964421286189121, -0.13496613004938268`}, {
     0.7626086856420565, -0.1276876814669762}, {
     0.7266165638723243, -0.11340104088105367`}}]}, 
   {Hue[0.9748603274238121, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105366`}, {
     0.46844980222264054`, -0.0109248446035035}, {
     0.600088881543031, -0.07432393836715588}, {
     0.7266165638723242, -0.11340104088105366`}}]}, 
   {Hue[0.21092830492307257`, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035847`}, {
     0.46844980222264054`, -0.010924844603503542`}, {
     0.600088881543031, -0.0743239383671559}, {
     0.5244950927229839, -0.046351025960035847`}}]}, 
   {Hue[0.446996282422333, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105367`}, {
     0.712192768495983, -0.11194031460599449`}, {
     0.6000888815430306, -0.07432393836715585}, {
     0.7266165638723243, -0.11340104088105367`}}]}, 
   {Hue[0.6830642599215935, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105366`}, {
     0.4684498022226404, -0.010924844603503433`}, {
     0.9166996985604463, -0.13265113574443402`}, {
     0.7266165638723243, -0.11340104088105366`}}]}, 
   {Hue[0.9191322374226729, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2}, {1.4532823026133737`, 
     0.2555900456430682}, {0.9166996985604468, -0.1326511357444343}, {
     0.5742647058823531, 0.2}}]}, 
   {Hue[0.15520021492193337`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618245}, {1.453282302613373, 
     0.255590045643068}, {0.9166996985604472, -0.1326511357444343}, {
     1.1364178123406448`, -0.09342563924618245}}]}, 
   {Hue[0.3912681924211938, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.46844980222264077`, -0.010924844603503632`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.574264705882353, 
     0.2}}]}, 
   {Hue[0.6273361699222733, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999987`}, {1.4532823026133734`,
      0.25559004564306814`}, {1.593326767072504, 2.231334901452981}, {
     0.5742647058823531, 0.19999999999999987`}}]}, 
   {Hue[0.8634041474215337, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618245}, {1.453282302613373, 
     0.255590045643068}, {0.9166996985604472, -0.1326511357444343}, {
     1.1364178123406448`, -0.09342563924618245}}]}, 
   {Hue[0.09947212492079416, 0.6, 0.6], 
    LineBox[{{0.574264705882355, 0.19999999999999934`}, {1.4532823026133734`, 
     0.2555900456430681}, {0.9166996985604473, -0.13265113574443443`}, {
     0.574264705882355, 0.19999999999999934`}}]}, 
   {Hue[0.3355401024200546, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618245}, {
     1.0767798603345788`, -0.12956954459784362`}, {
     0.9166996985604475, -0.1326511357444344}, {
     1.1364178123406445`, -0.09342563924618245}}]}, 
   {Hue[0.571608079921134, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618244}, {
     1.4532823026133737`, 0.25559004564306864`}, {1.305701244408953, 
     0.009169505967037864}, {1.1364178123406443`, -0.09342563924618244}}]}, 
   {Hue[0.8076760574203945, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.46844980222264077`, -0.010924844603503632`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.574264705882353, 
     0.2}}]}, 
   {Hue[0.04374403491965495, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105366`}, {
     0.46844980222264093`, -0.010924844603503599`}, {
     0.9166996985604469, -0.13265113574443416`}, {
     0.7266165638723241, -0.11340104088105366`}}]}, 
   {Hue[0.2798120124207344, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {1.4532823026133743`, 
     0.2555900456430685}, {0.9166996985604471, -0.13265113574443432`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.5158799899199948, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {
     0.46844980222264093`, -0.010924844603503675`}, {0.17473318441300567`, 
     0.17473318441300564`}, {0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.7519479674192553, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999987`}, {1.4532823026133734`,
      0.25559004564306814`}, {1.593326767072504, 2.231334901452981}, {
     0.5742647058823531, 0.19999999999999987`}}]}, 
   {Hue[0.9880159449185157, 0.6, 0.6], 
    LineBox[{{2.3109997838964036`, 1.6877467681851128`}, {1.453282302613375, 
     0.25559004564306836`}, {1.593326767072504, 2.231334901452983}, {
     2.3109997838964036`, 1.6877467681851128`}}]}, 
   {Hue[0.22408392241959518`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999984`}, {
     0.19999999999999984`, 0.5635714285714293}, {1.593326767072505, 
     2.231334901452983}, {0.5742647058823531, 0.19999999999999984`}}]}, 
   {Hue[0.46015189991885563`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {1.4532823026133743`,
      0.25559004564306836`}, {0.9166996985604472, -0.13265113574443435`}, {
     0.5742647058823532, 0.20000000000000004`}}]}, 
   {Hue[0.6962198774181161, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503694`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.9322878549191955, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602134}, {
     0.4684498022226409, -0.010924844603503714`}, {0.1747331844130056, 
     0.17473318441300556`}, {0.25934871325060377`, 0.08978096110602134}}]}, 
   {Hue[0.16835583241845598`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999982`}, {
     0.20000000000000012`, 0.5635714285714292}, {0.17473318441300573`, 
     0.1747331844130056}, {0.5742647058823535, 0.19999999999999982`}}]}, 
   {Hue[0.4044238099177164, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823533, 
     0.19999999999999984`}}]}, 
   {Hue[0.6404917874169769, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602134}, {
     0.4684498022226409, -0.010924844603503714`}, {0.1747331844130056, 
     0.17473318441300556`}, {0.25934871325060377`, 0.08978096110602134}}]}, 
   {Hue[0.8765597649180563, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.19999999999999923`}, {
     0.4684498022226409, -0.010924844603503736`}, {0.17473318441300548`, 
     0.17473318441300553`}, {0.5742647058823521, 0.19999999999999923`}}]}, 
   {Hue[0.11262774241731677`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602135}, {0.21758153190754448`,
      0.11502259578020195`}, {0.1747331844130059, 0.17473318441300578`}, {
     0.2593487132506039, 0.08978096110602135}}]}, 
   {Hue[0.3486957199165772, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602134}, {
     0.4684498022226413, -0.010924844603503842`}, {0.3447168554249879, 
     0.03818946298982426}, {0.25934871325060377`, 0.08978096110602134}}]}, 
   {Hue[0.5847636974176567, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.19999999999999982`}, {
     0.20000000000000012`, 0.5635714285714292}, {0.17473318441300573`, 
     0.1747331844130056}, {0.5742647058823535, 0.19999999999999982`}}]}, 
   {Hue[0.8208316749169171, 0.6, 0.6], 
    LineBox[{{0.12497367866919348`, 0.28574436723520746`}, {
     0.20000000000000012`, 0.5635714285714291}, {0.17473318441300573`, 
     0.17473318441300556`}, {0.12497367866919348`, 0.28574436723520746`}}]}, 
   {Hue[0.05689965241617756, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.1999999999999997}, {
     0.4684498022226411, -0.010924844603503781`}, {0.17473318441300578`, 
     0.17473318441300564`}, {0.5742647058823535, 0.1999999999999997}}]}, 
   {Hue[0.292967629917257, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999973`}, {
     0.20000000000000004`, 0.5635714285714291}, {1.593326767072505, 
     2.231334901452983}, {0.5742647058823532, 0.19999999999999973`}}]}, 
   {Hue[0.5290356074165175, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604471, -0.13265113574443427`}, {0.5742647058823533, 
     0.19999999999999984`}}]}, 
   {Hue[0.7651035849157779, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105368`}, {
     0.4684498022226406, -0.010924844603503667`}, {
     0.9166996985604459, -0.13265113574443413`}, {
     0.726616563872324, -0.11340104088105368`}}]}, 
   {Hue[0.001171562415038352, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {1.453282302613374, 
     0.25559004564306803`}, {0.9166996985604469, -0.1326511357444344}, {
     0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.2372395399161178, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.1999999999999998}, {
     0.468449802222641, -0.010924844603503715`}, {0.17473318441300573`, 
     0.1747331844130056}, {0.5742647058823532, 0.1999999999999998}}]}, 
   {Hue[0.47330751741537824`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999998`}, {
     0.19999999999999984`, 0.5635714285714286}, {1.5933267670724964`, 
     2.231334901452972}, {0.5742647058823527, 0.19999999999999998`}}]}, 
   {Hue[0.7093754949146387, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.9454434724157181, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.18151144991497858`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.41757942741423903`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.6536474049134995, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.8897153824145789, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.12578335991383938`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.3618513374130998, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.5979193149141793, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.8339872924134397, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.07005526991270017, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.3061232474119606, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.5421912249130401, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.7782592024123005, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.014327179911560961`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.2503951574126404, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.48646313491190085`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.7225311124111613, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.9585990899122407, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.1946670674115012, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.43073504491076164`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.6668030224100221, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.9028709999111015, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.13893897741036199`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.37500695490962244`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.6110749324107019, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.8471429099099623, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.08321088740922278, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.31927886490848323`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.5553468424095627, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.7914148199088231, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.02748279740808357, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.263550774909163, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.49961875240842346`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.7356867299076839, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9717547074069444, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.2078226849080238, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.44389066240728425`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.6799586399065447, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.9160266174076241, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.1520945949068846, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.38816257240614505`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.6242305499054055, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.8602985274064849, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.09636650490574539, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.33243448240500584`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.5685024599060853, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.8045704374053457, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.04063841490460618, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.2767063924056856, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5127743699049461, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.7488423474042065, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.984910324903467, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.2209783024045464, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.45704627990380686`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.6931142574030673, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.9291822349041468, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.1652502124034072, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.40131818990266765`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.6373861674019281, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.8734541449030075, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.109522122402268, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.34559009990152845`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.5816580774026079, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.8177260549018683, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.05379403240112879, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.28986200990038924`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5259299874014687, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.7619979649007291, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.9980659423999896, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.23413391990106902`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.47020189740032947`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7062698748995899, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.9423378524006694, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.1784058298999298, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.41447380739919026`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6505417848984507, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.8866097623995302, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.1226777398987906, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.35874571739805106`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.5948136948991305, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.830881672398391, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.0669496498976514, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.30301762739691185`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.5390856048979913, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.7751535823972517, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.01122155989651219, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.24728953739759163`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.4833575148968521, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.7194254923961125, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.955493469895373, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.19156144739645242`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.4276294248957129, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.6636974023949733, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.8997653798960528, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.13583335739531321`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.37190133489457367`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.6079693123938341, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.8440372898949136, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.080105267394174, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.31617324489343446`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.5522412223945139, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.7883091998937743, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.0243771773930348, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.26044515489411424`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.4965131323933747, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.7325811098926351, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.9686490873918956, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.20471706489297503`, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.4407850423922355, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6768530198914959, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.9129209973925754, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.14898897489183582`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.3850569523910963, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.6211249298903567, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.8571929073914362, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.09326088489069662, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.32932886238995707`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.5653968398910365, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.801464817390297, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.03753279488955741, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.27360077238881786`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.5096687498898973, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.7457367273891577, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.9818047048884182, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.21787268238949764`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.4539406598887581, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6900086373880185, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.926076614889098, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.16214459238835843`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.3982125698876189, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6342805473868793, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.8703485248879588, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.10641650238721923`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3424844798864797, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.5785524573875591, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.8146204348868196, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.05068841238608002, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.28675638988534047`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.5228243673864199, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.7588923448856804, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.9949603223849408, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.23102829988602025`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.4670962773852807, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7031642548845412, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.9392322323838016, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.17530020988488104`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.4113681873841415, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.6474361648834019, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.8835041423844814, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.11957211988374183`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.3556400973830023, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.5917080748822627, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.8277760523833422, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.06384402988260263, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.2999120073818631, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.5359799848829425, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.772047962382203, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.008115939881463419, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.24418391738254286`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.4802518948818033, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.7163198723810638, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.9523878498803242, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.18845582738140365`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.4245238048806641, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.6605917823799246, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.896659759881004, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.13272773738026444`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.3687957148795249, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.6048636923787853, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.8409316698798648, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.07699964737912524, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.3130676248783857, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.5491356023794651, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.7852035798787256, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.021271557377986028`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.2573395348772465, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.4934075123783259, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.7294754898775864, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.9655434673768468, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.20161144487792626`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.4376794223771867, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.6737473998764472, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.9098153773775266, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.14588335487678705`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.3819513323760475, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.618019309875308, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.8540872873763874, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.09015526487564784, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.3262232423749083, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.5622912198759877, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.7983591973752482, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.03442717487450864, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.2704951523737691, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5065631298748485, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.742631107374109, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.9786990848733694, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.21476706237444887`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.4508350398737093, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.6869030173729698, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.9229709948722302, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.15903897237330966`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.3951069498725701, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.6311749273718306, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.86724290487291, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.10331088237217045`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.3393788598714309, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.5754468373706914, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.8115148148717708, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.047582792371031246`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.2836507698702917, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.5197187473713711, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7557867248706316, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.991854702369892, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.22792267987097148`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.46399065737023193`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.7000586348694924, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.9361266123687528, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.17219458986983227`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.4082625673690927, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.6443305448683532, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.8803985223694326, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.11646649986869306`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.3525344773679535, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.588602454867214, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.8246704323682934, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.060738409867553855`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.2968063873668143, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.5328743648678937, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.7689423423671542, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.0050103198664146475`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.2410782973656751, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.47714627486675454`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.713214252366015, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.9492822298652754, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.18535020736635488`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.42141818486561533`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.6574861623648758, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.8935541398659552, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.12962211736521567`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.3656900948644761, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.6017580723637366, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.837826049864816, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.07389402736407646, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.3099620048633369, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.5460299823644164, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.7820979598636768, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.018165937362937257`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.2542339148621977, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.49030189236327715`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.7263698698625376, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.962437847361798, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.1985058248628775, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.43457380236213794`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.6706417798613984, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.9067097573606588, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.14277773486173828`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.37884571236099873`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6149136898602592, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8509816673613386, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.08704964486059907, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.3231176223598595, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.559185599860939, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.7952535773601994, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.031321554859459866`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.2673895323587203, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.5034575098597998, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7395254873590602, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9755934648583207, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.2116614423594001, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.44772941985866055`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.683797397357921, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.9198653748571815, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.1559333523582609, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.39200132985752134`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.6280693073567818, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.8641372848578612, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.10020526235712168`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.33627323985638213`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.5723412173556426, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.808409194856722, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.044477172355982475`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.2805451498552429, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.5166131273563224, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.7526811048555828, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.9887490823548433, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.22481705985410372`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.46088503735518316`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6969530148544436, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.9330209923537041, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.1690889698547835, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.40515694735404395`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.6412249248533044, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.8772929023543838, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.11336087985364429`, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.34942885735290474`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.5854968348521652, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.8215648123532446, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.057632789852505084`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.29370076735176553`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.529768744852845, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.7658367223521054, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.0019046998513658764`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.23797267735062633`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.47404065485170577`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.7101086323509662, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.9461766098502267, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.1822445873513061, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.41831256485056656`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.654380542349827, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.8904485198490875, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.1265164973501669, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.36258447484942735`, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.5986524523486878, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.8347204298497672, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.0707884073490277, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.30685638484828814`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.5429243623493676, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.778992339848628, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.015060317347888486`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.25112829484714894`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.4871962723482284, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.7232642498474888, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.9593322273467493, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.19540020484782872`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.43146818234708917`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.6675361598463496, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.9036041373456101, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.1396721148466895, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.37574009234594996`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.6118080698452104, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.8478760473462899, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.0839440248455503, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.32001200234481075`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.5560799798440712, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.7921479573451506, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.028215934844411095`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.26428391234367155`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.500351889844751, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.7364198673440114, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.9724878448432719, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887897`}, {0.19999999999999998`,
      0.5635714285714286}, {1.5933267670724922`, 2.231334901452966}, {
     0.6039994908587238, 1.4812453882887897`}}]}, 
   {Hue[0.20855582234253234`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000148`}, {1.4532823026133703`,
      0.2555900456430722}, {1.5933267670724942`, 2.2313349014529695`}, {
     0.5742647058823527, 0.20000000000000148`}}]}, 
   {Hue[0.4446237998436118, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000016}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300564`, 0.17473318441300628`}, {
     0.5742647058823527, 0.2000000000000016}}]}, 
   {Hue[0.6806917773428722, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.9167597548421327, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.448529004254165}, {0.9156982309195265, 
     2.03582272765046}, {1.5933267670724989`, 2.2313349014529695`}, {
     1.3065759396461643`, 2.448529004254165}}]}, 
   {Hue[0.15282773234321212`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.19999999999999934`,
      0.5635714285714274}, {1.5933267670724935`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.38889570984247257`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.9156982309195261, 
     2.0358227276504604`}, {0.7426983481373559, 1.796296106042454}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.624963687341733, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.8610316648428125, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356578}, {
     0.19999999999999973`, 0.5635714285714282}, {0.30337295979392975`, 
     0.9463678276450734}, {0.21102687462659148`, 0.7332671527356578}}]}, 
   {Hue[0.09709964234207291, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887895`}, {0.5515819511781483, 
     1.4415033860559803`}, {0.3033729597939297, 0.9463678276450733}, {
     0.6039994908587237, 1.4812453882887895`}}]}, 
   {Hue[0.33316761984133336`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714276}, {1.5933267670724949`, 2.2313349014529678`}, {
     0.6039994908587235, 1.4812453882887893`}}]}, 
   {Hue[0.5692355973405938, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.8053035748416733, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.041371552340933704`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.27743952984019415`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.5135075073412736, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.749575484840534, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000073`}, {1.4532823026133712`,
      0.2555900456430703}, {1.5933267670724953`, 2.2313349014529673`}, {
     0.5742647058823547, 0.20000000000000073`}}]}, 
   {Hue[0.9856434623397945, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851077`}, {2.652456936860082, 
     2.53691949653302}, {1.593326767072495, 2.23133490145297}, {
     2.3109997838963916`, 1.6877467681851077`}}]}, 
   {Hue[0.22171143983905495`, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851073`}, {1.4532823026133703`, 
     0.25559004564306986`}, {1.9591918299558506`, 0.8128325439282432}, {
     2.31099978389639, 1.6877467681851073`}}]}, 
   {Hue[0.4577794173401344, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.6938473948393948, 0.6, 0.6], 
    LineBox[{{0.6039994908587226, 1.4812453882887886`}, {0.1999999999999996, 
     0.5635714285714283}, {1.5933267670724915`, 2.231334901452966}, {
     0.6039994908587226, 1.4812453882887886`}}]}, 
   {Hue[0.9299153723386553, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000065`}, {1.4532823026133712`,
      0.25559004564307036`}, {1.5933267670724933`, 2.23133490145297}, {
     0.5742647058823526, 0.20000000000000065`}}]}, 
   {Hue[0.16598334983973473`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000008}, {0.19999999999999948`, 
     0.5635714285714286}, {0.1747331844130055, 0.17473318441300603`}, {
     0.5742647058823526, 0.2000000000000008}}]}, 
   {Hue[0.4020513273389952, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.6381193048382556, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618004}, {1.453282302613373, 
     0.25559004564307075`}, {0.9166996985604478, -0.13265113574443235`}, {
     1.1364178123406445`, -0.09342563924618004}}]}, 
   {Hue[0.8741872823375161, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.4684498022226407, -0.010924844603502662`}, {
     0.9166996985604466, -0.13265113574443227`}, {0.5742647058823528, 
     0.20000000000000093`}}]}, 
   {Hue[0.11025525983859552`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000076`}, {1.4532823026133714`,
      0.2555900456430706}, {1.5933267670724967`, 2.231334901452974}, {
     0.5742647058823528, 0.20000000000000076`}}]}, 
   {Hue[0.34632323733785597`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.5823912148371164, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.8184591923381959, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.05452716983745631, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.29059514733671676`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.5266631248377962, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000195`}, {
     0.19999999999999998`, 0.5635714285714294}, {0.17473318441300573`, 
     0.17473318441300625`}, {0.5742647058823535, 0.20000000000000195`}}]}, 
   {Hue[0.7627311023370567, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362237`, 
     0.24452444235104165`}, {0.174733184413006, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.9987990798363171, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520774`}, {
     0.1999999999999998, 0.5635714285714292}, {0.12582985627679472`, 
     0.3950959452518696}, {0.12497367866919339`, 0.28574436723520774`}}]}, 
   {Hue[0.23486705733557756`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.470935034836657, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.0897809611060219}, {
     0.468449802222641, -0.010924844603502688`}, {0.1747331844130058, 
     0.17473318441300603`}, {0.25934871325060393`, 0.0897809611060219}}]}, 
   {Hue[0.7070030123359174, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999987`, 0.5635714285714291}, {0.1747331844130057, 
     0.174733184413006}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.9430709898351779, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000087`}, {
     0.4684498022226407, -0.010924844603502706`}, {
     0.9166996985604461, -0.13265113574443232`}, {0.5742647058823529, 
     0.20000000000000087`}}]}, 
   {Hue[0.17913896733625734`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.4152069448355178, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724935`, 2.231334901452972}, {
     0.6039994908587233, 1.4812453882887904`}}]}, 
   {Hue[0.6512749223347782, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133717`,
      0.25559004564307064`}, {1.5933267670724953`, 2.2313349014529726`}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.8873428998340387, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000087`}, {
     0.19999999999999957`, 0.5635714285714287}, {0.17473318441300553`, 
     0.17473318441300598`}, {0.5742647058823528, 0.20000000000000087`}}]}, 
   {Hue[0.12341087733511813`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.3594788548343786, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.595546832333639, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.8316148098347185, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.06768278733397892, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.3037507648332394, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.5398187423324998, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.7758867198335793, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.011954697332839714`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.24802267483210017`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.4840906523331796, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.7201586298324401, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.9562266073317005, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.19229458483096096`, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.4283625623320404, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6644305398313008, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.9004985173305613, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.13656649483164074`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.3726344723309012, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.6087024498301616, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.8447704273312411, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.08083840483050153, 0.6, 0.6], 
    LineBox[{{1.3065759396461636`, 2.4485290042541745`}, {0.9156982309195263, 
     2.0358227276504635`}, {1.593326767072485, 2.231334901452994}, {
     1.3065759396461636`, 2.4485290042541745`}}]}, 
   {Hue[0.316906382329762, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887895`}, {0.20000000000000023`,
      0.563571428571434}, {1.5933267670724884`, 2.2313349014529864`}, {
     0.6039994908587227, 1.4812453882887895`}}]}, 
   {Hue[0.5529743598290224, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.48124538828879}, {0.9156982309195262, 
     2.035822727650462}, {0.7426983481373559, 1.7962961060424543`}, {
     0.603999490858723, 1.48124538828879}}]}, 
   {Hue[0.7890423373301019, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.025110314829362324`, 0.6, 0.6], 
    LineBox[{{1.927072857683767, 2.8966035910658494`}, {1.6300216044210296`, 
     2.749025025130162}, {1.5933267670724944`, 2.2313349014529553`}, {
     1.927072857683767, 2.8966035910658494`}}]}, 
   {Hue[0.2611782923286228, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195267, 
     2.0358227276504612`}, {1.593326767072488, 2.2313349014529593`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.4972462698297022, 0.6, 0.6], 
    LineBox[{{1.3065759396461638`, 2.4485290042541674`}, {1.6300216044210292`,
      2.749025025130162}, {1.487921874671402, 2.640002204056988}, {
     1.3065759396461638`, 2.4485290042541674`}}]}, 
   {Hue[0.7333142473289627, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.9693822248282231, 0.6, 0.6], 
    LineBox[{{0.9971676631127635, 2.148621057590022}, {0.9156982309195257, 
     2.0358227276504595`}, {1.0801499127887888`, 2.238168725841528}, {
     0.9971676631127635, 2.148621057590022}}]}, 
   {Hue[0.20545020232748357`, 0.6, 0.6], 
    LineBox[{{1.3065759396461647`, 2.448529004254169}, {1.2969496973450316`, 
     2.4558202231800457`}, {1.0801499127887888`, 2.2381687258415286`}, {
     1.3065759396461647`, 2.448529004254169}}]}, 
   {Hue[0.441518179828563, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195262, 
     2.035822727650461}, {1.5933267670724884`, 2.23133490145296}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.6775861573278235, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.9136541348270839, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.14972211232816335`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.3857900898274238, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.6218580673266842, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.8579260448259447, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887884`}, {0.1999999999999993, 
     0.5635714285714278}, {1.5933267670724918`, 2.2313349014529655`}, {
     0.6039994908587231, 1.4812453882887884`}}]}, 
   {Hue[0.09399402232702414, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.1999999999999986}, {1.4532823026133723`, 
     0.25559004564306614`}, {1.5933267670724958`, 2.231334901452972}, {
     0.5742647058823516, 0.1999999999999986}}]}, 
   {Hue[0.3300619998262846, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.19999999999999868`}, {0.1999999999999993, 
     0.5635714285714278}, {0.17473318441300464`, 0.17473318441300487`}, {
     0.5742647058823516, 0.19999999999999868`}}]}, 
   {Hue[0.566129977325545, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.8021979548266245, 0.6, 0.6], 
    LineBox[{{1.3065759396461658`, 2.4485290042541705`}, {0.9156982309195271, 
     2.0358227276504626`}, {1.5933267670724967`, 2.2313349014529735`}, {
     1.3065759396461658`, 2.4485290042541705`}}]}, 
   {Hue[0.03826593232588493, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999991, 
     0.563571428571428}, {1.5933267670724993`, 2.2313349014529784`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.2743339098251454, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.9156982309195272, 
     2.035822727650462}, {0.7426983481373564, 1.796296106042455}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.5104018873262248, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.7464698648254853, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356575}, {
     0.19999999999999926`, 0.563571428571428}, {0.3033729597939295, 
     0.9463678276450734}, {0.21102687462659125`, 0.7332671527356575}}]}, 
   {Hue[0.9825378423247457, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.5515819511781486, 
     1.441503386055981}, {0.30337295979392953`, 0.9463678276450734}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.21860581982400618`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.1999999999999991, 
     0.5635714285714273}, {1.5933267670724993`, 2.2313349014529744`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.4546737973250856, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6907417748243461, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.9268097523236065, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.16287772982468596`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.3989457073239464, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.6350136848232069, 0.6, 0.6], 
    LineBox[{{0.6039994908587258, 1.4812453882887966`}, {0.9156982309195274, 
     2.035822727650465}, {0.7426983481373566, 1.7962961060424567`}, {
     0.6039994908587258, 1.4812453882887966`}}]}, 
   {Hue[0.8710816623224673, 0.6, 0.6], 
    LineBox[{{0.8097127440101612, 1.9054151884956418`}, {0.7911703525479737, 
     1.8789891313338993`}, {0.7426983481373584, 1.7962961060424547`}, {
     0.8097127440101612, 1.9054151884956418`}}]}, 
   {Hue[0.10714963982354675`, 0.6, 0.6], 
    LineBox[{{0.8097127440101611, 1.9054151884956425`}, {0.9156982309195272, 
     2.0358227276504635`}, {0.859813062664508, 1.97681665185495}, {
     0.8097127440101611, 1.9054151884956425`}}]}, 
   {Hue[0.3432176173228072, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5792855948220677, 0.6, 0.6], 
    LineBox[{{0.6750281818096104, 1.6767264929184482`}, {0.5515819511781487, 
     1.4415033860559796`}, {0.7426983481373562, 1.7962961060424547`}, {
     0.6750281818096104, 1.6767264929184482`}}]}, 
   {Hue[0.8153535723231471, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.9156982309195273, 
     2.0358227276504626`}, {0.7426983481373562, 1.796296106042455}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.05142154982240754, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.5515819511781486, 
     1.441503386055981}, {0.3033729597939297, 0.9463678276450737}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.287489527321668, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.5235575048209284, 0.6, 0.6], 
    LineBox[{{1.3065759396461656`, 2.4485290042541736`}, {0.9156982309195264, 
     2.035822727650463}, {1.5933267670724927`, 2.2313349014529833`}, {
     1.3065759396461656`, 2.4485290042541736`}}]}, 
   {Hue[0.7596254823220079, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999937`, 
     0.563571428571429}, {1.5933267670725029`, 2.2313349014529855`}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.9956934598212683, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887908`}, {0.9156982309195268, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887908`}}]}, 
   {Hue[0.23176143732052878`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.4678294148216082, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.7038973923208687, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.9399653698201291, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.17603334731938958`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.412101324820469, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6481693023197295, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.8842372798189899, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.12030525732006936`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.3563732348193298, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.5924412123185903, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.8285091898196697, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.06457716731893015, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.3006451448181906, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.536713122317451, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.7727810998185305, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.008849077317790943, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.2449170548170514, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.48098503231813083`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.7170530098173913, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.9531209873166517, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.1891889648159122, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356585}, {
     0.19999999999999957`, 0.563571428571429}, {0.30337295979392964`, 
     0.9463678276450743}, {0.21102687462659145`, 0.7332671527356585}}]}, 
   {Hue[0.4252569423169916, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559814`}, {0.3033729597939296, 0.946367827645074}, {
     0.6039994908587237, 1.481245388288791}}]}, 
   {Hue[0.6613249198162521, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999957`,
      0.5635714285714278}, {1.5933267670724942`, 2.2313349014529686`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.8973928973155125, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.13346087481659197`, 0.6, 0.6], 
    LineBox[{{0.25390441380806783`, 0.8432020740579997}, {0.225776104048806, 
     0.7782158691411338}, {0.30337295979393025`, 0.9463678276450748}, {
     0.25390441380806783`, 0.8432020740579997}}]}, 
   {Hue[0.3695288523158524, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356579}, {
     0.19999999999999948`, 0.5635714285714263}, {0.3033729597939296, 
     0.9463678276450733}, {0.21102687462659145`, 0.7332671527356579}}]}, 
   {Hue[0.6055968298151129, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356581}, {
     0.22577610404880596`, 0.7782158691411335}, {0.21169269446222383`, 
     0.7435136444204432}, {0.21102687462659148`, 0.7332671527356581}}]}, 
   {Hue[0.8416648073143733, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.07773278481545276, 0.6, 0.6], 
    LineBox[{{0.13956678718901164`, 0.49123498369941293`}, {
     0.19999999999999968`, 0.5635714285714281}, {0.16613774468173528`, 
     0.596466190880599}, {0.13956678718901164`, 0.49123498369941293`}}]}, 
   {Hue[0.3138007623147132, 0.6, 0.6], 
    LineBox[{{0.21102687462659156`, 0.733267152735658}, {0.19921333585353948`,
      0.7060058662280158}, {0.16613774468173537`, 0.5964661908805994}, {
     0.21102687462659156`, 0.733267152735658}}]}, 
   {Hue[0.5498687398139737, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356577}, {
     0.19999999999999957`, 0.5635714285714271}, {0.3033729597939297, 
     0.9463678276450733}, {0.21102687462659142`, 0.7332671527356577}}]}, 
   {Hue[0.7859367173150531, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.022004694814313552`, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.258072672313574, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.49414064981465344`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.7302086273139139, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.9662766048131743, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559807`}, {0.3033729597939298, 0.9463678276450731}, {
     0.6039994908587241, 1.481245388288791}}]}, 
   {Hue[0.2023445823124348, 0.6, 0.6], 
    LineBox[{{0.3989848747472734, 1.1457647385808438`}, {0.3583698103821335, 
     1.065545699598168}, {0.3033729597939307, 0.9463678276450759}, {
     0.3989848747472734, 1.1457647385808438`}}]}, 
   {Hue[0.43841255981351424`, 0.6, 0.6], 
    LineBox[{{0.39898487474727345`, 1.1457647385808447`}, {0.5515819511781488,
      1.4415033860559823`}, {0.4703490651711852, 1.2867165470555468`}, {
     0.39898487474727345`, 1.1457647385808447`}}]}, 
   {Hue[0.6744805373127747, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.9105485148120351, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356576}, {
     0.19999999999999926`, 0.5635714285714267}, {0.3033729597939296, 
     0.9463678276450732}, {0.21102687462659128`, 0.7332671527356576}}]}, 
   {Hue[0.14661649231311458`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781487, 
     1.4415033860559814`}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.382684469812375, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887908`}, {0.19999999999999923`,
      0.5635714285714272}, {1.5933267670724987`, 2.2313349014529744`}, {
     0.6039994908587237, 1.4812453882887908`}}]}, 
   {Hue[0.6187524473116355, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.8548204248108959, 0.6, 0.6], 
    LineBox[{{0.6750281818096102, 1.6767264929184489`}, {0.5515819511781485, 
     1.4415033860559805`}, {0.7426983481373565, 1.7962961060424565`}, {
     0.6750281818096102, 1.6767264929184489`}}]}, 
   {Hue[0.09088840231197537, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.481245388288791}, {0.9156982309195277, 
     2.0358227276504635`}, {0.7426983481373565, 1.7962961060424556`}, {
     0.6039994908587238, 1.481245388288791}}]}, 
   {Hue[0.3269563798112358, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.3033729597939294, 0.9463678276450737}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.5630243573104963, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7990923348115757, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.03516031231083616, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.2712282898100966, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5072962673093571, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.7433642448104365, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887886`}, {0.19999999999999932`, 
     0.5635714285714277}, {1.593326767072492, 2.2313349014529673`}, {
     0.603999490858723, 1.4812453882887886`}}]}, 
   {Hue[0.979432222309697, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999624`}, {1.453282302613373, 
     0.25559004564306115`}, {1.593326767072495, 2.2313349014529695`}, {
     0.5742647058823519, 0.19999999999999624`}}]}, 
   {Hue[0.2155001998089574, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999651`}, {
     0.19999999999999934`, 0.563571428571428}, {0.17473318441300467`, 
     0.1747331844130038}, {0.5742647058823519, 0.19999999999999651`}}]}, 
   {Hue[0.45156817731003684`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.6876361548092973, 0.6, 0.6], 
    LineBox[{{1.3065759396461676`, 2.4485290042541736`}, {0.9156982309195272, 
     2.035822727650463}, {1.5933267670725029`, 2.231334901452984}, {
     1.3065759396461676`, 2.4485290042541736`}}]}, 
   {Hue[0.9237041323085577, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999898`,
      0.563571428571428}, {1.593326767072506, 2.231334901452986}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.1597721098078182, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195272, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.39584008730889764`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6319080648081581, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356575}, {
     0.19999999999999915`, 0.563571428571427}, {0.3033729597939295, 
     0.9463678276450731}, {0.21102687462659128`, 0.7332671527356575}}]}, 
   {Hue[0.8679760423074185, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887906`}, {0.5515819511781489, 
     1.4415033860559814`}, {0.30337295979392975`, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887906`}}]}, 
   {Hue[0.10404401980849798`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.19999999999999918`,
      0.5635714285714274}, {1.593326767072501, 2.2313349014529753`}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.34011199730775843`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.5761799748070189, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.8122479523080983, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.04831592980735877, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.2843839073066192, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.5204518848058797, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.7565198623069591, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.9925878398062196, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.22865581730548, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.46472379480655945`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.7007917723058199, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.9368597498050804, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.1729277273043408, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.40899570480542025`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.6450636823046807, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.8811316598039411, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.11719963730502059`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.35326761480428104`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.5893355923035415, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.8254035698028019, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.06147154730388138, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.29753952480314183`, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.5336075023024023, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.7696754798034817, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.005743457302742172, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.24181143480200262`, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.47787941230308206`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7139473898023425, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.950015367301603, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.18608334480086342`, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.42215132230194286`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.6582192998012033, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.8942872773004638, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.1303552548015432, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.36642323230080365`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.6024912098000641, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.8385591872993245, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.07462716480040399, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.31069514229966444`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.5467631197989249, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.7828310973000043, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.01889907479926478, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.25496705229852523`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.4910350297977857, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.7271030072988651, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.9631709847981256, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.19923896229738602`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.43530693979846546`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.6713749172977259, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9074428947969864, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.14351087229624682`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.37957884979732626`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.6156468272965867, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8517148047958472, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.0877827822969266, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.32385075979618705`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.5599187372954475, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.7959867147965269, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.03205469229578739, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.26812266979504784`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.5041906472943083, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.7402586247953877, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.9763266022946482, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.21239457979390863`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.4484625572949881, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.6845305347942485, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.920598512293509, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.15666648979276943`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.39273446729384887`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.6288024447931093, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.8648704222923698, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.10093839979344921`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.33700637729270966`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.5730743547919701, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.8091423322912306, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.04521030979231, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.28127828729157045`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.5173462647908309, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.7534142422919103, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.9894822197911708, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.22555019729043124`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.4616181747915107, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.6976861522907711, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.9337541297900316, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.16982210728929203`, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.4058900847903715, 0.6, 0.6], 
    LineBox[{{0.5742647058823606, 0.20000000000000123`}, {1.4532823026133745`,
      0.2555900456430685}, {1.5933267670725082`, 2.231334901452973}, {
     0.5742647058823606, 0.20000000000000123`}}]}, 
   {Hue[0.6419580622896319, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.6877467681851062`}, {2.6524569368600854`,
      2.5369194965330197`}, {1.5933267670725002`, 2.231334901452968}, {
     2.3109997838963934`, 1.6877467681851062`}}]}, 
   {Hue[0.8780260397888924, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851057`}, {1.4532823026133728`, 
     0.25559004564306775`}, {1.9591918299558522`, 0.8128325439282409}, {
     2.310999783896394, 1.6877467681851057`}}]}, 
   {Hue[0.11409401728997182`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.35016199478923227`, 0.6, 0.6], 
    LineBox[{{0.6039994908587266, 1.4812453882887877`}, {0.20000000000000315`,
      0.5635714285714284}, {1.5933267670724949`, 2.231334901452965}, {
     0.6039994908587266, 1.4812453882887877`}}]}, 
   {Hue[0.5862299722884927, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.4532823026133725`,
      0.25559004564306825`}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.8222979497877532, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000032`}, {0.2000000000000031, 
     0.5635714285714285}, {0.17473318441300847`, 0.17473318441300625`}, {
     0.5742647058823546, 0.20000000000000032`}}]}, 
   {Hue[0.05836592728883261, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.29443390478809306`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618204}, {
     1.4532823026133734`, 0.25559004564306853`}, {
     0.9166996985604479, -0.13265113574443382`}, {
     1.1364178123406445`, -0.09342563924618204}}]}, 
   {Hue[0.5305018822873535, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000015`}, {
     0.4684498022226426, -0.010924844603503039`}, {
     0.9166996985604474, -0.13265113574443377`}, {0.5742647058823547, 
     0.20000000000000015`}}]}, 
   {Hue[0.766569859788433, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000015`}, {1.4532823026133728`,
      0.25559004564306825`}, {1.5933267670724984`, 2.2313349014529695`}, {
     0.5742647058823548, 0.20000000000000015`}}]}, 
   {Hue[0.002637837287693401, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.23870581478695385`, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.4747737922862143, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7108417697872937, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.9469097472865542, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.18297772478581464`, 0.6, 0.6], 
    LineBox[{{2.310999783896395, 1.6877467681851053`}, {2.652456936860082, 
     2.536919496533018}, {1.5933267670725042`, 2.2313349014529695`}, {
     2.310999783896395, 1.6877467681851053`}}]}, 
   {Hue[0.4190457022868941, 0.6, 0.6], 
    LineBox[{{2.4402296982117804`, 2.8734409290424847`}, {2.241363144369346, 
     3.007011809910673}, {1.5933267670724944`, 2.2313349014529487`}, {
     2.4402296982117804`, 2.8734409290424847`}}]}, 
   {Hue[0.6551136797861545, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.6524569368600814`,
      2.5369194965330166`}, {2.61686209253209, 2.75480386291263}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.891181657285415, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.12724963478467544`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999754`}, {1.453282302613372, 
     0.2555900456430677}, {1.5933267670724915`, 2.2313349014529624`}, {
     0.5742647058823531, 0.19999999999999754`}}]}, 
   {Hue[0.3633176122857549, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851048`}, {2.6524569368600814`,
      2.536919496533018}, {1.5933267670724938`, 2.231334901452965}, {
     2.3109997838963907`, 1.6877467681851048`}}]}, 
   {Hue[0.5993855897850153, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133719`,
      0.25559004564306725`}, {1.9591918299558517`, 0.8128325439282411}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.8354535672842758, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.07152154478535522, 0.6, 0.6], 
    LineBox[{{2.6777982422887874`, 2.3817994396594004`}, {2.6524569368600828`,
      2.5369194965330184`}, {2.628299981803607, 2.217552469261625}, {
     2.6777982422887874`, 2.3817994396594004`}}]}, 
   {Hue[0.30758952228461567`, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851046`}, {2.3745009991190997`,
      1.639648948936005}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963907`, 1.6877467681851046`}}]}, 
   {Hue[0.5436574997838761, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {2.6524569368600823`, 
     2.536919496533019}, {1.593326767072495, 2.231334901452967}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.7797254772849556, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.01579345478421601, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.25186143228347646`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.4879294097827369, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.7239973872838164, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.9600653647830768, 0.6, 0.6], 
    LineBox[{{2.3109997838963894`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306703`}, {1.9591918299558513`, 0.8128325439282409}, {
     2.3109997838963894`, 1.687746768185105}}]}, 
   {Hue[0.19613334228233725`, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.46727340612430984`}, {
     1.8017720050502857`, 0.5363468518665547}, {1.9591918299558517`, 
     0.8128325439282402}, {1.7458468584798181`, 0.46727340612430984`}}]}, 
   {Hue[0.4322013197834167, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243098}, {1.4532823026133705`, 
     0.2555900456430666}, {1.5809973367501768`, 0.26366688574658054`}, {
     1.7458468584798181`, 0.4672734061243098}}]}, 
   {Hue[0.6682692972826771, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.9043372747819376, 0.6, 0.6], 
    LineBox[{{2.1385917147736597`, 1.1457627732282962`}, {2.374500999119097, 
     1.639648948936004}, {1.9591918299558482`, 0.8128325439282409}, {
     2.1385917147736597`, 1.1457627732282962`}}]}, 
   {Hue[0.14040525228119805`, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {1.453282302613371, 
     0.2555900456430666}, {1.9591918299558513`, 0.8128325439282408}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.3764732297822775, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360038`}, {2.628299981803607, 2.217552469261625}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.6125412072815379, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.8486091847807984, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.199999999999996}, {1.453282302613371, 
     0.25559004564306664`}, {1.5933267670724942`, 2.231334901452964}, {
     0.5742647058823522, 0.199999999999996}}]}, 
   {Hue[0.08467716228187783, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.687746768185105}, {2.6524569368600845`, 
     2.5369194965330184`}, {1.5933267670724962`, 2.231334901452967}, {
     2.310999783896392, 1.687746768185105}}]}, 
   {Hue[0.3207451397811383, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306603`}, {1.9591918299558513`, 0.8128325439282403}, {
     2.3109997838963925`, 1.687746768185105}}]}, 
   {Hue[0.5568131172803987, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.7928810947796592, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.02894907228073862, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.26501704977999907`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.5010850272792595, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.737153004780339, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.9732209822795994, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.20928895977885986`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.4453569372799393, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.6814249147791998, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.9174928922784602, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.15356086977772065`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.3896288472788001, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.6256968247780605, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.861764802277321, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.09783277977840044, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.3339007572776609, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.5699687347769213, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.8060367122761818, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.04210468977726123, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.2781726672765217, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.5142406447757821, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.19999999999999965`,
      0.5635714285714286}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.7503086222768616, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.19999999999999954`}, {1.4532823026133663`,
      0.25559004564306737`}, {1.593326767072495, 2.2313349014529704`}, {
     0.5742647058823521, 0.19999999999999954`}}]}, 
   {Hue[0.986376599776122, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999957`, 
     0.5635714285714284}, {0.17473318441300553`, 0.1747331844130055}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.22244457727538247`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.4585125547746429, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254165}, {0.9156982309195261, 
     2.0358227276504604`}, {1.5933267670724867`, 2.2313349014529416`}, {
     1.306575939646163, 2.448529004254165}}]}, 
   {Hue[0.6945805322757224, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.19999999999999954`,
      0.5635714285714277}, {1.5933267670724944`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.9306485097749828, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {0.7426983481373557, 1.796296106042455}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.16671648727424326`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.4027844647753227, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356576}, {
     0.19999999999999948`, 0.5635714285714281}, {0.3033729597939293, 
     0.9463678276450735}, {0.21102687462659125`, 0.7332671527356576}}]}, 
   {Hue[0.6388524422745832, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.5515819511781485, 
     1.4415033860559816`}, {0.3033729597939294, 0.9463678276450732}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.8749204197738436, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887893`}, {0.19999999999999943`,
      0.5635714285714274}, {1.593326767072496, 2.231334901452966}, {
     0.6039994908587232, 1.4812453882887893`}}]}, 
   {Hue[0.11098839727310406`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.3470563747741835, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.583124352273444, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.8191923297727044, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.05526030727378384, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.2913282847730443, 0.6, 0.6], 
    LineBox[{{0.5742647058823503, 0.19999999999999937`}, {1.45328230261337, 
     0.25559004564306764`}, {1.5933267670724898`, 2.231334901452965}, {
     0.5742647058823503, 0.19999999999999937`}}]}, 
   {Hue[0.5273962622723047, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851055`}, {2.652456936860082, 
     2.53691949653302}, {1.5933267670724884`, 2.231334901452967}, {
     2.3109997838963903`, 1.6877467681851055`}}]}, 
   {Hue[0.7634642397733842, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851046`}, {1.4532823026133694`,
      0.2555900456430669}, {1.95919182995585, 0.8128325439282402}, {
     2.3109997838963903`, 1.6877467681851046`}}]}, 
   {Hue[0.9995322172726446, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.23560019477190508`, 0.6, 0.6], 
    LineBox[{{0.6039994908587225, 1.4812453882887897`}, {0.19999999999999926`,
      0.5635714285714281}, {1.5933267670724918`, 2.2313349014529673`}, {
     0.6039994908587225, 1.4812453882887897`}}]}, 
   {Hue[0.47166817227116553`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999957`}, {1.4532823026133719`,
      0.2555900456430675}, {1.5933267670724962`, 2.231334901452972}, {
     0.5742647058823527, 0.19999999999999957`}}]}, 
   {Hue[0.707736149772245, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999993, 
     0.5635714285714285}, {0.17473318441300545`, 0.17473318441300567`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.9438041272715054, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.17987210477076587`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {
     1.4532823026133719`, 0.2555900456430683}, {
     0.9166996985604469, -0.13265113574443407`}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.4159400822718453, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999982`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443418`}, {0.5742647058823528, 
     0.19999999999999982`}}]}, 
   {Hue[0.6520080597711058, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.1999999999999997}, {1.4532823026133728`, 
     0.25559004564306814`}, {1.5933267670724987`, 2.2313349014529766`}, {
     0.574264705882353, 0.1999999999999997}}]}, 
   {Hue[0.8880760372703662, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.12414401476962666`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.3602119922707061, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.5962799697699666, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.832347947269227, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.06841592477030645, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000023`}, {0.19999999999999962`,
      0.563571428571429}, {0.1747331844130056, 0.17473318441300587`}, {
     0.574264705882353, 0.20000000000000023`}}]}, 
   {Hue[0.3044839022695669, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352074}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300548`, 
     0.1747331844130056}, {0.12497367866919332`, 0.2857443672352074}}]}, 
   {Hue[0.5405518797688273, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714293}, {0.12582985627679463`, 
     0.3950959452518695}, {0.12497367866919332`, 0.2857443672352075}}]}, 
   {Hue[0.7766198572680878, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.012687834769167239`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.468449802222641, -0.01092484460350359}, {0.1747331844130058, 
     0.17473318441300567`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.2487558122684277, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999954`, 0.5635714285714292}, {0.17473318441300556`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.48482378976768814`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503589`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.7208917672687676, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.956959744768028, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887913`}, {0.19999999999999948`,
      0.563571428571429}, {1.5933267670724955`, 2.2313349014529726`}, {
     0.6039994908587231, 1.4812453882887913`}}]}, 
   {Hue[0.19302772226728848`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999984`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.593326767072499, 2.2313349014529775`}, {
     0.574264705882353, 0.19999999999999984`}}]}, 
   {Hue[0.4290956997683679, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {0.19999999999999943`, 
     0.5635714285714287}, {0.1747331844130055, 0.17473318441300575`}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.6651636772676284, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9012316547668888, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.13729963226614927`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.3733676097672287, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.6094355872664892, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8455035647657496, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.08157154226682906, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.3176395197660895, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.55370749726535, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.7897754747646104, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.025843452265689848`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.2619114297649503, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.49797940726421075`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.7340473847652902, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.9701153622645506, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.2061833397638111, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.44225131726307154`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.678319294764151, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.9143872722634114, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.15045524976267188`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.3865232272637513, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.6225912047630118, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618216}, {1.453282302613374, 
     0.25559004564306886`}, {0.9166996985604475, -0.13265113574443393`}, {
     1.1364178123406448`, -0.09342563924618216}}]}, 
   {Hue[0.8586591822622722, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000026`}, {
     0.46844980222264226`, -0.010924844603503686`}, {
     0.9166996985604476, -0.13265113574443418`}, {0.5742647058823546, 
     0.20000000000000026`}}]}, 
   {Hue[0.09472715976153268, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.453282302613373, 
     0.2555900456430686}, {1.5933267670725086`, 2.231334901452989}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.3307951372626121, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.5668631147618726, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     0.916699698560444, -0.13265113574443438`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.802931092261133, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618223}, {
     1.4532823026133725`, 0.2555900456430697}, {
     0.9166996985604471, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618223}}]}, 
   {Hue[0.03899906976221246, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.0767798603345795`, -0.1295695445978434}, {
     1.1145811695204269`, -0.11747797418286286`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.2750670472614729, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.5111350247607334, 0.6, 0.6], 
    LineBox[{{1.4437767650747937`, 0.12148608826003865`}, {
     1.4532823026133725`, 0.2555900456430695}, {1.3057012444089526`, 
     0.00916950596703823}, {1.4437767650747937`, 0.12148608826003865`}}]}, 
   {Hue[0.7472030022618128, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618212}, {
     1.162948695780605, -0.08868917461172426}, {1.3057012444089526`, 
     0.009169505967038203}, {1.1364178123406445`, -0.09342563924618212}}]}, 
   {Hue[0.9832709797610732, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618216}, {
     1.4532823026133723`, 0.2555900456430697}, {
     0.9166996985604463, -0.13265113574443402`}, {
     1.1364178123406443`, -0.09342563924618216}}]}, 
   {Hue[0.2193389572603337, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.45540693475959415`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.6914749122606736, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.927542889759934, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.1636108672591945, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.39967884476027393`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.1999999999999997}, {
     0.46844980222264093`, -0.01092484460350356}, {
     0.916699698560447, -0.13265113574443382`}, {0.5742647058823539, 
     0.1999999999999997}}]}, 
   {Hue[0.6357468222595344, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105359`}, {
     0.7964421286189116, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.726616563872324, -0.11340104088105359`}}]}, 
   {Hue[0.8718147997587948, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503524`}, {
     0.600088881543031, -0.07432393836715583}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.10788277725805528`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.3439507547591347, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618211}, {1.4532823026133734`, 
     0.2555900456430692}, {0.9166996985604472, -0.132651135744434}, {
     1.136417812340645, -0.09342563924618211}}]}, 
   {Hue[0.5800187322583952, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {
     0.46844980222264065`, -0.01092484460350357}, {
     0.9166996985604472, -0.13265113574443416`}, {0.5742647058823526, 
     0.2000000000000002}}]}, 
   {Hue[0.8160867097576556, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {1.4532823026133737`, 
     0.2555900456430689}, {1.5933267670724989`, 2.231334901452978}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.052154687258735066`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.2882226647579955, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602123}, {
     0.46844980222264115`, -0.010924844603503719`}, {0.17473318441300606`, 
     0.17473318441300534`}, {0.25934871325060393`, 0.08978096110602123}}]}, 
   {Hue[0.524290642257256, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.19999999999999973`, 0.5635714285714287}, {0.17473318441300573`, 
     0.17473318441300548`}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.7603586197565164, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999996`}}]}, 
   {Hue[0.9964265972575959, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.2324945747568563, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.46856255225611676`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.7046305297571962, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.9406985072564567, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.1767664847557171, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {1.4532823026133717`,
      0.2555900456430683}, {1.593326767072495, 2.2313349014529713`}, {
     0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.41283446225679654`, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.687746768185108}, {2.6524569368600837`, 
     2.5369194965330224`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963934`, 1.687746768185108}}]}, 
   {Hue[0.648902439756057, 0.6, 0.6], 
    LineBox[{{2.310999783896393, 1.6877467681851066`}, {1.453282302613371, 
     0.25559004564306753`}, {1.9591918299558522`, 0.8128325439282412}, {
     2.310999783896393, 1.6877467681851066`}}]}, 
   {Hue[0.8849704172553174, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.1210383947545779, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.481245388288791}, {0.1999999999999994, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452968}, {
     0.6039994908587232, 1.481245388288791}}]}, 
   {Hue[0.35710637225565733`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133725`, 
     0.25559004564306814`}, {1.5933267670724984`, 2.2313349014529766`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.5931743497549178, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999996`}, {0.1999999999999994, 
     0.5635714285714287}, {0.17473318441300545`, 0.1747331844130057}, {
     0.5742647058823528, 0.19999999999999996`}}]}, 
   {Hue[0.8292423272541782, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.06531030475525768, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.0934256392461822}, {1.4532823026133725`,
      0.25559004564306853`}, {0.9166996985604472, -0.13265113574443405`}, {
     1.1364178123406443`, -0.0934256392461822}}]}, 
   {Hue[0.3013782822545181, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226408, -0.01092484460350374}, {
     0.9166996985604472, -0.1326511357444343}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.5374462597537786, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {1.4532823026133728`,
      0.2555900456430685}, {1.593326767072498, 2.231334901452975}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.773514237253039, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.009582214754118468, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.24565019225337892`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.48171816975263937`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.7177861472537188, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.9538541247529793, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.1899221022522397, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.42599007975150016`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.6620580572525796, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.89812603475184, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.1341940122511005, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.37026198975217994`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.6063299672514404, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.8423979447507008, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.0784659222499613, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.31453389975104074`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.5506018772503012, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.7866698547495616, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.022737832250641077`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.2588058097499015, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.494873787249162, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7309417647502414, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.9670097422495019, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.20307771974876232`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.43914569724802277`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.6752136747491022, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.9112816522483627, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.1473496297476231, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.38341760724870255`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.619485584747963, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.8555535622472235, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.0916215397464839, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.32768951724756334`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.5637574947468238, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.7998254722460842, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.035893449747163686`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.27196142724642414`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.5080294047456846, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.744097382244945, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.9801653597460245, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.21623333724528493`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.4523013147445454, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.6883692922456248, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.9244372697448853, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.16050524724414572`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.39657322474522516`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.6326412022444856, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.8687091797437461, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.10477715724300651`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.34084513474408595`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.5769131122433464, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.8129810897426069, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.049049067243686295`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.28511704474294675`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.5211850222422072, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.7572529997414676, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.9933209772425471, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.22938895474180754`, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.465456932241068, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.7015249097421474, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.9375928872414079, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.17366086474066833`, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.4097288422399288, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.6457968197410082, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.8818647972402687, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.11793277473952912`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.35400075224060856`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.590068729739869, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.8261367072391295, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.062204684738389915`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.29827266223946935`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.5343406397387298, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.7704086172379903, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.0064765947390696965`, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.24254457223833015`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.4786125497375906, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.71468052723867, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.9507485047379305, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.18681648223719094`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.4228844597364514, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.6589524372375308, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.8950204147367913, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.13108839223605173`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.36715636973713117`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.6032243472363916, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.8392923247356521, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823515, 0.20000000000000215`}}]}, 
   {Hue[0.07536030223491252, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.31142827973599196`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.20000000000000007`, 0.5635714285714298}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.5474962572352524, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.7835642347345129, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060218}, {
     0.46844980222264027`, -0.010924844603502753`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.0897809611060218}}]}, 
   {Hue[0.019632212235592306`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999982`, 0.5635714285714293}, {0.1747331844130057, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.25570018973485276`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.4917681672341132, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.7278361447333737, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887902`}, {0.19999999999999962`, 
     0.5635714285714287}, {1.593326767072486, 2.231334901452961}, {
     0.603999490858723, 1.4812453882887902`}}]}, 
   {Hue[0.9639041222344531, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.2555900456430697}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.19997209973371355`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.436040077232974, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.6721080547340534, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.9081760322333139, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.14424400973257434`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.3803119872336538, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.6163799647329142, 0.6, 0.6], 
    LineBox[{{0.12497367866919382`, 0.285744367235208}, {0.1246509437136224, 
     0.24452444235104148`}, {0.17473318441300648`, 0.1747331844130074}, {
     0.12497367866919382`, 0.285744367235208}}]}, 
   {Hue[0.8524479422321747, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925007`}, {
     0.14837291860366827`, 0.19139548643394477`}, {0.17473318441300723`, 
     0.17473318441300678`}, {0.1388113000742494, 0.21079800586925007`}}]}, 
   {Hue[0.08851591973143513, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925}, {0.12465094371362233`, 
     0.24452444235104137`}, {0.12979272143393278`, 0.2290985840411561}, {
     0.1388113000742494, 0.21079800586925}}]}, 
   {Hue[0.3245838972325146, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.560651874731775, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999754`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300542`, 0.1747331844130055}, {
     0.5742647058823529, 0.19999999999999754`}}]}, 
   {Hue[0.7967198522310355, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300537`, 
     0.17473318441300514`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.032787829732114915`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.20000000000000004`, 0.56357142857143}, {0.1258298562767947, 
     0.39509594525186953`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.26885580723137537`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.5049237847306358, 0.6, 0.6], 
    LineBox[{{0.1205194485901318, 0.25691934968653324`}, {
     0.12465094371362236`, 0.24452444235104148`}, {0.1194638441548029, 
     0.2653411126916127}, {0.1205194485901318, 0.25691934968653324`}}]}, 
   {Hue[0.7409917622298963, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.11954029982034348`, 0.2978659870888565}, {0.11946384415480293`, 
     0.2653411126916127}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.9770597397309757, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362233`, 0.24452444235104134`}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.21312771723023616`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.4491956947294966, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.685263672230576, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.9213316497298365, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.15739962722909695`, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.3934676047283574, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.2857443672352073}, {0.1999999999999999, 
     0.5635714285714293}, {0.12582985627679472`, 0.3950959452518695}, {
     0.12497367866919333`, 0.2857443672352073}}]}, 
   {Hue[0.6295355822294368, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.49123498369941415`}, {
     0.13374836247591282`, 0.4681917848752868}, {0.1258298562767945, 
     0.3950959452518686}, {0.13956678718901197`, 0.49123498369941415`}}]}, 
   {Hue[0.8656035597286973, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.4912349836994141}, {
     0.20000000000000007`, 0.5635714285714292}, {0.1661377446817355, 
     0.5964661908806004}, {0.13956678718901194`, 0.4912349836994141}}]}, 
   {Hue[0.10167153722795774`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.3377395147290372, 0.6, 0.6], 
    LineBox[{{0.12133379607155985`, 0.3439200846617657}, {
     0.11954029982034348`, 0.2978659870888565}, {0.125829856276795, 
     0.3950959452518697}, {0.12133379607155985`, 0.3439200846617657}}]}, 
   {Hue[0.5738074922282976, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352076}, {
     0.20000000000000107`, 0.5635714285714315}, {0.1258298562767948, 
     0.39509594525186964`}, {0.12497367866919344`, 0.2857443672352076}}]}, 
   {Hue[0.8098754697275581, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.11954029982034352`, 0.29786598708885653`}, {0.11946384415480296`, 
     0.2653411126916128}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.045943447226818535`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.282011424727898, 0.6, 0.6], 
    LineBox[{{0.5742647058823594, 0.20000000000000062`}, {
     0.20000000000000004`, 0.56357142857143}, {0.17473318441300575`, 
     0.1747331844130059}, {0.5742647058823594, 0.20000000000000062`}}]}, 
   {Hue[0.5180794022271584, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {0.1246509437136223, 
     0.24452444235104145`}, {0.1747331844130057, 0.17473318441300606`}, {
     0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.7541473797264189, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352077}, {
     0.20000000000000018`, 0.5635714285714307}, {0.1258298562767947, 
     0.3950959452518697}, {0.12497367866919334`, 0.2857443672352077}}]}, 
   {Hue[0.9902153572274983, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.22628333472675877`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.4623513122260192, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.6984192897270987, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.9344872672263591, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.17055524472561956`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.40662322222488, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.6426911997259595, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.8787591772252199, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.11482715472448035`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.3508951322255598, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.5869631097248202, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.8230310872240807, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.059099064723341144`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.2951670422244206, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.531235019723681, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.7673029972229415, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.0033709747240209254`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.23943895222328138`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.4755069297225418, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.7115749072218023, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.9476428847228817, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060214}, {
     0.46844980222264115`, -0.010924844603503575`}, {0.17473318441300606`, 
     0.1747331844130056}, {0.2593487132506038, 0.0897809611060214}}]}, 
   {Hue[0.18371086222214217`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999987`}, {
     0.20000000000000281`, 0.563571428571428}, {0.17473318441300592`, 
     0.17473318441300564`}, {0.5742647058823547, 0.19999999999999987`}}]}, 
   {Hue[0.4197788397214026, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503587`}, {
     0.9166996985604474, -0.13265113574443393`}, {0.5742647058823543, 
     0.19999999999999984`}}]}, 
   {Hue[0.6558468172224821, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.8919147947217425, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754448`, 0.11502259578020207`}, {0.17473318441300656`, 
     0.1747331844130059}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.12798277222100296`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264176`, -0.010924844603503637`}, {0.17473318441300598`, 
     0.17473318441300592`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.3640507497220824, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602148}, {
     0.21758153190754437`, 0.11502259578020207`}, {0.2354388959980415, 
     0.10129624025939206`}, {0.25934871325060377`, 0.08978096110602148}}]}, 
   {Hue[0.6001187272213429, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.8361867047206033, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.00594359161285262}, {
     0.46844980222264104`, -0.010924844603503644`}, {0.34471685542498787`, 
     0.0381894629898244}, {0.40633277956063935`, 0.00594359161285262}}]}, 
   {Hue[0.07225468221986375, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {0.2664943952572203, 
     0.0826068456470035}, {0.34471685542498787`, 0.038189462989824355`}, {
     0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.3083226597209432, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.4684498022226415, -0.010924844603503781`}, {0.17473318441300567`, 
     0.17473318441300578`}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.5443906372202036, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.7804586147194641, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.016526592220543534`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.252594569719804, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.48866254721906444`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.7247305247183249, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.2000000000000006}, {0.1999999999999999, 
     0.5635714285714297}, {0.17473318441300575`, 0.17473318441300595`}, {
     0.5742647058823545, 0.2000000000000006}}]}, 
   {Hue[0.9607985022194043, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.12465094371362227`, 0.2445244423510415}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.19686647971866478`, 0.6, 0.6], 
    LineBox[{{0.1249736786691933, 0.2857443672352076}, {0.19999999999999993`, 
     0.5635714285714296}, {0.12582985627679463`, 0.39509594525186975`}, {
     0.1249736786691933, 0.2857443672352076}}]}, 
   {Hue[0.43293445721792523`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.6690024347190047, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.46844980222264093`, -0.010924844603503632`}, {0.1747331844130058, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.9050704122182651, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714295}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823535, 0.20000000000000018`}}]}, 
   {Hue[0.14113838971752557`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.010924844603503611`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.377206367216786, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.6132743447178655, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887926`}, {0.1999999999999995, 
     0.5635714285714292}, {1.5933267670724987`, 2.2313349014529784`}, {
     0.6039994908587237, 1.4812453882887926`}}]}, 
   {Hue[0.8493423222171259, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306853`}, {1.5933267670724993`, 2.231334901452979}, {
     0.5742647058823529, 0.19999999999999993`}}]}, 
   {Hue[0.08541029971638636, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {0.19999999999999954`,
      0.5635714285714295}, {0.17473318441300548`, 0.17473318441300575`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.3214782772174658, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.5575462547167263, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.7936142322159867, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.029682209715247154`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.2657501872163266, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.501818164715587, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.19999999999999968`}, {
     0.4684498022226407, -0.010924844603503516`}, {
     0.9166996985604465, -0.1326511357444338}, {0.5742647058823539, 
     0.19999999999999968`}}]}, 
   {Hue[0.7378861422148475, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105354`}, {
     0.7964421286189118, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.7266165638723242, -0.11340104088105354`}}]}, 
   {Hue[0.9739541197159269, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105356`}, {
     0.4684498022226406, -0.010924844603503405`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723244, -0.11340104088105356`}}]}, 
   {Hue[0.2100220972151874, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.44609007471444784`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618205}, {
     1.4532823026133732`, 0.2555900456430691}, {
     0.9166996985604466, -0.13265113574443396`}, {
     1.1364178123406443`, -0.09342563924618205}}]}, 
   {Hue[0.6821580522155273, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000018`}, {
     0.4684498022226407, -0.010924844603503552`}, {
     0.9166996985604466, -0.13265113574443405`}, {0.5742647058823525, 
     0.20000000000000018`}}]}, 
   {Hue[0.9182260297147877, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {1.4532823026133734`, 
     0.2555900456430689}, {1.5933267670725024`, 2.2313349014529815`}, {
     0.574264705882353, 0.20000000000000018`}}]}, 
   {Hue[0.15429400721404818`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.39036198471330863`, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602136}, {
     0.4684498022226407, -0.010924844603503653`}, {0.1747331844130055, 
     0.17473318441300553`}, {0.2593487132506036, 0.08978096110602136}}]}, 
   {Hue[0.6264299622143881, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300553`, 0.17473318441300567`}, {
     0.5742647058823532, 0.2000000000000001}}]}, 
   {Hue[0.8624979397136485, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.46844980222264077`, -0.010924844603503675`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.09856591721290897, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.3346338947139884, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.5707018722132489, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.8067698497125093, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.04283782721176976, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.2789058047128492, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.5149737822121097, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.7510417597113701, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.9871097372088116, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.223177714709891, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.45924569221097045`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.6953136697084119, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.9313816472094913, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.1674496247105708, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.40351760220801225`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.6395855797090917, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.8756535572065332, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.11172153470761259`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.34778951220869203`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.5838574897061335, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.8199254672072129, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.05599344470829237, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.481245388288792}, {0.19999999999999982`, 
     0.5635714285714287}, {1.593326767072494, 2.2313349014529686`}, {
     0.603999490858724, 1.481245388288792}}]}, 
   {Hue[0.29206142220573383`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000057`}, {1.4532823026133674`,
      0.25559004564306975`}, {1.5933267670724962`, 2.2313349014529726`}, {
     0.5742647058823526, 0.20000000000000057`}}]}, 
   {Hue[0.5281293997068133, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300564`, 0.17473318441300592`}, {
     0.5742647058823522, 0.2000000000000006}}]}, 
   {Hue[0.7641973772078927, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.0002653547053341754, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254167}, {0.9156982309195263, 
     2.0358227276504617`}, {1.593326767072485, 2.231334901452955}, {
     1.306575939646163, 2.448529004254167}}]}, 
   {Hue[0.23633333220641362`, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288791}, {0.19999999999999907`, 
     0.5635714285714286}, {1.593326767072494, 2.2313349014529726`}, {
     0.6039994908587234, 1.481245388288791}}]}, 
   {Hue[0.47240130970749306`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887908`}, {0.9156982309195264, 
     2.0358227276504626`}, {0.742698348137356, 1.7962961060424558`}, {
     0.6039994908587231, 1.4812453882887908`}}]}, 
   {Hue[0.7084692872049345, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.944537264706014, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356581}, {
     0.19999999999999943`, 0.5635714285714278}, {0.3033729597939294, 
     0.9463678276450739}, {0.21102687462659128`, 0.7332671527356581}}]}, 
   {Hue[0.1806052422070934, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887906`}, {0.5515819511781483, 
     1.441503386055982}, {0.30337295979392936`, 0.9463678276450737}, {
     0.6039994908587233, 1.4812453882887906`}}]}, 
   {Hue[0.41667321970453486`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887908`}, {0.19999999999999926`,
      0.5635714285714278}, {1.5933267670724953`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887908`}}]}, 
   {Hue[0.6527411972056143, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.8888091747030558, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.1248771522041352, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.36094512970521464`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.5970131072026561, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.8330810847037355, 0.6, 0.6], 
    LineBox[{{0.574264705882355, 0.19999999999999987`}, {1.4532823026133734`, 
     0.25559004564306853`}, {1.5933267670725004`, 2.2313349014529726`}, {
     0.574264705882355, 0.19999999999999987`}}]}, 
   {Hue[0.06914906220481498, 0.6, 0.6], 
    LineBox[{{2.3109997838963947`, 1.6877467681851093`}, {2.652456936860088, 
     2.536919496533028}, {1.5933267670724895`, 2.23133490145297}, {
     2.3109997838963947`, 1.6877467681851093`}}]}, 
   {Hue[0.30521703970225644`, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851095`}, {1.4532823026133723`,
      0.25559004564306775`}, {1.959191829955854, 0.8128325439282423}, {
     2.3109997838963956`, 1.6877467681851095`}}]}, 
   {Hue[0.5412850172033359, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.7773529947044153, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887917`}, {0.19999999999999932`,
      0.5635714285714291}, {1.5933267670724949`, 2.2313349014529744`}, {
     0.6039994908587227, 1.4812453882887917`}}]}, 
   {Hue[0.013420972201856785`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999993`}, {1.4532823026133728`,
      0.2555900456430684}, {1.5933267670724987`, 2.231334901452978}, {
     0.5742647058823528, 0.19999999999999993`}}]}, 
   {Hue[0.24948894970293622`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {
     0.19999999999999923`, 0.5635714285714288}, {0.1747331844130054, 
     0.17473318441300575`}, {0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.48555692720401566`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.7216249047014571, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618205}, {
     1.4532823026133723`, 0.25559004564306875`}, {
     0.9166996985604475, -0.13265113574443396`}, {
     1.1364178123406445`, -0.09342563924618205}}]}, 
   {Hue[0.9576928822025366, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.4684498022226408, -0.01092484460350357}, {
     0.9166996985604474, -0.13265113574443407`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.19376085969997803`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {1.4532823026133728`,
      0.2555900456430687}, {1.5933267670724993`, 2.2313349014529793`}, {
     0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.42982883720105747`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.6658968147021369, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.9019647921995784, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.1380327697006578, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.37410074720173725`, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.6101687246991787, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.20000000000000076`}, {
     0.19999999999999954`, 0.5635714285714291}, {0.1747331844130055, 
     0.174733184413006}, {0.5742647058823517, 0.20000000000000076`}}]}, 
   {Hue[0.8462367022002582, 0.6, 0.6], 
    LineBox[{{0.12497367866919322`, 0.28574436723520746`}, {
     0.12465094371362218`, 0.24452444235104143`}, {0.17473318441300525`, 
     0.1747331844130056}, {0.12497367866919322`, 0.28574436723520746`}}]}, 
   {Hue[0.08230467970133759, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520763`}, {
     0.1999999999999998, 0.5635714285714297}, {0.1258298562767946, 
     0.39509594525186964`}, {0.12497367866919326`, 0.28574436723520763`}}]}, 
   {Hue[0.31837265719877905`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.5544406346998585, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602145}, {
     0.4684498022226407, -0.010924844603503528`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.25934871325060366`, 0.08978096110602145}}]}, 
   {Hue[0.7905086122009379, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {
     0.19999999999999954`, 0.5635714285714295}, {0.1747331844130054, 
     0.17473318441300578`}, {0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.026576589698379394`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000001}, {
     0.46844980222264065`, -0.010924844603503547`}, {
     0.9166996985604468, -0.13265113574443405`}, {0.5742647058823527, 
     0.2000000000000001}}]}, 
   {Hue[0.26264456719945883`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.4987125447005383, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887935`}, {0.19999999999999948`,
      0.5635714285714293}, {1.5933267670725013`, 2.231334901452983}, {
     0.6039994908587237, 1.4812453882887935`}}]}, 
   {Hue[0.7347805221979797, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {1.4532823026133734`,
      0.2555900456430689}, {1.5933267670724982`, 2.2313349014529784`}, {
     0.5742647058823528, 0.20000000000000007`}}]}, 
   {Hue[0.9708484996990592, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {0.19999999999999943`, 
     0.5635714285714291}, {0.17473318441300542`, 0.1747331844130058}, {
     0.5742647058823526, 0.2000000000000002}}]}, 
   {Hue[0.20691647719650064`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999976`,
      0.5635714285714287}, {1.5933267670724964`, 2.231334901452973}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.4429844546975801, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.6790524321986595, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.915120409696101, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.15118838719718042`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.38725636469825986`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.6233243421957013, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.8593923196967808, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.0954602971978602, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.33152827469530166`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.5675962521963811, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.8036642296974605, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.039732207194902, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.27580018469598144`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.5118681621934229, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.7479361396945023, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.9840041171955818, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.22007209469302325`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.4561400721941027, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.6922080496951821, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.9282760271926236, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.16434400469370303`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.40041198219478247`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.6364799596922239, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.8725479371933034, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.10861591469438281`, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.34468389219182427`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.5807518696929037, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.8168198471939832, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.05288782469142461, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.28895580219250405`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.5250237796899455, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.761091757191025, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.9971597346921044, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.23322771218954585`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.4692956896906253, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7053636671917047, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.9414316446891462, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.17749962219022564`, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.4135675996913051, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.6496355771887465, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.885703554689826, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.12177153219090542`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.3578395096883469, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.5939074871894263, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8299754646868678, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.06604344218794722, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.30211141968902666`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.5381793971864681, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7742473746875476, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.010315352188627003`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.24638332968606846`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.4824513071871479, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.7185192846882273, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.9545872621856688, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.19065523968674825`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.4267232171878277, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.6627911946852691, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.8988591721863486, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.13492714968742803`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.3709951271848695, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6070631046859489, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.8431310821833904, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.07919905968446983, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.31526703718554927`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.5513350146829907, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.7874029921840702, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.023470969685149612`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.2595389471825911, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.4956069246836705, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.73167490218475, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.9677428796821914, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.20381085718327085`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.4398788346843503, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.6759468121817918, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.9120147896828712, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.14808276718395064`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.3841507446813921, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.6202187221824715, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.856286699679913, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.09235467718099244, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.3284226546820719, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.5644906321795133, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.8005586096805928, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.03662658718167222, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.2726945646791137, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887897`}, {0.19999999999999998`,
      0.5635714285714286}, {1.5933267670724922`, 2.231334901452966}, {
     0.6039994908587238, 1.4812453882887897`}}]}, 
   {Hue[0.5087625421801931, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000148`}, {1.4532823026133703`,
      0.2555900456430722}, {1.5933267670724942`, 2.2313349014529695`}, {
     0.5742647058823527, 0.20000000000000148`}}]}, 
   {Hue[0.7448305196812726, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000016}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300564`, 0.17473318441300628`}, {
     0.5742647058823527, 0.2000000000000016}}]}, 
   {Hue[0.980898497178714, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.21696647467979346`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.448529004254165}, {0.9156982309195265, 
     2.03582272765046}, {1.5933267670724989`, 2.2313349014529695`}, {
     1.3065759396461643`, 2.448529004254165}}]}, 
   {Hue[0.4530344521808729, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.19999999999999934`,
      0.5635714285714274}, {1.5933267670724935`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.6891024296783144, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.9156982309195261, 
     2.0358227276504604`}, {0.7426983481373559, 1.796296106042454}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.9251704071793938, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.16123838467683527`, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356578}, {
     0.19999999999999973`, 0.5635714285714282}, {0.30337295979392975`, 
     0.9463678276450734}, {0.21102687462659148`, 0.7332671527356578}}]}, 
   {Hue[0.3973063621779147, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887895`}, {0.5515819511781483, 
     1.4415033860559803`}, {0.3033729597939297, 0.9463678276450733}, {
     0.6039994908587237, 1.4812453882887895`}}]}, 
   {Hue[0.6333743396789941, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714276}, {1.5933267670724949`, 2.2313349014529678`}, {
     0.6039994908587235, 1.4812453882887893`}}]}, 
   {Hue[0.8694423171764356, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.10551029467751505`, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.3415782721785945, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.577646249676036, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.8137142271771154, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.04978220467819483, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000073`}, {1.4532823026133712`,
      0.2555900456430703}, {1.5933267670724953`, 2.2313349014529673`}, {
     0.5742647058823547, 0.20000000000000073`}}]}, 
   {Hue[0.2858501821756363, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851077`}, {2.652456936860082, 
     2.53691949653302}, {1.593326767072495, 2.23133490145297}, {
     2.3109997838963916`, 1.6877467681851077`}}]}, 
   {Hue[0.5219181596767157, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851073`}, {1.4532823026133703`, 
     0.25559004564306986`}, {1.9591918299558506`, 0.8128325439282432}, {
     2.31099978389639, 1.6877467681851073`}}]}, 
   {Hue[0.7579861371777952, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.9940541146752366, 0.6, 0.6], 
    LineBox[{{0.6039994908587226, 1.4812453882887886`}, {0.1999999999999996, 
     0.5635714285714283}, {1.5933267670724915`, 2.231334901452966}, {
     0.6039994908587226, 1.4812453882887886`}}]}, 
   {Hue[0.23012209217631607`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000065`}, {1.4532823026133712`,
      0.25559004564307036`}, {1.5933267670724933`, 2.23133490145297}, {
     0.5742647058823526, 0.20000000000000065`}}]}, 
   {Hue[0.4661900696773955, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000008}, {0.19999999999999948`, 
     0.5635714285714286}, {0.1747331844130055, 0.17473318441300603`}, {
     0.5742647058823526, 0.2000000000000008}}]}, 
   {Hue[0.702258047174837, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.9383260246759164, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618004}, {1.453282302613373, 
     0.25559004564307075`}, {0.9166996985604478, -0.13265113574443235`}, {
     1.1364178123406445`, -0.09342563924618004}}]}, 
   {Hue[0.17439400217335788`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.4684498022226407, -0.010924844603502662`}, {
     0.9166996985604466, -0.13265113574443227`}, {0.5742647058823528, 
     0.20000000000000093`}}]}, 
   {Hue[0.4104619796744373, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000076`}, {1.4532823026133714`,
      0.2555900456430706}, {1.5933267670724967`, 2.231334901452974}, {
     0.5742647058823528, 0.20000000000000076`}}]}, 
   {Hue[0.6465299571755168, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.8825979346729582, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.11866591217403766`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.3547338896751171, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.5908018671725586, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.826869844673638, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000195`}, {
     0.19999999999999998`, 0.5635714285714294}, {0.17473318441300573`, 
     0.17473318441300625`}, {0.5742647058823535, 0.20000000000000195`}}]}, 
   {Hue[0.06293782217471744, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362237`, 
     0.24452444235104165`}, {0.174733184413006, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.2990057996721589, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520774`}, {
     0.1999999999999998, 0.5635714285714292}, {0.12582985627679472`, 
     0.3950959452518696}, {0.12497367866919339`, 0.28574436723520774`}}]}, 
   {Hue[0.5350737771732383, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.7711417546743178, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.0897809611060219}, {
     0.468449802222641, -0.010924844603502688`}, {0.1747331844130058, 
     0.17473318441300603`}, {0.25934871325060393`, 0.0897809611060219}}]}, 
   {Hue[0.007209732171759242, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999987`, 0.5635714285714291}, {0.1747331844130057, 
     0.174733184413006}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.24327770967283868`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000087`}, {
     0.4684498022226407, -0.010924844603502706`}, {
     0.9166996985604461, -0.13265113574443232`}, {0.5742647058823529, 
     0.20000000000000087`}}]}, 
   {Hue[0.47934568717028014`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.7154136646713596, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724935`, 2.231334901452972}, {
     0.6039994908587233, 1.4812453882887904`}}]}, 
   {Hue[0.951481642172439, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133717`,
      0.25559004564307064`}, {1.5933267670724953`, 2.2313349014529726`}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.18754961966988049`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000087`}, {
     0.19999999999999957`, 0.5635714285714287}, {0.17473318441300553`, 
     0.17473318441300598`}, {0.5742647058823528, 0.20000000000000087`}}]}, 
   {Hue[0.4236175971709599, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6596855746720394, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.8957535521694808, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.13182152967056027`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.3678895071716397, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.6039574846690812, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.8400254621701606, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.07609343967124005, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.3121614171686815, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.548229394669761, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.7842973721708404, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.02036534966828185, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.2564333271693613, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.49250130466680275`, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.7285692821678822, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9646372596689616, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.2007052371664031, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.43677321466748253`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.672841192168562, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.9089091696660034, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.14497714716708288`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.3810451246681623, 0.6, 0.6], 
    LineBox[{{1.3065759396461636`, 2.4485290042541745`}, {0.9156982309195263, 
     2.0358227276504635`}, {1.593326767072485, 2.231334901452994}, {
     1.3065759396461636`, 2.4485290042541745`}}]}, 
   {Hue[0.6171131021656038, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887895`}, {0.20000000000000023`,
      0.563571428571434}, {1.5933267670724884`, 2.2313349014529864`}, {
     0.6039994908587227, 1.4812453882887895`}}]}, 
   {Hue[0.8531810796666832, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.48124538828879}, {0.9156982309195262, 
     2.035822727650462}, {0.7426983481373559, 1.7962961060424543`}, {
     0.603999490858723, 1.48124538828879}}]}, 
   {Hue[0.08924905716776266, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.3253170346652041, 0.6, 0.6], 
    LineBox[{{1.927072857683767, 2.8966035910658494`}, {1.6300216044210296`, 
     2.749025025130162}, {1.5933267670724944`, 2.2313349014529553`}, {
     1.927072857683767, 2.8966035910658494`}}]}, 
   {Hue[0.5613850121662836, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195267, 
     2.0358227276504612`}, {1.593326767072488, 2.2313349014529593`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.797452989663725, 0.6, 0.6], 
    LineBox[{{1.3065759396461638`, 2.4485290042541674`}, {1.6300216044210292`,
      2.749025025130162}, {1.487921874671402, 2.640002204056988}, {
     1.3065759396461638`, 2.4485290042541674`}}]}, 
   {Hue[0.03352096716480446, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.2695889446658839, 0.6, 0.6], 
    LineBox[{{0.9971676631127635, 2.148621057590022}, {0.9156982309195257, 
     2.0358227276504595`}, {1.0801499127887888`, 2.238168725841528}, {
     0.9971676631127635, 2.148621057590022}}]}, 
   {Hue[0.5056569221633254, 0.6, 0.6], 
    LineBox[{{1.3065759396461647`, 2.448529004254169}, {1.2969496973450316`, 
     2.4558202231800457`}, {1.0801499127887888`, 2.2381687258415286`}, {
     1.3065759396461647`, 2.448529004254169}}]}, 
   {Hue[0.7417248996644048, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195262, 
     2.035822727650461}, {1.5933267670724884`, 2.23133490145296}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.9777928771654842, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.2138608546629257, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.44992883216400514`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.6859968096650846, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.922064787162526, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.15813276466360549`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887884`}, {0.1999999999999993, 
     0.5635714285714278}, {1.5933267670724918`, 2.2313349014529655`}, {
     0.6039994908587231, 1.4812453882887884`}}]}, 
   {Hue[0.3942007421646849, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.1999999999999986}, {1.4532823026133723`, 
     0.25559004564306614`}, {1.5933267670724958`, 2.231334901452972}, {
     0.5742647058823516, 0.1999999999999986}}]}, 
   {Hue[0.6302687196621264, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.19999999999999868`}, {0.1999999999999993, 
     0.5635714285714278}, {0.17473318441300464`, 0.17473318441300487`}, {
     0.5742647058823516, 0.19999999999999868`}}]}, 
   {Hue[0.8663366971632058, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.10240467466428527`, 0.6, 0.6], 
    LineBox[{{1.3065759396461658`, 2.4485290042541705`}, {0.9156982309195271, 
     2.0358227276504626`}, {1.5933267670724967`, 2.2313349014529735`}, {
     1.3065759396461658`, 2.4485290042541705`}}]}, 
   {Hue[0.33847265216172673`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999991, 
     0.563571428571428}, {1.5933267670724993`, 2.2313349014529784`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.5745406296628062, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.9156982309195272, 
     2.035822727650462}, {0.7426983481373564, 1.796296106042455}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.8106086071602476, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.04667658466132707, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356575}, {
     0.19999999999999926`, 0.563571428571428}, {0.3033729597939295, 
     0.9463678276450734}, {0.21102687462659125`, 0.7332671527356575}}]}, 
   {Hue[0.2827445621624065, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.5515819511781486, 
     1.441503386055981}, {0.30337295979392953`, 0.9463678276450734}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.518812539659848, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.1999999999999991, 
     0.5635714285714273}, {1.5933267670724993`, 2.2313349014529744`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.7548805171609274, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9909484946620069, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.2270164721594483, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.46308444966052775`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.6991524271616072, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.9352204046590487, 0.6, 0.6], 
    LineBox[{{0.6039994908587258, 1.4812453882887966`}, {0.9156982309195274, 
     2.035822727650465}, {0.7426983481373566, 1.7962961060424567`}, {
     0.6039994908587258, 1.4812453882887966`}}]}, 
   {Hue[0.1712883821601281, 0.6, 0.6], 
    LineBox[{{0.8097127440101612, 1.9054151884956418`}, {0.7911703525479737, 
     1.8789891313338993`}, {0.7426983481373584, 1.7962961060424547`}, {
     0.8097127440101612, 1.9054151884956418`}}]}, 
   {Hue[0.40735635966120753`, 0.6, 0.6], 
    LineBox[{{0.8097127440101611, 1.9054151884956425`}, {0.9156982309195272, 
     2.0358227276504635`}, {0.859813062664508, 1.97681665185495}, {
     0.8097127440101611, 1.9054151884956425`}}]}, 
   {Hue[0.643424337158649, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8794923146597284, 0.6, 0.6], 
    LineBox[{{0.6750281818096104, 1.6767264929184482`}, {0.5515819511781487, 
     1.4415033860559796`}, {0.7426983481373562, 1.7962961060424547`}, {
     0.6750281818096104, 1.6767264929184482`}}]}, 
   {Hue[0.11556029216080788`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.9156982309195273, 
     2.0358227276504626`}, {0.7426983481373562, 1.796296106042455}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.35162826965824934`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.5515819511781486, 
     1.441503386055981}, {0.3033729597939297, 0.9463678276450737}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.5876962471593288, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.8237642246567702, 0.6, 0.6], 
    LineBox[{{1.3065759396461656`, 2.4485290042541736`}, {0.9156982309195264, 
     2.035822727650463}, {1.5933267670724927`, 2.2313349014529833`}, {
     1.3065759396461656`, 2.4485290042541736`}}]}, 
   {Hue[0.05983220215784968, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999937`, 
     0.563571428571429}, {1.5933267670725029`, 2.2313349014529855`}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.2959001796589291, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887908`}, {0.9156982309195268, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887908`}}]}, 
   {Hue[0.5319681571563706, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.76803613465745, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.00410411215852946, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.24017208965597092`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.47624006715705036`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.7123080446581298, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.9483760221555713, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.1844439996566507, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.42051197715773014`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.6565799546551716, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.892647932156251, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.1287159096536925, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.36478388715477195`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6008518646558514, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.8369198421532928, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.07298781965437229, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.30905579715545173`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.5451237746528932, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7811917521539726, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.01725972965505207, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.25332770715249353`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.48939568465357297`, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356585}, {
     0.19999999999999957`, 0.563571428571429}, {0.30337295979392964`, 
     0.9463678276450743}, {0.21102687462659145`, 0.7332671527356585}}]}, 
   {Hue[0.7254636621546524, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559814`}, {0.3033729597939296, 0.946367827645074}, {
     0.6039994908587237, 1.481245388288791}}]}, 
   {Hue[0.9615316396520939, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999957`,
      0.5635714285714278}, {1.5933267670724942`, 2.2313349014529686`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.1975996171531733, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.43366759465425275`, 0.6, 0.6], 
    LineBox[{{0.25390441380806783`, 0.8432020740579997}, {0.225776104048806, 
     0.7782158691411338}, {0.30337295979393025`, 0.9463678276450748}, {
     0.25390441380806783`, 0.8432020740579997}}]}, 
   {Hue[0.6697355721516942, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356579}, {
     0.19999999999999948`, 0.5635714285714263}, {0.3033729597939296, 
     0.9463678276450733}, {0.21102687462659145`, 0.7332671527356579}}]}, 
   {Hue[0.9058035496527737, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356581}, {
     0.22577610404880596`, 0.7782158691411335}, {0.21169269446222383`, 
     0.7435136444204432}, {0.21102687462659148`, 0.7332671527356581}}]}, 
   {Hue[0.14187152715021512`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.37793950465129456`, 0.6, 0.6], 
    LineBox[{{0.13956678718901164`, 0.49123498369941293`}, {
     0.19999999999999968`, 0.5635714285714281}, {0.16613774468173528`, 
     0.596466190880599}, {0.13956678718901164`, 0.49123498369941293`}}]}, 
   {Hue[0.614007482152374, 0.6, 0.6], 
    LineBox[{{0.21102687462659156`, 0.733267152735658}, {0.19921333585353948`,
      0.7060058662280158}, {0.16613774468173537`, 0.5964661908805994}, {
     0.21102687462659156`, 0.733267152735658}}]}, 
   {Hue[0.8500754596498155, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356577}, {
     0.19999999999999957`, 0.5635714285714271}, {0.3033729597939297, 
     0.9463678276450733}, {0.21102687462659142`, 0.7332671527356577}}]}, 
   {Hue[0.0861434371508949, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.32221141465197434`, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.5582793921494158, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.7943473696504952, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.03041534715157468, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.26648332464901614`, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559807`}, {0.3033729597939298, 0.9463678276450731}, {
     0.6039994908587241, 1.481245388288791}}]}, 
   {Hue[0.5025513021500956, 0.6, 0.6], 
    LineBox[{{0.3989848747472734, 1.1457647385808438`}, {0.3583698103821335, 
     1.065545699598168}, {0.3033729597939307, 0.9463678276450759}, {
     0.3989848747472734, 1.1457647385808438`}}]}, 
   {Hue[0.738619279651175, 0.6, 0.6], 
    LineBox[{{0.39898487474727345`, 1.1457647385808447`}, {0.5515819511781488,
      1.4415033860559823`}, {0.4703490651711852, 1.2867165470555468`}, {
     0.39898487474727345`, 1.1457647385808447`}}]}, 
   {Hue[0.9746872571486165, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.21075523464969592`, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356576}, {
     0.19999999999999926`, 0.5635714285714267}, {0.3033729597939296, 
     0.9463678276450732}, {0.21102687462659128`, 0.7332671527356576}}]}, 
   {Hue[0.4468232121471374, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781487, 
     1.4415033860559814`}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.6828911896482168, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887908`}, {0.19999999999999923`,
      0.5635714285714272}, {1.5933267670724987`, 2.2313349014529744`}, {
     0.6039994908587237, 1.4812453882887908`}}]}, 
   {Hue[0.9189591671492963, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.15502714464673772`, 0.6, 0.6], 
    LineBox[{{0.6750281818096102, 1.6767264929184489`}, {0.5515819511781485, 
     1.4415033860559805`}, {0.7426983481373565, 1.7962961060424565`}, {
     0.6750281818096102, 1.6767264929184489`}}]}, 
   {Hue[0.39109512214781716`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.481245388288791}, {0.9156982309195277, 
     2.0358227276504635`}, {0.7426983481373565, 1.7962961060424556`}, {
     0.6039994908587238, 1.481245388288791}}]}, 
   {Hue[0.6271630996488966, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.3033729597939294, 0.9463678276450737}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.8632310771463381, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.0992990546474175, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.33536703214849695`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.5714350096459384, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8075029871470178, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.04357096464809729, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887886`}, {0.19999999999999932`, 
     0.5635714285714277}, {1.593326767072492, 2.2313349014529673`}, {
     0.603999490858723, 1.4812453882887886`}}]}, 
   {Hue[0.27963894214553875`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999624`}, {1.453282302613373, 
     0.25559004564306115`}, {1.593326767072495, 2.2313349014529695`}, {
     0.5742647058823519, 0.19999999999999624`}}]}, 
   {Hue[0.5157069196466182, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999651`}, {
     0.19999999999999934`, 0.563571428571428}, {0.17473318441300467`, 
     0.1747331844130038}, {0.5742647058823519, 0.19999999999999651`}}]}, 
   {Hue[0.7517748971476976, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.9878428746451391, 0.6, 0.6], 
    LineBox[{{1.3065759396461676`, 2.4485290042541736`}, {0.9156982309195272, 
     2.035822727650463}, {1.5933267670725029`, 2.231334901452984}, {
     1.3065759396461676`, 2.4485290042541736`}}]}, 
   {Hue[0.22391085214621853`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999898`,
      0.563571428571428}, {1.593326767072506, 2.231334901452986}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.45997882964366, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195272, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6960468071447394, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9321147846458189, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356575}, {
     0.19999999999999915`, 0.563571428571427}, {0.3033729597939295, 
     0.9463678276450731}, {0.21102687462659128`, 0.7332671527356575}}]}, 
   {Hue[0.16818276214326033`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887906`}, {0.5515819511781489, 
     1.4415033860559814`}, {0.30337295979392975`, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887906`}}]}, 
   {Hue[0.4042507396443398, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.19999999999999918`,
      0.5635714285714274}, {1.593326767072501, 2.2313349014529753`}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.6403187171454192, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000009}, {0.19999999999999984`, 
     0.5635714285714286}, {1.5933267670724944`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000009}}]}, 
   {Hue[0.8763866946428607, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.11245467214394012`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.34852264964501956`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.584590627142461, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.8206586046435405, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.0567265821446199, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.29279455964206136`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.5288625371431408, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.7649305146405823, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.0009984921416616999, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.23706646964274114`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.4731344471401826, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.709202424641262, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.9452704021423415, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.18133837963978294`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.4174063571408624, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.6534743346419418, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.8895423121393833, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.12561028964046272`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.36167826714154216`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.5977462446389836, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887897`}, {0.19999999999999998`,
      0.5635714285714286}, {1.5933267670724922`, 2.231334901452966}, {
     0.6039994908587238, 1.4812453882887897`}}]}, 
   {Hue[0.8338142221400631, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000148`}, {1.4532823026133703`,
      0.2555900456430722}, {1.5933267670724942`, 2.2313349014529695`}, {
     0.5742647058823527, 0.20000000000000148`}}]}, 
   {Hue[0.0698821996411425, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000016}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300564`, 0.17473318441300628`}, {
     0.5742647058823527, 0.2000000000000016}}]}, 
   {Hue[0.30595017713858397`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.5420181546396634, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.448529004254165}, {0.9156982309195265, 
     2.03582272765046}, {1.5933267670724989`, 2.2313349014529695`}, {
     1.3065759396461643`, 2.448529004254165}}]}, 
   {Hue[0.7780861321371049, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.19999999999999934`,
      0.5635714285714274}, {1.5933267670724935`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.014154109638184309`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.9156982309195261, 
     2.0358227276504604`}, {0.7426983481373559, 1.796296106042454}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.25022208713926375`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.4862900646367052, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356578}, {
     0.19999999999999973`, 0.5635714285714282}, {0.30337295979392975`, 
     0.9463678276450734}, {0.21102687462659148`, 0.7332671527356578}}]}, 
   {Hue[0.7223580421377847, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887895`}, {0.5515819511781483, 
     1.4415033860559803`}, {0.3033729597939297, 0.9463678276450733}, {
     0.6039994908587237, 1.4812453882887895`}}]}, 
   {Hue[0.9584260196388641, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714276}, {1.5933267670724949`, 2.2313349014529678`}, {
     0.6039994908587235, 1.4812453882887893`}}]}, 
   {Hue[0.19449399713630555`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.430561974637385, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.6666299521384644, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.9026979296359059, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.13876590713698533`, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.3748338846380648, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000073`}, {1.4532823026133712`,
      0.2555900456430703}, {1.5933267670724953`, 2.2313349014529673`}, {
     0.5742647058823547, 0.20000000000000073`}}]}, 
   {Hue[0.6109018621355062, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851077`}, {2.652456936860082, 
     2.53691949653302}, {1.593326767072495, 2.23133490145297}, {
     2.3109997838963916`, 1.6877467681851077`}}]}, 
   {Hue[0.8469698396365857, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851073`}, {1.4532823026133703`, 
     0.25559004564306986`}, {1.9591918299558506`, 0.8128325439282432}, {
     2.31099978389639, 1.6877467681851073`}}]}, 
   {Hue[0.08303781713766512, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.3191057946351066, 0.6, 0.6], 
    LineBox[{{0.6039994908587226, 1.4812453882887886`}, {0.1999999999999996, 
     0.5635714285714283}, {1.5933267670724915`, 2.231334901452966}, {
     0.6039994908587226, 1.4812453882887886`}}]}, 
   {Hue[0.555173772136186, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000065`}, {1.4532823026133712`,
      0.25559004564307036`}, {1.5933267670724933`, 2.23133490145297}, {
     0.5742647058823526, 0.20000000000000065`}}]}, 
   {Hue[0.7912417496336275, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000008}, {0.19999999999999948`, 
     0.5635714285714286}, {0.1747331844130055, 0.17473318441300603`}, {
     0.5742647058823526, 0.2000000000000008}}]}, 
   {Hue[0.027309727134706918`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.26337770463578636`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618004}, {1.453282302613373, 
     0.25559004564307075`}, {0.9166996985604478, -0.13265113574443235`}, {
     1.1364178123406445`, -0.09342563924618004}}]}, 
   {Hue[0.4994456821332278, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.4684498022226407, -0.010924844603502662`}, {
     0.9166996985604466, -0.13265113574443227`}, {0.5742647058823528, 
     0.20000000000000093`}}]}, 
   {Hue[0.7355136596343073, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000076`}, {1.4532823026133714`,
      0.2555900456430706}, {1.5933267670724967`, 2.231334901452974}, {
     0.5742647058823528, 0.20000000000000076`}}]}, 
   {Hue[0.9715816371353867, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.20764961463282816`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.4437175921339076, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.679785569634987, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.9158535471324285, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.15192152463350794`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000195`}, {
     0.19999999999999998`, 0.5635714285714294}, {0.17473318441300573`, 
     0.17473318441300625`}, {0.5742647058823535, 0.20000000000000195`}}]}, 
   {Hue[0.3879895021345874, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362237`, 
     0.24452444235104165`}, {0.174733184413006, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.6240574796320288, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520774`}, {
     0.1999999999999998, 0.5635714285714292}, {0.12582985627679472`, 
     0.3950959452518696}, {0.12497367866919339`, 0.28574436723520774`}}]}, 
   {Hue[0.8601254571331083, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.09619343463054975, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.0897809611060219}, {
     0.468449802222641, -0.010924844603502688`}, {0.1747331844130058, 
     0.17473318441300603`}, {0.25934871325060393`, 0.0897809611060219}}]}, 
   {Hue[0.3322614121316292, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999987`, 0.5635714285714291}, {0.1747331844130057, 
     0.174733184413006}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.5683293896327086, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000087`}, {
     0.4684498022226407, -0.010924844603502706`}, {
     0.9166996985604461, -0.13265113574443232`}, {0.5742647058823529, 
     0.20000000000000087`}}]}, 
   {Hue[0.8043973671301501, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.04046534463122953, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724935`, 2.231334901452972}, {
     0.6039994908587233, 1.4812453882887904`}}]}, 
   {Hue[0.27653332213230897`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133717`,
      0.25559004564307064`}, {1.5933267670724953`, 2.2313349014529726`}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.5126012996297504, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000087`}, {
     0.19999999999999957`, 0.5635714285714287}, {0.17473318441300553`, 
     0.17473318441300598`}, {0.5742647058823528, 0.20000000000000087`}}]}, 
   {Hue[0.7486692771308299, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.19999999999999984`, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452967}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.9847372546319093, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.22080523212935077`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.4568732096304302, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.6929411871315097, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.9290091646289511, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887897`}, {0.19999999999999998`,
      0.5635714285714286}, {1.5933267670724922`, 2.231334901452966}, {
     0.6039994908587238, 1.4812453882887897`}}]}, 
   {Hue[0.16507714213003055`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000148`}, {1.4532823026133703`,
      0.2555900456430722}, {1.5933267670724942`, 2.2313349014529695`}, {
     0.5742647058823527, 0.20000000000000148`}}]}, 
   {Hue[0.40114511963111, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000016}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300564`, 0.17473318441300628`}, {
     0.5742647058823527, 0.2000000000000016}}]}, 
   {Hue[0.6372130971285515, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.8732810746296309, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.448529004254165}, {0.9156982309195265, 
     2.03582272765046}, {1.5933267670724989`, 2.2313349014529695`}, {
     1.3065759396461643`, 2.448529004254165}}]}, 
   {Hue[0.10934905212707235`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.19999999999999934`,
      0.5635714285714274}, {1.5933267670724935`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.3454170296281518, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.9156982309195261, 
     2.0358227276504604`}, {0.7426983481373559, 1.796296106042454}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.5814850071292312, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.8175529846266727, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356578}, {
     0.19999999999999973`, 0.5635714285714282}, {0.30337295979392975`, 
     0.9463678276450734}, {0.21102687462659148`, 0.7332671527356578}}]}, 
   {Hue[0.053620962127752136`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887895`}, {0.5515819511781483, 
     1.4415033860559803`}, {0.3033729597939297, 0.9463678276450733}, {
     0.6039994908587237, 1.4812453882887895`}}]}, 
   {Hue[0.2896889396288316, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714276}, {1.5933267670724949`, 2.2313349014529678`}, {
     0.6039994908587235, 1.4812453882887893`}}]}, 
   {Hue[0.525756917126273, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000157`}, {
     0.19999999999999993`, 0.5635714285714286}, {1.5933267670724944`, 
     2.2313349014529695`}, {0.5742647058823527, 0.20000000000000157`}}]}, 
   {Hue[0.7618248946273525, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887897`}, {0.19999999999999998`,
      0.5635714285714286}, {1.5933267670724922`, 2.231334901452966}, {
     0.6039994908587238, 1.4812453882887897`}}]}, 
   {Hue[0.9978928721284319, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000148`}, {1.4532823026133703`,
      0.2555900456430722}, {1.5933267670724942`, 2.2313349014529695`}, {
     0.5742647058823527, 0.20000000000000148`}}]}, 
   {Hue[0.23396084962587338`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000016}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300564`, 0.17473318441300628`}, {
     0.5742647058823527, 0.2000000000000016}}]}, 
   {Hue[0.4700288271269528, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887897`}, {0.19999999999999998`,
      0.5635714285714286}, {1.5933267670724922`, 2.231334901452966}, {
     0.6039994908587238, 1.4812453882887897`}}]}, 
   {Hue[0.7060968046280323, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000231`}, {0.1999999999999999, 
     0.5635714285714288}, {1.593326767072491, 2.2313349014529664`}, {
     0.5742647058823522, 0.20000000000000231`}}]}, 
   {Hue[0.9421647821254737, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.9156982309195268, 
     2.03582272765046}, {1.5933267670724949`, 2.2313349014529664`}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.17823275962655316`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.48124538828879}, {0.19999999999999973`, 
     0.5635714285714284}, {0.30337295979392975`, 0.9463678276450733}, {
     0.6039994908587237, 1.48124538828879}}]}, 
   {Hue[0.4143007371239946, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000148`}, {1.4532823026133703`,
      0.2555900456430722}, {1.5933267670724942`, 2.2313349014529695`}, {
     0.5742647058823527, 0.20000000000000148`}}]}, 
   {Hue[0.6503687146250741, 0.6, 0.6], 
    LineBox[{{2.310999783896389, 1.6877467681851068`}, {1.4532823026133712`, 
     0.25559004564307247`}, {1.5933267670724955`, 2.2313349014529686`}, {
     2.310999783896389, 1.6877467681851068`}}]}, 
   {Hue[0.8864366921261535, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000015}, {0.1999999999999998, 
     0.5635714285714288}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.2000000000000015}}]}, 
   {Hue[0.12250466962359496`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000162`}, {1.4532823026133703`,
      0.25559004564307214`}, {0.9166996985604464, -0.13265113574443063`}, {
     0.5742647058823531, 0.20000000000000162`}}]}, 
   {Hue[0.3585726471246744, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000016}, {0.19999999999999976`, 
     0.5635714285714288}, {0.17473318441300564`, 0.17473318441300628`}, {
     0.5742647058823527, 0.2000000000000016}}]}, 
   {Hue[0.5946406246257538, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352077}, {
     0.19999999999999968`, 0.5635714285714285}, {0.17473318441300564`, 
     0.17473318441300623`}, {0.12497367866919334`, 0.2857443672352077}}]}, 
   {Hue[0.8307086021231953, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000162`}, {
     0.4684498022226407, -0.010924844603501783`}, {0.17473318441300567`, 
     0.17473318441300634`}, {0.5742647058823531, 0.20000000000000162`}}]}, 
   {Hue[0.06677657962427475, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000165`}, {
     0.19999999999999968`, 0.5635714285714287}, {1.593326767072493, 
     2.23133490145297}, {0.5742647058823526, 0.20000000000000165`}}]}, 
   {Hue[0.3028445571253542, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724935`, 2.231334901452967}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.5389125346227956, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.448529004254165}, {0.9156982309195265, 
     2.03582272765046}, {1.5933267670724989`, 2.2313349014529695`}, {
     1.3065759396461643`, 2.448529004254165}}]}, 
   {Hue[0.7749805121238751, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.19999999999999934`,
      0.5635714285714274}, {1.5933267670724935`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.011048489624954527`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.9156982309195261, 
     2.0358227276504604`}, {0.7426983481373559, 1.796296106042454}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.247116467122396, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.448529004254165}, {0.9156982309195265, 
     2.03582272765046}, {1.5933267670724989`, 2.2313349014529695`}, {
     1.3065759396461643`, 2.448529004254165}}]}, 
   {Hue[0.48318444462347543`, 0.6, 0.6], 
    LineBox[{{0.6039994908587244, 1.48124538828879}, {0.9156982309195262, 
     2.03582272765046}, {1.5933267670724895`, 2.2313349014529655`}, {
     0.6039994908587244, 1.48124538828879}}]}, 
   {Hue[0.7192524221245549, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541656`}, {1.6300216044210294`,
      2.7490250251301576`}, {1.593326767072495, 2.23133490145297}, {
     1.3065759396461643`, 2.4485290042541656`}}]}, 
   {Hue[0.9553203996219963, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541656`}, {0.9156982309195264, 
     2.03582272765046}, {1.080149912788788, 2.238168725841526}, {
     1.3065759396461643`, 2.4485290042541656`}}]}, 
   {Hue[0.19138837712307577`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.19999999999999934`,
      0.5635714285714274}, {1.5933267670724935`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.42745635462051723`, 0.6, 0.6], 
    LineBox[{{0.5742647058823505, 0.19999999999999793`}, {
     0.19999999999999923`, 0.5635714285714273}, {1.5933267670724898`, 
     2.231334901452965}, {0.5742647058823505, 0.19999999999999793`}}]}, 
   {Hue[0.6635243321215967, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195261, 
     2.0358227276504604`}, {1.5933267670724942`, 2.2313349014529735`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.8995923096226761, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887897`}, {0.19999999999999912`,
      0.5635714285714267}, {0.3033729597939295, 0.9463678276450729}, {
     0.6039994908587235, 1.4812453882887897`}}]}, 
   {Hue[0.13566028712011757`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887897`}, {0.9156982309195261, 
     2.0358227276504604`}, {0.7426983481373559, 1.796296106042454}, {
     0.6039994908587233, 1.4812453882887897`}}]}, 
   {Hue[0.371728264621197, 0.6, 0.6], 
    LineBox[{{0.8097127440101606, 1.90541518849564}, {0.9156982309195264, 
     2.0358227276504612`}, {0.7426983481373562, 1.7962961060424527`}, {
     0.8097127440101606, 1.90541518849564}}]}, 
   {Hue[0.6077962421222765, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887897`}, {0.5515819511781483, 
     1.4415033860559805`}, {0.7426983481373558, 1.7962961060424538`}, {
     0.6039994908587232, 1.4812453882887897`}}]}, 
   {Hue[0.8438642196197179, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.481245388288789}, {0.9156982309195261, 
     2.0358227276504604`}, {1.5933267670724927`, 2.23133490145297}, {
     0.6039994908587233, 1.481245388288789}}]}, 
   {Hue[0.07993219712079735, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887895`}, {0.19999999999999973`,
      0.5635714285714283}, {0.30337295979392964`, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887895`}}]}, 
   {Hue[0.3160001746218768, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356578}, {
     0.19999999999999973`, 0.5635714285714282}, {0.30337295979392975`, 
     0.9463678276450734}, {0.21102687462659148`, 0.7332671527356578}}]}, 
   {Hue[0.5520681521193183, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887895`}, {0.5515819511781483, 
     1.4415033860559803`}, {0.3033729597939297, 0.9463678276450733}, {
     0.6039994908587237, 1.4812453882887895`}}]}, 
   {Hue[0.7881361296203977, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714276}, {1.5933267670724949`, 2.2313349014529678`}, {
     0.6039994908587235, 1.4812453882887893`}}]}, 
   {Hue[0.024204107121477136`, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356578}, {
     0.19999999999999973`, 0.5635714285714282}, {0.30337295979392975`, 
     0.9463678276450734}, {0.21102687462659148`, 0.7332671527356578}}]}, 
   {Hue[0.2602720846189186, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288788}, {0.19999999999999957`, 
     0.563571428571427}, {0.3033729597939296, 0.9463678276450729}, {
     0.6039994908587234, 1.481245388288788}}]}, 
   {Hue[0.49634006211999804`, 0.6, 0.6], 
    LineBox[{{0.2110268746265915, 0.7332671527356577}, {0.22577610404880605`, 
     0.7782158691411333}, {0.30337295979393, 0.946367827645074}, {
     0.2110268746265915, 0.7332671527356577}}]}, 
   {Hue[0.7324080396210775, 0.6, 0.6], 
    LineBox[{{0.2110268746265915, 0.7332671527356578}, {0.1999999999999998, 
     0.5635714285714277}, {0.1661377446817353, 0.5964661908805989}, {
     0.2110268746265915, 0.7332671527356578}}]}, 
   {Hue[0.9684760171185189, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887895`}, {0.5515819511781483, 
     1.4415033860559803`}, {0.3033729597939297, 0.9463678276450733}, {
     0.6039994908587237, 1.4812453882887895`}}]}, 
   {Hue[0.20454399461959838`, 0.6, 0.6], 
    LineBox[{{0.3989848747472733, 1.1457647385808432`}, {0.5515819511781483, 
     1.4415033860559803`}, {0.3033729597939294, 0.9463678276450742}, {
     0.3989848747472733, 1.1457647385808432`}}]}, 
   {Hue[0.44061197211703984`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.481245388288789}, {0.19999999999999943`, 
     0.5635714285714271}, {0.30337295979392964`, 0.9463678276450731}, {
     0.6039994908587235, 1.481245388288789}}]}, 
   {Hue[0.6766799496181193, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887895`}, {0.5515819511781486, 
     1.4415033860559805`}, {0.7426983481373558, 1.7962961060424534`}, {
     0.6039994908587235, 1.4812453882887895`}}]}, 
   {Hue[0.9127479271191987, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887893`}, {0.1999999999999996, 
     0.5635714285714276}, {1.5933267670724949`, 2.2313349014529678`}, {
     0.6039994908587235, 1.4812453882887893`}}]}, 
   {Hue[0.14881590461664018`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.19999999999999546`}, {0.1999999999999996, 
     0.5635714285714274}, {1.5933267670724918`, 2.231334901452962}, {
     0.5742647058823521, 0.19999999999999546`}}]}, 
   {Hue[0.3848838821177196, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.481245388288789}, {0.9156982309195261, 
     2.0358227276504586`}, {1.5933267670724933`, 2.231334901452967}, {
     0.6039994908587235, 1.481245388288789}}]}, 
   {Hue[0.6209518596187991, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288789}, {0.19999999999999943`, 
     0.5635714285714274}, {0.30337295979392964`, 0.946367827645073}, {
     0.6039994908587236, 1.481245388288789}}]}, 
   {Hue[0.8570198371162405, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {1.4532823026133714`, 
     0.2555900456430707}, {1.5933267670724947`, 2.2313349014529704`}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.09308781461731996, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.3291557921183994, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.5652237696158409, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.8012917471169203, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.037359724617999746`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000073`}, {1.4532823026133712`,
      0.2555900456430703}, {1.5933267670724953`, 2.2313349014529673`}, {
     0.5742647058823547, 0.20000000000000073`}}]}, 
   {Hue[0.2734277021154412, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851077`}, {2.652456936860082, 
     2.53691949653302}, {1.593326767072495, 2.23133490145297}, {
     2.3109997838963916`, 1.6877467681851077`}}]}, 
   {Hue[0.5094956796165206, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851073`}, {1.4532823026133703`, 
     0.25559004564306986`}, {1.9591918299558506`, 0.8128325439282432}, {
     2.31099978389639, 1.6877467681851073`}}]}, 
   {Hue[0.7455636571139621, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.9816316346150415, 0.6, 0.6], 
    LineBox[{{0.6039994908587226, 1.4812453882887886`}, {0.1999999999999996, 
     0.5635714285714283}, {1.5933267670724915`, 2.231334901452966}, {
     0.6039994908587226, 1.4812453882887886`}}]}, 
   {Hue[0.217699612116121, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000065`}, {1.4532823026133712`,
      0.25559004564307036`}, {1.5933267670724933`, 2.23133490145297}, {
     0.5742647058823526, 0.20000000000000065`}}]}, 
   {Hue[0.45376758961356245`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000008}, {0.19999999999999948`, 
     0.5635714285714286}, {0.1747331844130055, 0.17473318441300603`}, {
     0.5742647058823526, 0.2000000000000008}}]}, 
   {Hue[0.6898355671146419, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.9259035446157213, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618004}, {1.453282302613373, 
     0.25559004564307075`}, {0.9166996985604478, -0.13265113574443235`}, {
     1.1364178123406445`, -0.09342563924618004}}]}, 
   {Hue[0.1619715221131628, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.4684498022226407, -0.010924844603502662`}, {
     0.9166996985604466, -0.13265113574443227`}, {0.5742647058823528, 
     0.20000000000000093`}}]}, 
   {Hue[0.39803949961424223`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000076`}, {1.4532823026133714`,
      0.2555900456430706}, {1.5933267670724967`, 2.231334901452974}, {
     0.5742647058823528, 0.20000000000000076`}}]}, 
   {Hue[0.6341074771153217, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851075`}, {1.453282302613371, 
     0.2555900456430705}, {1.5933267670724955`, 2.231334901452969}, {
     2.3109997838963903`, 1.6877467681851075`}}]}, 
   {Hue[0.8701754546127631, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000073`}, {1.4532823026133712`,
      0.2555900456430703}, {1.5933267670724953`, 2.2313349014529673`}, {
     0.5742647058823547, 0.20000000000000073`}}]}, 
   {Hue[0.10624343211384257`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851077`}, {2.652456936860082, 
     2.53691949653302}, {1.593326767072495, 2.23133490145297}, {
     2.3109997838963916`, 1.6877467681851077`}}]}, 
   {Hue[0.342311409614922, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851073`}, {1.4532823026133703`, 
     0.25559004564306986`}, {1.9591918299558506`, 0.8128325439282432}, {
     2.31099978389639, 1.6877467681851073`}}]}, 
   {Hue[0.5783793871123635, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000073`}, {1.4532823026133712`,
      0.2555900456430703}, {1.5933267670724953`, 2.2313349014529673`}, {
     0.5742647058823547, 0.20000000000000073`}}]}, 
   {Hue[0.8144473646134429, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851073`}, {1.4532823026133719`,
      0.2555900456430704}, {1.5933267670724975`, 2.2313349014529664`}, {
     2.3109997838963916`, 1.6877467681851073`}}]}, 
   {Hue[0.050515342114522355`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000073`}, {
     0.20000000000000281`, 0.5635714285714278}, {1.593326767072497, 
     2.231334901452969}, {0.5742647058823547, 0.20000000000000073`}}]}, 
   {Hue[0.2865833196119638, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000082`}, {1.4532823026133719`,
      0.25559004564307014`}, {0.9166996985604474, -0.1326511357444323}, {
     0.5742647058823547, 0.20000000000000082`}}]}, 
   {Hue[0.5226512971130433, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851077`}, {2.652456936860082, 
     2.53691949653302}, {1.593326767072495, 2.23133490145297}, {
     2.3109997838963916`, 1.6877467681851077`}}]}, 
   {Hue[0.7587192746104847, 0.6, 0.6], 
    LineBox[{{2.4402296982117844`, 2.8734409290424923`}, {2.652456936860084, 
     2.5369194965330224`}, {1.5933267670725009`, 2.2313349014529766`}, {
     2.4402296982117844`, 2.8734409290424923`}}]}, 
   {Hue[0.9947872521115642, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851077`}, {1.4532823026133714`, 
     0.2555900456430689}, {1.5933267670724969`, 2.231334901452969}, {
     2.310999783896391, 1.6877467681851077`}}]}, 
   {Hue[0.2308552296126436, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851075`}, {2.6524569368600828`, 
     2.536919496533022}, {2.6282999818036052`, 2.2175524692616273`}, {
     2.310999783896391, 1.6877467681851075`}}]}, 
   {Hue[0.46692320711008506`, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851073`}, {1.4532823026133703`, 
     0.25559004564306986`}, {1.9591918299558506`, 0.8128325439282432}, {
     2.31099978389639, 1.6877467681851073`}}]}, 
   {Hue[0.7029911846111645, 0.6, 0.6], 
    LineBox[{{1.745846858479817, 0.46727340612431245`}, {1.4532823026133705`, 
     0.25559004564306953`}, {1.9591918299558506`, 0.8128325439282432}, {
     1.745846858479817, 0.46727340612431245`}}]}, 
   {Hue[0.9390591621122439, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851073`}, {2.3745009991190975`, 
     1.6396489489360069`}, {1.9591918299558502`, 0.8128325439282434}, {
     2.31099978389639, 1.6877467681851073`}}]}, 
   {Hue[0.1751271396096854, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.687746768185107}, {1.4532823026133712`, 
     0.25559004564306953`}, {1.5933267670724933`, 2.231334901452968}, {
     2.3109997838963903`, 1.687746768185107}}]}, 
   {Hue[0.41119511711076484`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000073`}, {
     0.19999999999999954`, 0.5635714285714284}, {1.5933267670724938`, 
     2.231334901452969}, {0.5742647058823526, 0.20000000000000073`}}]}, 
   {Hue[0.6472630946118443, 0.6, 0.6], 
    LineBox[{{0.6039994908587226, 1.4812453882887886`}, {0.1999999999999996, 
     0.5635714285714283}, {1.5933267670724915`, 2.231334901452966}, {
     0.6039994908587226, 1.4812453882887886`}}]}, 
   {Hue[0.8833310721092857, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000065`}, {1.4532823026133712`,
      0.25559004564307036`}, {1.5933267670724933`, 2.23133490145297}, {
     0.5742647058823526, 0.20000000000000065`}}]}, 
   {Hue[0.11939904961036518`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000008}, {0.19999999999999948`, 
     0.5635714285714286}, {0.1747331844130055, 0.17473318441300603`}, {
     0.5742647058823526, 0.2000000000000008}}]}, 
   {Hue[0.3554670271114446, 0.6, 0.6], 
    LineBox[{{0.6039994908587226, 1.4812453882887886`}, {0.1999999999999996, 
     0.5635714285714283}, {1.5933267670724915`, 2.231334901452966}, {
     0.6039994908587226, 1.4812453882887886`}}]}, 
   {Hue[0.5915350046088861, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000043`}, {
     0.19999999999999973`, 0.5635714285714282}, {1.5933267670724938`, 
     2.231334901452967}, {0.5742647058823529, 0.20000000000000043`}}]}, 
   {Hue[0.8276029821099655, 0.6, 0.6], 
    LineBox[{{0.6039994908587225, 1.4812453882887886`}, {0.9156982309195252, 
     2.0358227276504586`}, {1.5933267670724907`, 2.2313349014529664`}, {
     0.6039994908587225, 1.4812453882887886`}}]}, 
   {Hue[0.06367095960740699, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.481245388288789}, {0.1999999999999994, 
     0.563571428571428}, {0.30337295979392914`, 0.946367827645073}, {
     0.6039994908587228, 1.481245388288789}}]}, 
   {Hue[0.2997389371084864, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000065`}, {1.4532823026133712`,
      0.25559004564307036`}, {1.5933267670724933`, 2.23133490145297}, {
     0.5742647058823526, 0.20000000000000065`}}]}, 
   {Hue[0.5358069146095659, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.687746768185107}, {1.4532823026133712`, 
     0.25559004564307025`}, {1.593326767072494, 2.2313349014529678`}, {
     2.31099978389639, 1.687746768185107}}]}, 
   {Hue[0.7718748921070073, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000065`}, {
     0.19999999999999915`, 0.5635714285714284}, {1.5933267670724918`, 
     2.231334901452969}, {0.5742647058823523, 0.20000000000000065`}}]}, 
   {Hue[0.007942869608086767, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000084`}, {1.4532823026133712`,
      0.25559004564307036`}, {0.9166996985604465, -0.1326511357444323}, {
     0.5742647058823527, 0.20000000000000084`}}]}, 
   {Hue[0.2440108471091662, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000008}, {0.19999999999999948`, 
     0.5635714285714286}, {0.1747331844130055, 0.17473318441300603`}, {
     0.5742647058823526, 0.2000000000000008}}]}, 
   {Hue[0.48007882460660767`, 0.6, 0.6], 
    LineBox[{{0.12497367866919322`, 0.28574436723520763`}, {
     0.19999999999999962`, 0.5635714285714291}, {0.1747331844130055, 
     0.17473318441300606`}, {0.12497367866919322`, 0.28574436723520763`}}]}, 
   {Hue[0.7161468021076871, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000073`}, {
     0.4684498022226407, -0.010924844603502666`}, {0.17473318441300548`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000073`}}]}, 
   {Hue[0.9522147796087665, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000073`}, {
     0.19999999999999937`, 0.5635714285714286}, {1.5933267670724938`, 
     2.231334901452971}, {0.5742647058823523, 0.20000000000000073`}}]}, 
   {Hue[0.188282757106208, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133714`,
      0.25559004564307064`}, {0.9166996985604465, -0.1326511357444322}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.42435073460728745`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618004}, {1.453282302613373, 
     0.25559004564307075`}, {0.9166996985604478, -0.13265113574443235`}, {
     1.1364178123406445`, -0.09342563924618004}}]}, 
   {Hue[0.6604187121083669, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.4684498022226407, -0.010924844603502662`}, {
     0.9166996985604466, -0.13265113574443227`}, {0.5742647058823528, 
     0.20000000000000093`}}]}, 
   {Hue[0.8964866896058084, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000076`}, {1.4532823026133714`,
      0.2555900456430706}, {1.5933267670724967`, 2.231334901452974}, {
     0.5742647058823528, 0.20000000000000076`}}]}, 
   {Hue[0.1325546671068878, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618004}, {1.453282302613373, 
     0.25559004564307075`}, {0.9166996985604478, -0.13265113574443235`}, {
     1.1364178123406445`, -0.09342563924618004}}]}, 
   {Hue[0.36862264460796723`, 0.6, 0.6], 
    LineBox[{{0.5742647058823565, 0.20000000000000104`}, {1.4532823026133734`,
      0.2555900456430708}, {0.9166996985604478, -0.13265113574443232`}, {
     0.5742647058823565, 0.20000000000000104`}}]}, 
   {Hue[0.6046906221054087, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618008}, {
     1.076779860334579, -0.1295695445978413}, {
     0.9166996985604481, -0.13265113574443246`}, {
     1.1364178123406443`, -0.09342563924618008}}]}, 
   {Hue[0.8407585996064881, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618005}, {
     1.4532823026133743`, 0.25559004564307136`}, {1.3057012444089524`, 
     0.009169505967040496}, {1.1364178123406445`, -0.09342563924618005}}]}, 
   {Hue[0.0768265771039296, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.4684498022226407, -0.010924844603502662`}, {
     0.9166996985604466, -0.13265113574443227`}, {0.5742647058823528, 
     0.20000000000000093`}}]}, 
   {Hue[0.31289455460500903`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105209`}, {
     0.468449802222641, -0.010924844603502652`}, {
     0.9166996985604473, -0.13265113574443219`}, {
     0.7266165638723243, -0.11340104088105209`}}]}, 
   {Hue[0.5489625321060885, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000009}, {1.453282302613372, 
     0.2555900456430711}, {0.9166996985604468, -0.13265113574443227`}, {
     0.5742647058823526, 0.2000000000000009}}]}, 
   {Hue[0.7850305096035299, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000073`}, {
     0.4684498022226408, -0.010924844603502749`}, {0.17473318441300573`, 
     0.17473318441300575`}, {0.5742647058823528, 0.20000000000000073`}}]}, 
   {Hue[0.021098487104609376`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000076`}, {1.4532823026133714`,
      0.2555900456430706}, {1.5933267670724967`, 2.231334901452974}, {
     0.5742647058823528, 0.20000000000000076`}}]}, 
   {Hue[0.2571664646056888, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.68774676818511}, {1.4532823026133723`, 
     0.2555900456430707}, {1.5933267670724967`, 2.2313349014529735`}, {
     2.3109997838963934`, 1.68774676818511}}]}, 
   {Hue[0.4932344421031303, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000008}, {0.19999999999999948`, 
     0.5635714285714285}, {1.593326767072496, 2.231334901452973}, {
     0.5742647058823528, 0.2000000000000008}}]}, 
   {Hue[0.7293024196042097, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000087`}, {1.453282302613372, 
     0.25559004564307064`}, {0.9166996985604468, -0.1326511357444323}, {
     0.5742647058823528, 0.20000000000000087`}}]}, 
   {Hue[0.9653703971052892, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000093`}, {
     0.19999999999999976`, 0.5635714285714287}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823528, 0.20000000000000093`}}]}, 
   {Hue[0.20143837460273062`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.43750635210381006`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.6735743296048895, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.909642307102331, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.1457102846034104, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000195`}, {
     0.19999999999999998`, 0.5635714285714294}, {0.17473318441300573`, 
     0.17473318441300625`}, {0.5742647058823535, 0.20000000000000195`}}]}, 
   {Hue[0.38177826210085186`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362237`, 
     0.24452444235104165`}, {0.174733184413006, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.6178462396019313, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520774`}, {
     0.1999999999999998, 0.5635714285714292}, {0.12582985627679472`, 
     0.3950959452518696}, {0.12497367866919339`, 0.28574436723520774`}}]}, 
   {Hue[0.8539142171030107, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.0899821946004522, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.0897809611060219}, {
     0.468449802222641, -0.010924844603502688`}, {0.1747331844130058, 
     0.17473318441300603`}, {0.25934871325060393`, 0.0897809611060219}}]}, 
   {Hue[0.32605017210153164`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999987`, 0.5635714285714291}, {0.1747331844130057, 
     0.174733184413006}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.5621181496026111, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000087`}, {
     0.4684498022226407, -0.010924844603502706`}, {
     0.9166996985604461, -0.13265113574443232`}, {0.5742647058823529, 
     0.20000000000000087`}}]}, 
   {Hue[0.7981861271000525, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.034254104601131985`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724935`, 2.231334901452972}, {
     0.6039994908587233, 1.4812453882887904`}}]}, 
   {Hue[0.2703220821022114, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133717`,
      0.25559004564307064`}, {1.5933267670724953`, 2.2313349014529726`}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.5063900595996529, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000087`}, {
     0.19999999999999957`, 0.5635714285714287}, {0.17473318441300553`, 
     0.17473318441300598`}, {0.5742647058823528, 0.20000000000000087`}}]}, 
   {Hue[0.7424580371007323, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1747331844130056, 
     0.17473318441300606`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.9785260146018118, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000195`}, {
     0.19999999999999998`, 0.5635714285714294}, {0.17473318441300573`, 
     0.17473318441300625`}, {0.5742647058823535, 0.20000000000000195`}}]}, 
   {Hue[0.21459399209925323`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362237`, 
     0.24452444235104165`}, {0.174733184413006, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.45066196960033267`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520774`}, {
     0.1999999999999998, 0.5635714285714292}, {0.12582985627679472`, 
     0.3950959452518696}, {0.12497367866919339`, 0.28574436723520774`}}]}, 
   {Hue[0.6867299471014121, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000195`}, {
     0.19999999999999998`, 0.5635714285714294}, {0.17473318441300573`, 
     0.17473318441300625`}, {0.5742647058823535, 0.20000000000000195`}}]}, 
   {Hue[0.9227979245988536, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352077}, {
     0.19999999999999982`, 0.563571428571429}, {0.17473318441300578`, 
     0.17473318441300623`}, {0.12497367866919339`, 0.2857443672352077}}]}, 
   {Hue[0.158865902099933, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000187`}, {
     0.4684498022226411, -0.010924844603501856`}, {0.17473318441300573`, 
     0.17473318441300628`}, {0.5742647058823535, 0.20000000000000187`}}]}, 
   {Hue[0.39493387959737447`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2000000000000019}, {0.19999999999999982`, 
     0.5635714285714294}, {1.5933267670724998`, 2.23133490145298}, {
     0.5742647058823532, 0.2000000000000019}}]}, 
   {Hue[0.6310018570984539, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352075}, {0.12465094371362237`, 
     0.24452444235104165`}, {0.174733184413006, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352075}}]}, 
   {Hue[0.8670698345995334, 0.6, 0.6], 
    LineBox[{{0.13881130007424966`, 0.21079800586925046`}, {
     0.1246509437136224, 0.24452444235104165`}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.13881130007424966`, 0.21079800586925046`}}]}, 
   {Hue[0.10313781209697481`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520763`}, {
     0.20000000000000057`, 0.5635714285714295}, {0.174733184413006, 
     0.17473318441300587`}, {0.12497367866919341`, 0.28574436723520763`}}]}, 
   {Hue[0.33920578959805425`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {0.1246509437136224, 
     0.2445244423510416}, {0.11946384415480299`, 0.2653411126916129}, {
     0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.5752737670991337, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520774`}, {
     0.1999999999999998, 0.5635714285714292}, {0.12582985627679472`, 
     0.3950959452518696}, {0.12497367866919339`, 0.28574436723520774`}}]}, 
   {Hue[0.8113417445965752, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.49123498369941415`}, {
     0.1999999999999999, 0.5635714285714292}, {0.1258298562767947, 
     0.3950959452518696}, {0.13956678718901197`, 0.49123498369941415`}}]}, 
   {Hue[0.047409722097654594`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352077}, {
     0.11954029982034349`, 0.29786598708885664`}, {0.12582985627679472`, 
     0.3950959452518697}, {0.12497367866919339`, 0.2857443672352077}}]}, 
   {Hue[0.28347769959873403`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520763`}, {
     0.20000000000000004`, 0.5635714285714297}, {0.17473318441300562`, 
     0.17473318441300584`}, {0.12497367866919334`, 0.28574436723520763`}}]}, 
   {Hue[0.5195456770961755, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000082`}, {
     0.4684498022226409, -0.010924844603502664`}, {0.17473318441300564`, 
     0.17473318441300595`}, {0.574264705882353, 0.20000000000000082`}}]}, 
   {Hue[0.7556136545972549, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.0897809611060219}, {
     0.468449802222641, -0.010924844603502688`}, {0.1747331844130058, 
     0.17473318441300603`}, {0.25934871325060393`, 0.0897809611060219}}]}, 
   {Hue[0.9916816320983344, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999987`, 0.5635714285714291}, {0.1747331844130057, 
     0.174733184413006}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.22774960959577584`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000087`}, {
     0.4684498022226407, -0.010924844603502706`}, {
     0.9166996985604461, -0.13265113574443232`}, {0.5742647058823529, 
     0.20000000000000087`}}]}, 
   {Hue[0.4638175870968553, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.0897809611060219}, {
     0.468449802222641, -0.010924844603502688`}, {0.1747331844130058, 
     0.17473318441300603`}, {0.25934871325060393`, 0.0897809611060219}}]}, 
   {Hue[0.6998855645979347, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000009}, {
     0.4684498022226408, -0.010924844603502641`}, {0.17473318441300562`, 
     0.174733184413006}, {0.5742647058823527, 0.2000000000000009}}]}, 
   {Hue[0.9359535420953762, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.0897809611060219}, {
     0.21758153190754442`, 0.11502259578020242`}, {0.1747331844130059, 
     0.17473318441300623`}, {0.25934871325060393`, 0.0897809611060219}}]}, 
   {Hue[0.17202151959645562`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.0897809611060219}, {
     0.46844980222264127`, -0.010924844603502815`}, {0.344716855424988, 
     0.038189462989825}, {0.25934871325060393`, 0.0897809611060219}}]}, 
   {Hue[0.4080894970938971, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000093`}, {
     0.19999999999999987`, 0.5635714285714291}, {0.1747331844130057, 
     0.174733184413006}, {0.5742647058823531, 0.20000000000000093`}}]}, 
   {Hue[0.6441574745949765, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.19999999999999987`, 0.5635714285714291}, {0.17473318441300573`, 
     0.17473318441300595`}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.880225452096056, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000076`}, {
     0.46844980222264093`, -0.01092484460350275}, {0.17473318441300562`, 
     0.17473318441300595`}, {0.5742647058823531, 0.20000000000000076`}}]}, 
   {Hue[0.11629342959349742`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000095`}, {0.1999999999999998, 
     0.5635714285714292}, {1.5933267670724987`, 2.231334901452977}, {
     0.5742647058823531, 0.20000000000000095`}}]}, 
   {Hue[0.35236140709457686`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000087`}, {
     0.4684498022226407, -0.010924844603502706`}, {
     0.9166996985604461, -0.13265113574443232`}, {0.5742647058823529, 
     0.20000000000000087`}}]}, 
   {Hue[0.5884293845956563, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105225`}, {
     0.4684498022226407, -0.010924844603502739`}, {
     0.9166996985604458, -0.13265113574443232`}, {
     0.7266165638723243, -0.11340104088105225`}}]}, 
   {Hue[0.8244973620930978, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000087`}, {1.4532823026133717`,
      0.2555900456430704}, {0.9166996985604466, -0.1326511357444324}, {
     0.5742647058823531, 0.20000000000000087`}}]}, 
   {Hue[0.0605653395941772, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000076`}, {
     0.46844980222264077`, -0.01092484460350275}, {0.17473318441300573`, 
     0.174733184413006}, {0.5742647058823531, 0.20000000000000076`}}]}, 
   {Hue[0.29663331709525664`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000008}, {0.1999999999999997, 
     0.5635714285714286}, {1.5933267670724955`, 2.231334901452972}, {
     0.5742647058823527, 0.2000000000000008}}]}, 
   {Hue[0.5327012945926981, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724935`, 2.231334901452972}, {
     0.6039994908587233, 1.4812453882887904`}}]}, 
   {Hue[0.7687692720937775, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133717`,
      0.25559004564307064`}, {1.5933267670724953`, 2.2313349014529726`}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.004837249594856985, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000087`}, {
     0.19999999999999957`, 0.5635714285714287}, {0.17473318441300553`, 
     0.17473318441300598`}, {0.5742647058823528, 0.20000000000000087`}}]}, 
   {Hue[0.24090522709229845`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724935`, 2.231334901452972}, {
     0.6039994908587233, 1.4812453882887904`}}]}, 
   {Hue[0.4769732045933779, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000162`}, {0.1999999999999995, 
     0.5635714285714285}, {1.5933267670724913`, 2.2313349014529673`}, {
     0.5742647058823525, 0.20000000000000162`}}]}, 
   {Hue[0.7130411820908193, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887893`}, {0.9156982309195262, 
     2.035822727650461}, {1.5933267670724915`, 2.2313349014529664`}, {
     0.6039994908587231, 1.4812453882887893`}}]}, 
   {Hue[0.9491091595918988, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.48124538828879}, {0.19999999999999948`, 
     0.5635714285714284}, {0.30337295979392936`, 0.9463678276450734}, {
     0.6039994908587232, 1.48124538828879}}]}, 
   {Hue[0.18517713709297823`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000084`}, {1.4532823026133717`,
      0.25559004564307064`}, {1.5933267670724953`, 2.2313349014529726`}, {
     0.5742647058823528, 0.20000000000000084`}}]}, 
   {Hue[0.4212451145904197, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851084`}, {1.4532823026133717`, 
     0.25559004564307053`}, {1.5933267670724953`, 2.231334901452971}, {
     2.310999783896392, 1.6877467681851084`}}]}, 
   {Hue[0.6573130920914991, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000084`}, {
     0.19999999999999948`, 0.5635714285714288}, {1.5933267670724967`, 
     2.2313349014529753`}, {0.5742647058823527, 0.20000000000000084`}}]}, 
   {Hue[0.8933810695925786, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000073`}, {1.4532823026133717`,
      0.25559004564307053`}, {0.9166996985604469, -0.13265113574443238`}, {
     0.5742647058823528, 0.20000000000000073`}}]}, 
   {Hue[0.12944904709002003`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000087`}, {
     0.19999999999999957`, 0.5635714285714287}, {0.17473318441300553`, 
     0.17473318441300598`}, {0.5742647058823528, 0.20000000000000087`}}]}, 
   {Hue[0.36551702459109947`, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520763`}, {
     0.1999999999999997, 0.5635714285714291}, {0.17473318441300556`, 
     0.17473318441300595`}, {0.12497367866919326`, 0.28574436723520763`}}]}, 
   {Hue[0.6015850020921789, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000082`}, {
     0.4684498022226407, -0.010924844603502664`}, {0.17473318441300553`, 
     0.17473318441300595`}, {0.5742647058823529, 0.20000000000000082`}}]}, 
   {Hue[0.8376529795896204, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000073`}, {
     0.19999999999999948`, 0.5635714285714286}, {1.5933267670724947`, 
     2.2313349014529718`}, {0.5742647058823525, 0.20000000000000073`}}]}, 
   {Hue[0.07372095709069981, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195265, 
     2.035822727650462}, {1.5933267670724967`, 2.2313349014529766`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.30978893459177925`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.5458569120892207, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.7819248895903002, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.017992867091379594`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.25406084458882106`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.4901288220899005, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.726196799587342, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.9622647770884214, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.19833275458950084`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.4344007320869423, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.6704687095880217, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.9065366870891012, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.14260466458654264`, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.3786726420876221, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6147406195887015, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.850808597086143, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.08687657458722242, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.32294455208830186`, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.5590125295857433, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.7950805070868228, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.031148484584264224`, 0.6, 0.6], 
    LineBox[{{1.3065759396461636`, 2.4485290042541745`}, {0.9156982309195263, 
     2.0358227276504635`}, {1.593326767072485, 2.231334901452994}, {
     1.3065759396461636`, 2.4485290042541745`}}]}, 
   {Hue[0.26721646208534366`, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887895`}, {0.20000000000000023`,
      0.563571428571434}, {1.5933267670724884`, 2.2313349014529864`}, {
     0.6039994908587227, 1.4812453882887895`}}]}, 
   {Hue[0.5032844395864231, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.48124538828879}, {0.9156982309195262, 
     2.035822727650462}, {0.7426983481373559, 1.7962961060424543`}, {
     0.603999490858723, 1.48124538828879}}]}, 
   {Hue[0.7393524170838646, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.975420394584944, 0.6, 0.6], 
    LineBox[{{1.927072857683767, 2.8966035910658494`}, {1.6300216044210296`, 
     2.749025025130162}, {1.5933267670724944`, 2.2313349014529553`}, {
     1.927072857683767, 2.8966035910658494`}}]}, 
   {Hue[0.21148837208602345`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195267, 
     2.0358227276504612`}, {1.593326767072488, 2.2313349014529593`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.4475563495834649, 0.6, 0.6], 
    LineBox[{{1.3065759396461638`, 2.4485290042541674`}, {1.6300216044210292`,
      2.749025025130162}, {1.487921874671402, 2.640002204056988}, {
     1.3065759396461638`, 2.4485290042541674`}}]}, 
   {Hue[0.6836243270845443, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.9196923045856238, 0.6, 0.6], 
    LineBox[{{0.9971676631127635, 2.148621057590022}, {0.9156982309195257, 
     2.0358227276504595`}, {1.0801499127887888`, 2.238168725841528}, {
     0.9971676631127635, 2.148621057590022}}]}, 
   {Hue[0.15576028208306525`, 0.6, 0.6], 
    LineBox[{{1.3065759396461647`, 2.448529004254169}, {1.2969496973450316`, 
     2.4558202231800457`}, {1.0801499127887888`, 2.2381687258415286`}, {
     1.3065759396461647`, 2.448529004254169}}]}, 
   {Hue[0.3918282595841447, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195262, 
     2.035822727650461}, {1.5933267670724884`, 2.23133490145296}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.6278962370852241, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.8639642145826656, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.10003219208374503`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.33610016958482447`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.5721681470822659, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.8082361245833454, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887884`}, {0.1999999999999993, 
     0.5635714285714278}, {1.5933267670724918`, 2.2313349014529655`}, {
     0.6039994908587231, 1.4812453882887884`}}]}, 
   {Hue[0.044304102080786834`, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.1999999999999986}, {1.4532823026133723`, 
     0.25559004564306614`}, {1.5933267670724958`, 2.231334901452972}, {
     0.5742647058823516, 0.1999999999999986}}]}, 
   {Hue[0.2803720795818663, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.19999999999999868`}, {0.1999999999999993, 
     0.5635714285714278}, {0.17473318441300464`, 0.17473318441300487`}, {
     0.5742647058823516, 0.19999999999999868`}}]}, 
   {Hue[0.5164400570829457, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.7525080345803872, 0.6, 0.6], 
    LineBox[{{1.3065759396461658`, 2.4485290042541705`}, {0.9156982309195271, 
     2.0358227276504626`}, {1.5933267670724967`, 2.2313349014529735`}, {
     1.3065759396461658`, 2.4485290042541705`}}]}, 
   {Hue[0.9885760120814666, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999991, 
     0.563571428571428}, {1.5933267670724993`, 2.2313349014529784`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.22464398958254606`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.9156982309195272, 
     2.035822727650462}, {0.7426983481373564, 1.796296106042455}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.4607119670799875, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.696779944581067, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356575}, {
     0.19999999999999926`, 0.563571428571428}, {0.3033729597939295, 
     0.9463678276450734}, {0.21102687462659125`, 0.7332671527356575}}]}, 
   {Hue[0.9328479220821464, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.5515819511781486, 
     1.441503386055981}, {0.30337295979392953`, 0.9463678276450734}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.16891589957958786`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.1999999999999991, 
     0.5635714285714273}, {1.5933267670724993`, 2.2313349014529744`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.4049838770806673, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6410518545817467, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.8771198320791882, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.11318780958026764`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.3492557870777091, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.5853237645787885, 0.6, 0.6], 
    LineBox[{{0.6039994908587258, 1.4812453882887966`}, {0.9156982309195274, 
     2.035822727650465}, {0.7426983481373566, 1.7962961060424567`}, {
     0.6039994908587258, 1.4812453882887966`}}]}, 
   {Hue[0.821391742079868, 0.6, 0.6], 
    LineBox[{{0.8097127440101612, 1.9054151884956418`}, {0.7911703525479737, 
     1.8789891313338993`}, {0.7426983481373584, 1.7962961060424547`}, {
     0.8097127440101612, 1.9054151884956418`}}]}, 
   {Hue[0.05745971957730944, 0.6, 0.6], 
    LineBox[{{0.8097127440101611, 1.9054151884956425`}, {0.9156982309195272, 
     2.0358227276504635`}, {0.859813062664508, 1.97681665185495}, {
     0.8097127440101611, 1.9054151884956425`}}]}, 
   {Hue[0.2935276970783889, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5295956745794683, 0.6, 0.6], 
    LineBox[{{0.6750281818096104, 1.6767264929184482`}, {0.5515819511781487, 
     1.4415033860559796`}, {0.7426983481373562, 1.7962961060424547`}, {
     0.6750281818096104, 1.6767264929184482`}}]}, 
   {Hue[0.7656636520769098, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.9156982309195273, 
     2.0358227276504626`}, {0.7426983481373562, 1.796296106042455}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.0017316295779892243`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.5515819511781486, 
     1.441503386055981}, {0.3033729597939297, 0.9463678276450737}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.23779960707906866`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.4738675845765101, 0.6, 0.6], 
    LineBox[{{1.3065759396461656`, 2.4485290042541736`}, {0.9156982309195264, 
     2.035822727650463}, {1.5933267670724927`, 2.2313349014529833`}, {
     1.3065759396461656`, 2.4485290042541736`}}]}, 
   {Hue[0.7099355620775896, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999937`, 
     0.563571428571429}, {1.5933267670725029`, 2.2313349014529855`}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.946003539578669, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887908`}, {0.9156982309195268, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887908`}}]}, 
   {Hue[0.18207151707611047`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195266, 
     2.0358227276504617`}, {1.5933267670724856`, 2.2313349014529624`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.4181394945771899, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.6542074720782693, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.8902754495757108, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.12634342707679025`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.3624114045742317, 0.6, 0.6], 
    LineBox[{{1.3065759396461636`, 2.4485290042541745`}, {0.9156982309195263, 
     2.0358227276504635`}, {1.593326767072485, 2.231334901452994}, {
     1.3065759396461636`, 2.4485290042541745`}}]}, 
   {Hue[0.5984793820753112, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887895`}, {0.20000000000000023`,
      0.563571428571434}, {1.5933267670724884`, 2.2313349014529864`}, {
     0.6039994908587227, 1.4812453882887895`}}]}, 
   {Hue[0.8345473595763906, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.48124538828879}, {0.9156982309195262, 
     2.035822727650462}, {0.7426983481373559, 1.7962961060424543`}, {
     0.603999490858723, 1.48124538828879}}]}, 
   {Hue[0.07061533707383205, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.3066833145749115, 0.6, 0.6], 
    LineBox[{{1.927072857683767, 2.8966035910658494`}, {1.6300216044210296`, 
     2.749025025130162}, {1.5933267670724944`, 2.2313349014529553`}, {
     1.927072857683767, 2.8966035910658494`}}]}, 
   {Hue[0.5427512920759909, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195267, 
     2.0358227276504612`}, {1.593326767072488, 2.2313349014529593`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.7788192695734324, 0.6, 0.6], 
    LineBox[{{1.3065759396461638`, 2.4485290042541674`}, {1.6300216044210292`,
      2.749025025130162}, {1.487921874671402, 2.640002204056988}, {
     1.3065759396461638`, 2.4485290042541674`}}]}, 
   {Hue[0.014887247074511833`, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.2509552245755913, 0.6, 0.6], 
    LineBox[{{0.9971676631127635, 2.148621057590022}, {0.9156982309195257, 
     2.0358227276504595`}, {1.0801499127887888`, 2.238168725841528}, {
     0.9971676631127635, 2.148621057590022}}]}, 
   {Hue[0.48702320207303273`, 0.6, 0.6], 
    LineBox[{{1.3065759396461647`, 2.448529004254169}, {1.2969496973450316`, 
     2.4558202231800457`}, {1.0801499127887888`, 2.2381687258415286`}, {
     1.3065759396461647`, 2.448529004254169}}]}, 
   {Hue[0.7230911795741122, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195262, 
     2.035822727650461}, {1.5933267670724884`, 2.23133490145296}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.9591591570751916, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724853`, 2.2313349014529815`}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.19522713457263308`, 0.6, 0.6], 
    LineBox[{{1.3065759396461636`, 2.4485290042541745`}, {0.9156982309195263, 
     2.0358227276504635`}, {1.593326767072485, 2.231334901452994}, {
     1.3065759396461636`, 2.4485290042541745`}}]}, 
   {Hue[0.4312951120737125, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887895`}, {0.20000000000000023`,
      0.563571428571434}, {1.5933267670724884`, 2.2313349014529864`}, {
     0.6039994908587227, 1.4812453882887895`}}]}, 
   {Hue[0.667363089574792, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.48124538828879}, {0.9156982309195262, 
     2.035822727650462}, {0.7426983481373559, 1.7962961060424543`}, {
     0.603999490858723, 1.48124538828879}}]}, 
   {Hue[0.9034310670722334, 0.6, 0.6], 
    LineBox[{{1.3065759396461636`, 2.4485290042541745`}, {0.9156982309195263, 
     2.0358227276504635`}, {1.593326767072485, 2.231334901452994}, {
     1.3065759396461636`, 2.4485290042541745`}}]}, 
   {Hue[0.13949904457331286`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887961`}, {0.9156982309195263, 
     2.035822727650464}, {1.593326767072479, 2.2313349014529935`}, {
     0.6039994908587231, 1.4812453882887961`}}]}, 
   {Hue[0.3755670220707543, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254174}, {1.630021604421026, 
     2.749025025130171}, {1.5933267670724793`, 2.2313349014529873`}, {
     1.306575939646163, 2.448529004254174}}]}, 
   {Hue[0.6116349995718338, 0.6, 0.6], 
    LineBox[{{1.3065759396461638`, 2.4485290042541754`}, {0.9156982309195263, 
     2.035822727650464}, {1.0801499127887881`, 2.2381687258415317`}, {
     1.3065759396461638`, 2.4485290042541754`}}]}, 
   {Hue[0.8477029770729132, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887895`}, {0.20000000000000023`,
      0.563571428571434}, {1.5933267670724884`, 2.2313349014529864`}, {
     0.6039994908587227, 1.4812453882887895`}}]}, 
   {Hue[0.08377095457035466, 0.6, 0.6], 
    LineBox[{{0.5742647058823471, 0.2000000000000278}, {0.20000000000000012`, 
     0.5635714285714335}, {1.5933267670724873`, 2.2313349014529824`}, {
     0.5742647058823471, 0.2000000000000278}}]}, 
   {Hue[0.3198389320714341, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.48124538828879}, {0.915698230919526, 
     2.0358227276504626`}, {1.5933267670724856`, 2.231334901452982}, {
     0.6039994908587228, 1.48124538828879}}]}, 
   {Hue[0.5559069095725135, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.48124538828879}, {0.19999999999999996`, 
     0.5635714285714335}, {0.30337295979392975`, 0.9463678276450741}, {
     0.6039994908587227, 1.48124538828879}}]}, 
   {Hue[0.791974887069955, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.48124538828879}, {0.9156982309195262, 
     2.035822727650462}, {0.7426983481373559, 1.7962961060424543`}, {
     0.603999490858723, 1.48124538828879}}]}, 
   {Hue[0.028042864571034443`, 0.6, 0.6], 
    LineBox[{{0.8097127440101606, 1.9054151884956407`}, {0.9156982309195265, 
     2.035822727650462}, {0.7426983481373561, 1.7962961060424536`}, {
     0.8097127440101606, 1.9054151884956407`}}]}, 
   {Hue[0.2641108420721139, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887897`}, {0.5515819511781481, 
     1.4415033860559798`}, {0.742698348137356, 1.7962961060424543`}, {
     0.6039994908587227, 1.4812453882887897`}}]}, 
   {Hue[0.5001788195695553, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887897`}, {0.915698230919526, 
     2.0358227276504626`}, {1.5933267670724833`, 2.231334901452981}, {
     0.6039994908587228, 1.4812453882887897`}}]}, 
   {Hue[0.7362467970706348, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.448529004254168}, {1.6300216044210287`, 
     2.7490250251301602`}, {1.5933267670724873`, 2.2313349014529527`}, {
     1.3065759396461645`, 2.448529004254168}}]}, 
   {Hue[0.9723147745717142, 0.6, 0.6], 
    LineBox[{{1.927072857683767, 2.8966035910658494`}, {1.6300216044210296`, 
     2.749025025130162}, {1.5933267670724944`, 2.2313349014529553`}, {
     1.927072857683767, 2.8966035910658494`}}]}, 
   {Hue[0.20838275206915569`, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195267, 
     2.0358227276504612`}, {1.593326767072488, 2.2313349014529593`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.4444507295702351, 0.6, 0.6], 
    LineBox[{{1.3065759396461638`, 2.4485290042541674`}, {1.6300216044210292`,
      2.749025025130162}, {1.487921874671402, 2.640002204056988}, {
     1.3065759396461638`, 2.4485290042541674`}}]}, 
   {Hue[0.6805187070676766, 0.6, 0.6], 
    LineBox[{{1.927072857683767, 2.8966035910658494`}, {1.6300216044210296`, 
     2.749025025130162}, {1.5933267670724944`, 2.2313349014529553`}, {
     1.927072857683767, 2.8966035910658494`}}]}, 
   {Hue[0.916586684568756, 0.6, 0.6], 
    LineBox[{{1.3065759396461698`, 2.4485290042541754`}, {1.630021604421031, 
     2.749025025130163}, {1.5933267670725135`, 2.231334901452979}, {
     1.3065759396461698`, 2.4485290042541754`}}]}, 
   {Hue[0.15265466206983547`, 0.6, 0.6], 
    LineBox[{{1.927072857683767, 2.8966035910658494`}, {2.241363144369343, 
     3.0070118099106757`}, {1.5933267670724955`, 2.2313349014529598`}, {
     1.927072857683767, 2.8966035910658494`}}]}, 
   {Hue[0.38872263956727693`, 0.6, 0.6], 
    LineBox[{{1.927072857683768, 2.89660359106585}, {1.6300216044210298`, 
     2.749025025130161}, {1.7677191903730334`, 2.840623640938499}, {
     1.927072857683768, 2.89660359106585}}]}, 
   {Hue[0.6247906170683564, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {0.9156982309195267, 
     2.0358227276504612`}, {1.593326767072488, 2.2313349014529593`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.8608585945694358, 0.6, 0.6], 
    LineBox[{{0.6039994908587217, 1.4812453882887844`}, {0.9156982309195263, 
     2.03582272765046}, {1.5933267670724816`, 2.2313349014529527`}, {
     0.6039994908587217, 1.4812453882887844`}}]}, 
   {Hue[0.09692657206687727, 0.6, 0.6], 
    LineBox[{{1.3065759396461643`, 2.4485290042541683`}, {1.6300216044210283`,
      2.7490250251301607`}, {1.593326767072483, 2.2313349014529558`}, {
     1.3065759396461643`, 2.4485290042541683`}}]}, 
   {Hue[0.3329945495679567, 0.6, 0.6], 
    LineBox[{{1.306575939646165, 2.4485290042541688`}, {0.915698230919527, 
     2.035822727650461}, {1.0801499127887888`, 2.238168725841528}, {
     1.306575939646165, 2.4485290042541688`}}]}, 
   {Hue[0.5690625270690362, 0.6, 0.6], 
    LineBox[{{1.3065759396461638`, 2.4485290042541674`}, {1.6300216044210292`,
      2.749025025130162}, {1.487921874671402, 2.640002204056988}, {
     1.3065759396461638`, 2.4485290042541674`}}]}, 
   {Hue[0.8051305045664776, 0.6, 0.6], 
    LineBox[{{1.5529974645982048`, 2.697787346976111}, {1.6300216044210287`, 
     2.749025025130162}, {1.4879218746714022`, 2.6400022040569886`}, {
     1.5529974645982048`, 2.697787346976111}}]}, 
   {Hue[0.04119848206755705, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {1.2969496973450314`,
      2.4558202231800452`}, {1.4879218746714027`, 2.640002204056988}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.2772664595686365, 0.6, 0.6], 
    LineBox[{{1.3065759396461638`, 2.448529004254168}, {1.630021604421029, 
     2.7490250251301607`}, {1.5933267670724793`, 2.2313349014529464`}, {
     1.3065759396461638`, 2.448529004254168}}]}, 
   {Hue[0.513334437066078, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195265, 
     2.035822727650461}, {1.0801499127887886`, 2.238168725841528}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.7494024145671574, 0.6, 0.6], 
    LineBox[{{0.9971676631127635, 2.148621057590022}, {0.9156982309195257, 
     2.0358227276504595`}, {1.0801499127887888`, 2.238168725841528}, {
     0.9971676631127635, 2.148621057590022}}]}, 
   {Hue[0.9854703920682368, 0.6, 0.6], 
    LineBox[{{1.3065759396461647`, 2.448529004254169}, {1.2969496973450316`, 
     2.4558202231800457`}, {1.0801499127887888`, 2.2381687258415286`}, {
     1.3065759396461647`, 2.448529004254169}}]}, 
   {Hue[0.2215383695656783, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195262, 
     2.035822727650461}, {1.5933267670724884`, 2.23133490145296}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.45760634706675773`, 0.6, 0.6], 
    LineBox[{{0.9971676631127635, 2.148621057590022}, {0.9156982309195257, 
     2.0358227276504595`}, {1.0801499127887888`, 2.238168725841528}, {
     0.9971676631127635, 2.148621057590022}}]}, 
   {Hue[0.6936743245641992, 0.6, 0.6], 
    LineBox[{{1.3065759396461623`, 2.4485290042541608`}, {0.9156982309195257, 
     2.035822727650459}, {1.0801499127887877`, 2.2381687258415264`}, {
     1.3065759396461623`, 2.4485290042541608`}}]}, 
   {Hue[0.9297423020652786, 0.6, 0.6], 
    LineBox[{{0.9971676631127634, 2.1486210575900215`}, {1.0155715608028932`, 
     2.170425685525348}, {1.0801499127887877`, 2.238168725841525}, {
     0.9971676631127634, 2.1486210575900215`}}]}, 
   {Hue[0.16581027956635808`, 0.6, 0.6], 
    LineBox[{{0.9971676631127635, 2.148621057590022}, {0.9156982309195254, 
     2.0358227276504586`}, {0.9430770996929838, 2.084535469306569}, {
     0.9971676631127635, 2.148621057590022}}]}, 
   {Hue[0.40187825706379954`, 0.6, 0.6], 
    LineBox[{{1.3065759396461647`, 2.448529004254169}, {1.2969496973450316`, 
     2.4558202231800457`}, {1.0801499127887888`, 2.2381687258415286`}, {
     1.3065759396461647`, 2.448529004254169}}]}, 
   {Hue[0.637946234564879, 0.6, 0.6], 
    LineBox[{{1.1623780857727999`, 2.322778026017288}, {1.2969496973450318`, 
     2.4558202231800452`}, {1.080149912788789, 2.2381687258415295`}, {
     1.1623780857727999`, 2.322778026017288}}]}, 
   {Hue[0.8740142120659584, 0.6, 0.6], 
    LineBox[{{1.3065759396461647`, 2.448529004254169}, {0.915698230919526, 
     2.03582272765046}, {1.0801499127887888`, 2.238168725841528}, {
     1.3065759396461647`, 2.448529004254169}}]}, 
   {Hue[0.11008218956339988`, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {1.2969496973450318`,
      2.4558202231800457`}, {1.4879218746714027`, 2.640002204056989}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.3461501670644793, 0.6, 0.6], 
    LineBox[{{1.3065759396461645`, 2.4485290042541688`}, {0.9156982309195262, 
     2.035822727650461}, {1.5933267670724884`, 2.23133490145296}, {
     1.3065759396461645`, 2.4485290042541688`}}]}, 
   {Hue[0.5822181445655588, 0.6, 0.6], 
    LineBox[{{0.6039994908587207, 1.4812453882887844`}, {0.915698230919526, 
     2.03582272765046}, {1.5933267670724864`, 2.231334901452959}, {
     0.6039994908587207, 1.4812453882887844`}}]}, 
   {Hue[0.8182861220630002, 0.6, 0.6], 
    LineBox[{{1.3065759396461651`, 2.4485290042541688`}, {1.6300216044210294`,
      2.7490250251301607`}, {1.5933267670724942`, 2.23133490145296}, {
     1.3065759396461651`, 2.4485290042541688`}}]}, 
   {Hue[0.05435409956407966, 0.6, 0.6], 
    LineBox[{{1.306575939646165, 2.4485290042541696`}, {0.9156982309195264, 
     2.035822727650461}, {1.0801499127887884`, 2.2381687258415277`}, {
     1.306575939646165, 2.4485290042541696`}}]}, 
   {Hue[0.2904220770651591, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.19999999999999937`, 
     0.5635714285714281}, {1.5933267670724958`, 2.2313349014529726`}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.5264900545626006, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.76255803206368, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.9986260095611215, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.2346939870622009, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.47076196456328034`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887884`}, {0.1999999999999993, 
     0.5635714285714278}, {1.5933267670724918`, 2.2313349014529655`}, {
     0.6039994908587231, 1.4812453882887884`}}]}, 
   {Hue[0.7068299420607218, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.1999999999999986}, {1.4532823026133723`, 
     0.25559004564306614`}, {1.5933267670724958`, 2.231334901452972}, {
     0.5742647058823516, 0.1999999999999986}}]}, 
   {Hue[0.9428979195618012, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.19999999999999868`}, {0.1999999999999993, 
     0.5635714285714278}, {0.17473318441300464`, 0.17473318441300487`}, {
     0.5742647058823516, 0.19999999999999868`}}]}, 
   {Hue[0.17896589706288069`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.41503387456032215`, 0.6, 0.6], 
    LineBox[{{1.3065759396461658`, 2.4485290042541705`}, {0.9156982309195271, 
     2.0358227276504626`}, {1.5933267670724967`, 2.2313349014529735`}, {
     1.3065759396461658`, 2.4485290042541705`}}]}, 
   {Hue[0.6511018520614016, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999991, 
     0.563571428571428}, {1.5933267670724993`, 2.2313349014529784`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.887169829562481, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.9156982309195272, 
     2.035822727650462}, {0.7426983481373564, 1.796296106042455}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.12323780705992249`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.35930578456100193`, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356575}, {
     0.19999999999999926`, 0.563571428571428}, {0.3033729597939295, 
     0.9463678276450734}, {0.21102687462659125`, 0.7332671527356575}}]}, 
   {Hue[0.5953737620620814, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.5515819511781486, 
     1.441503386055981}, {0.30337295979392953`, 0.9463678276450734}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.8314417395595228, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.1999999999999991, 
     0.5635714285714273}, {1.5933267670724993`, 2.2313349014529744`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.06750971706060227, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.19999999999999854`}, {
     0.19999999999999943`, 0.563571428571428}, {1.593326767072495, 
     2.2313349014529704`}, {0.5742647058823515, 0.19999999999999854`}}]}, 
   {Hue[0.3035776945616817, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887884`}, {0.1999999999999993, 
     0.5635714285714278}, {1.5933267670724918`, 2.2313349014529655`}, {
     0.6039994908587231, 1.4812453882887884`}}]}, 
   {Hue[0.5396456720591232, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.1999999999999986}, {1.4532823026133723`, 
     0.25559004564306614`}, {1.5933267670724958`, 2.231334901452972}, {
     0.5742647058823516, 0.1999999999999986}}]}, 
   {Hue[0.7757136495602026, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.19999999999999868`}, {0.1999999999999993, 
     0.5635714285714278}, {0.17473318441300464`, 0.17473318441300487`}, {
     0.5742647058823516, 0.19999999999999868`}}]}, 
   {Hue[0.011781627057644073`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887884`}, {0.1999999999999993, 
     0.5635714285714278}, {1.5933267670724918`, 2.2313349014529655`}, {
     0.6039994908587231, 1.4812453882887884`}}]}, 
   {Hue[0.2478496045587235, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999862`}, {
     0.19999999999999954`, 0.5635714285714281}, {1.5933267670724962`, 
     2.2313349014529704`}, {0.5742647058823519, 0.19999999999999862`}}]}, 
   {Hue[0.48391758205980295`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887882`}, {0.9156982309195261, 
     2.0358227276504577`}, {1.593326767072496, 2.2313349014529704`}, {
     0.603999490858723, 1.4812453882887882`}}]}, 
   {Hue[0.7199855595572444, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887882`}, {0.19999999999999907`,
      0.5635714285714273}, {0.3033729597939294, 0.9463678276450727}, {
     0.6039994908587231, 1.4812453882887882`}}]}, 
   {Hue[0.9560535370583239, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.1999999999999986}, {1.4532823026133723`, 
     0.25559004564306614`}, {1.5933267670724958`, 2.231334901452972}, {
     0.5742647058823516, 0.1999999999999986}}]}, 
   {Hue[0.1921215145594033, 0.6, 0.6], 
    LineBox[{{2.3109997838963943`, 1.687746768185108}, {1.4532823026133725`, 
     0.255590045643066}, {1.5933267670724938`, 2.2313349014529673`}, {
     2.3109997838963943`, 1.687746768185108}}]}, 
   {Hue[0.42818949205684476`, 0.6, 0.6], 
    LineBox[{{0.5742647058823512, 0.19999999999999857`}, {
     0.19999999999999907`, 0.5635714285714281}, {1.593326767072495, 
     2.2313349014529718`}, {0.5742647058823512, 0.19999999999999857`}}]}, 
   {Hue[0.6642574695579242, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999885`}, {1.453282302613373, 
     0.2555900456430663}, {0.9166996985604461, -0.13265113574443688`}, {
     0.5742647058823519, 0.19999999999999885`}}]}, 
   {Hue[0.9003254470590036, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.19999999999999868`}, {0.1999999999999993, 
     0.5635714285714278}, {0.17473318441300464`, 0.17473318441300487`}, {
     0.5742647058823516, 0.19999999999999868`}}]}, 
   {Hue[0.1363934245564451, 0.6, 0.6], 
    LineBox[{{0.12497367866919266`, 0.2857443672352068}, {
     0.19999999999999932`, 0.5635714285714281}, {0.17473318441300467`, 
     0.17473318441300492`}, {0.12497367866919266`, 0.2857443672352068}}]}, 
   {Hue[0.37246140205752454`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.19999999999999857`}, {
     0.4684498022226392, -0.010924844603505174`}, {0.17473318441300464`, 
     0.17473318441300492`}, {0.5742647058823518, 0.19999999999999857`}}]}, 
   {Hue[0.608529379558604, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.19999999999999865`}, {
     0.19999999999999923`, 0.5635714285714281}, {1.593326767072496, 
     2.2313349014529718`}, {0.5742647058823516, 0.19999999999999865`}}]}, 
   {Hue[0.8445973570560454, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.48124538828879}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724978`, 2.231334901452977}, {
     0.6039994908587233, 1.48124538828879}}]}, 
   {Hue[0.08066533455712488, 0.6, 0.6], 
    LineBox[{{1.3065759396461658`, 2.4485290042541705`}, {0.9156982309195271, 
     2.0358227276504626`}, {1.5933267670724967`, 2.2313349014529735`}, {
     1.3065759396461658`, 2.4485290042541705`}}]}, 
   {Hue[0.31673331205456634`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999991, 
     0.563571428571428}, {1.5933267670724993`, 2.2313349014529784`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.5528012895556458, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.9156982309195272, 
     2.035822727650462}, {0.7426983481373564, 1.796296106042455}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.7888692670567252, 0.6, 0.6], 
    LineBox[{{1.3065759396461658`, 2.4485290042541705`}, {0.9156982309195271, 
     2.0358227276504626`}, {1.5933267670724967`, 2.2313349014529735`}, {
     1.3065759396461658`, 2.4485290042541705`}}]}, 
   {Hue[0.024937244554166682`, 0.6, 0.6], 
    LineBox[{{0.6039994908587254, 1.4812453882887946`}, {0.9156982309195267, 
     2.035822727650462}, {1.5933267670724964`, 2.231334901452986}, {
     0.6039994908587254, 1.4812453882887946`}}]}, 
   {Hue[0.2610052220552461, 0.6, 0.6], 
    LineBox[{{1.306575939646166, 2.4485290042541696`}, {1.6300216044210318`, 
     2.7490250251301633`}, {1.5933267670725002`, 2.231334901452971}, {
     1.306575939646166, 2.4485290042541696`}}]}, 
   {Hue[0.49707319955632556`, 0.6, 0.6], 
    LineBox[{{1.3065759396461654`, 2.4485290042541696`}, {0.9156982309195268, 
     2.0358227276504617`}, {1.0801499127887888`, 2.2381687258415286`}, {
     1.3065759396461654`, 2.4485290042541696`}}]}, 
   {Hue[0.733141177053767, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999991, 
     0.563571428571428}, {1.5933267670724993`, 2.2313349014529784`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.9692091545548465, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999969}, {0.19999999999999918`, 
     0.563571428571428}, {1.593326767072499, 2.231334901452976}, {
     0.574264705882352, 0.1999999999999969}}]}, 
   {Hue[0.2052771320559259, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887895`}, {0.9156982309195267, 
     2.0358227276504612`}, {1.5933267670724962`, 2.231334901452974}, {
     0.6039994908587232, 1.4812453882887895`}}]}, 
   {Hue[0.44134510955336737`, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887902`}, {0.1999999999999988, 
     0.5635714285714276}, {0.30337295979392925`, 0.9463678276450734}, {
     0.6039994908587234, 1.4812453882887902`}}]}, 
   {Hue[0.6774130870544468, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.9156982309195272, 
     2.035822727650462}, {0.7426983481373564, 1.796296106042455}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.9134810645555262, 0.6, 0.6], 
    LineBox[{{0.8097127440101611, 1.9054151884956412`}, {0.9156982309195265, 
     2.0358227276504626`}, {0.7426983481373566, 1.7962961060424547`}, {
     0.8097127440101611, 1.9054151884956412`}}]}, 
   {Hue[0.1495490420529677, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.5515819511781485, 
     1.441503386055981}, {0.7426983481373565, 1.796296106042455}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.38561701955404715`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887904`}, {0.9156982309195277, 
     2.0358227276504635`}, {1.5933267670725029`, 2.231334901452981}, {
     0.6039994908587238, 1.4812453882887904`}}]}, 
   {Hue[0.6216849970551266, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999926`,
      0.5635714285714278}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.857752974552568, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356575}, {
     0.19999999999999926`, 0.563571428571428}, {0.3033729597939295, 
     0.9463678276450734}, {0.21102687462659125`, 0.7332671527356575}}]}, 
   {Hue[0.09382095205364749, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.5515819511781486, 
     1.441503386055981}, {0.30337295979392953`, 0.9463678276450734}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.32988892955108895`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.1999999999999991, 
     0.5635714285714273}, {1.5933267670724993`, 2.2313349014529744`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.5659569070521684, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356575}, {
     0.19999999999999926`, 0.563571428571428}, {0.3033729597939295, 
     0.9463678276450734}, {0.21102687462659125`, 0.7332671527356575}}]}, 
   {Hue[0.8020248845532478, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.19999999999999915`,
      0.5635714285714274}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.03809286205068929, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356576}, {
     0.22577610404880583`, 0.7782158691411332}, {0.30337295979393, 
     0.946367827645074}, {0.21102687462659125`, 0.7332671527356576}}]}, 
   {Hue[0.27416083955176873`, 0.6, 0.6], 
    LineBox[{{0.2110268746265912, 0.7332671527356576}, {0.19999999999999915`, 
     0.5635714285714271}, {0.166137744681735, 0.5964661908805987}, {
     0.2110268746265912, 0.7332671527356576}}]}, 
   {Hue[0.5102288170528482, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.48124538828879}, {0.5515819511781486, 
     1.441503386055981}, {0.30337295979392953`, 0.9463678276450734}, {
     0.6039994908587236, 1.48124538828879}}]}, 
   {Hue[0.7462967945502896, 0.6, 0.6], 
    LineBox[{{0.3989848747472734, 1.145764738580844}, {0.5515819511781482, 
     1.441503386055981}, {0.30337295979392975`, 0.946367827645075}, {
     0.3989848747472734, 1.145764738580844}}]}, 
   {Hue[0.9823647720513691, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.19999999999999923`,
      0.5635714285714271}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.2184327495524485, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781485, 
     1.441503386055981}, {0.7426983481373564, 1.796296106042455}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.45450072704989, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.1999999999999991, 
     0.5635714285714273}, {1.5933267670724993`, 2.2313349014529744`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.6905687045509694, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.19999999999999293`}, {
     0.19999999999999907`, 0.5635714285714273}, {1.5933267670724998`, 
     2.2313349014529757`}, {0.5742647058823513, 0.19999999999999293`}}]}, 
   {Hue[0.9266366820520489, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.9156982309195272, 
     2.0358227276504626`}, {1.5933267670725013`, 2.231334901452978}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.16270465954949032`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.19999999999999893`,
      0.5635714285714267}, {0.3033729597939293, 0.9463678276450731}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.39877263705056976`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.9156982309195266, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.6348406145516492, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.8709085920490907, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.1069765695501701, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.34304454704761156`, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.579112524548691, 0.6, 0.6], 
    LineBox[{{0.6039994908587258, 1.4812453882887966`}, {0.9156982309195274, 
     2.035822727650465}, {0.7426983481373566, 1.7962961060424567`}, {
     0.6039994908587258, 1.4812453882887966`}}]}, 
   {Hue[0.8151805020497704, 0.6, 0.6], 
    LineBox[{{0.8097127440101612, 1.9054151884956418`}, {0.7911703525479737, 
     1.8789891313338993`}, {0.7426983481373584, 1.7962961060424547`}, {
     0.8097127440101612, 1.9054151884956418`}}]}, 
   {Hue[0.0512484795472119, 0.6, 0.6], 
    LineBox[{{0.8097127440101611, 1.9054151884956425`}, {0.9156982309195272, 
     2.0358227276504635`}, {0.859813062664508, 1.97681665185495}, {
     0.8097127440101611, 1.9054151884956425`}}]}, 
   {Hue[0.28731645704829134`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.5233844345493708, 0.6, 0.6], 
    LineBox[{{0.6750281818096104, 1.6767264929184482`}, {0.5515819511781487, 
     1.4415033860559796`}, {0.7426983481373562, 1.7962961060424547`}, {
     0.6750281818096104, 1.6767264929184482`}}]}, 
   {Hue[0.7594524120468122, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.9156982309195273, 
     2.0358227276504626`}, {0.7426983481373562, 1.796296106042455}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.9955203895478917, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.5515819511781486, 
     1.441503386055981}, {0.3033729597939297, 0.9463678276450737}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.23158836704897112`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.4676563445464126, 0.6, 0.6], 
    LineBox[{{1.3065759396461656`, 2.4485290042541736`}, {0.9156982309195264, 
     2.035822727650463}, {1.5933267670724927`, 2.2313349014529833`}, {
     1.3065759396461656`, 2.4485290042541736`}}]}, 
   {Hue[0.703724322047492, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999937`, 
     0.563571428571429}, {1.5933267670725029`, 2.2313349014529855`}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.9397922995485715, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887908`}, {0.9156982309195268, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887908`}}]}, 
   {Hue[0.17586027704601292`, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956414`}, {0.9156982309195275, 
     2.035822727650464}, {0.7426983481373567, 1.7962961060424563`}, {
     0.809712744010161, 1.9054151884956414`}}]}, 
   {Hue[0.41192825454709237`, 0.6, 0.6], 
    LineBox[{{0.6039994908587258, 1.4812453882887966`}, {0.9156982309195274, 
     2.035822727650465}, {0.7426983481373566, 1.7962961060424567`}, {
     0.6039994908587258, 1.4812453882887966`}}]}, 
   {Hue[0.6479962320445338, 0.6, 0.6], 
    LineBox[{{0.8097127440101612, 1.9054151884956418`}, {0.7911703525479737, 
     1.8789891313338993`}, {0.7426983481373584, 1.7962961060424547`}, {
     0.8097127440101612, 1.9054151884956418`}}]}, 
   {Hue[0.8840642095456133, 0.6, 0.6], 
    LineBox[{{0.8097127440101611, 1.9054151884956425`}, {0.9156982309195272, 
     2.0358227276504635`}, {0.859813062664508, 1.97681665185495}, {
     0.8097127440101611, 1.9054151884956425`}}]}, 
   {Hue[0.1201321870466927, 0.6, 0.6], 
    LineBox[{{0.6039994908587258, 1.4812453882887966`}, {0.9156982309195274, 
     2.035822727650465}, {0.7426983481373566, 1.7962961060424567`}, {
     0.6039994908587258, 1.4812453882887966`}}]}, 
   {Hue[0.35620016454413417`, 0.6, 0.6], 
    LineBox[{{0.8097127440101611, 1.905415188495643}, {0.915698230919528, 
     2.0358227276504657`}, {0.7426983481373568, 1.7962961060424565`}, {
     0.8097127440101611, 1.905415188495643}}]}, 
   {Hue[0.5922681420452136, 0.6, 0.6], 
    LineBox[{{0.6039994908587258, 1.4812453882887964`}, {0.5515819511781502, 
     1.4415033860559863`}, {0.7426983481373567, 1.7962961060424572`}, {
     0.6039994908587258, 1.4812453882887964`}}]}, 
   {Hue[0.828336119546293, 0.6, 0.6], 
    LineBox[{{0.6039994908587262, 1.4812453882887975`}, {0.9156982309195277, 
     2.035822727650465}, {1.593326767072517, 2.2313349014530144`}, {
     0.6039994908587262, 1.4812453882887975`}}]}, 
   {Hue[0.06440409704373451, 0.6, 0.6], 
    LineBox[{{0.8097127440101612, 1.9054151884956418`}, {0.7911703525479737, 
     1.8789891313338993`}, {0.7426983481373584, 1.7962961060424547`}, {
     0.8097127440101612, 1.9054151884956418`}}]}, 
   {Hue[0.30047207454481395`, 0.6, 0.6], 
    LineBox[{{0.7712049199435804, 1.8466657142070546`}, {0.7911703525479737, 
     1.8789891313338982`}, {0.7426983481373577, 1.7962961060424503`}, {
     0.7712049199435804, 1.8466657142070546`}}]}, 
   {Hue[0.5365400520458934, 0.6, 0.6], 
    LineBox[{{0.8097127440101612, 1.905415188495642}, {0.9156982309195297, 
     2.0358227276504643`}, {0.7426983481373575, 1.7962961060424558`}, {
     0.8097127440101612, 1.905415188495642}}]}, 
   {Hue[0.7726080295433349, 0.6, 0.6], 
    LineBox[{{0.8097127440101611, 1.9054151884956418`}, {0.7911703525479739, 
     1.878989131333899}, {0.8023215735138344, 1.8963208833789051`}, {
     0.8097127440101611, 1.9054151884956418`}}]}, 
   {Hue[0.008676007044414291, 0.6, 0.6], 
    LineBox[{{0.8097127440101611, 1.9054151884956425`}, {0.9156982309195272, 
     2.0358227276504635`}, {0.859813062664508, 1.97681665185495}, {
     0.8097127440101611, 1.9054151884956425`}}]}, 
   {Hue[0.24474398454549373`, 0.6, 0.6], 
    LineBox[{{0.9007101812874029, 2.03149831389234}, {0.9156982309195275, 
     2.035822727650464}, {0.8598130626645082, 1.9768166518549501`}, {
     0.9007101812874029, 2.03149831389234}}]}, 
   {Hue[0.4808119620429352, 0.6, 0.6], 
    LineBox[{{0.8097127440101611, 1.9054151884956423`}, {0.8170635794560649, 
     1.917384503575999}, {0.8598130626645081, 1.976816651854949}, {
     0.8097127440101611, 1.9054151884956423`}}]}, 
   {Hue[0.7168799395440146, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956425`}, {0.9156982309195275, 
     2.0358227276504643`}, {0.7426983481373567, 1.796296106042456}, {
     0.809712744010161, 1.9054151884956425`}}]}, 
   {Hue[0.9529479170450941, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.18901589454253553`, 0.6, 0.6], 
    LineBox[{{0.6750281818096104, 1.6767264929184482`}, {0.5515819511781487, 
     1.4415033860559796`}, {0.7426983481373562, 1.7962961060424547`}, {
     0.6750281818096104, 1.6767264929184482`}}]}, 
   {Hue[0.425083872043615, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.9156982309195273, 
     2.0358227276504626`}, {0.7426983481373562, 1.796296106042455}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.6611518495410564, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.5515819511781486, 
     1.441503386055981}, {0.3033729597939297, 0.9463678276450737}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.8972198270421359, 0.6, 0.6], 
    LineBox[{{0.6750281818096104, 1.6767264929184482`}, {0.5515819511781487, 
     1.4415033860559796`}, {0.7426983481373562, 1.7962961060424547`}, {
     0.6750281818096104, 1.6767264929184482`}}]}, 
   {Hue[0.13328780454321532`, 0.6, 0.6], 
    LineBox[{{0.6039994908587194, 1.481245388288777}, {0.5515819511781478, 
     1.4415033860559792`}, {0.7426983481373551, 1.796296106042452}, {
     0.6039994908587194, 1.481245388288777}}]}, 
   {Hue[0.3693557820406568, 0.6, 0.6], 
    LineBox[{{0.6750281818096107, 1.6767264929184484`}, {0.7011595458681729, 
     1.7254310929614298`}, {0.7426983481373568, 1.796296106042453}, {
     0.6750281818096107, 1.6767264929184484`}}]}, 
   {Hue[0.6054237595417362, 0.6, 0.6], 
    LineBox[{{0.6750281818096102, 1.6767264929184476`}, {0.5515819511781483, 
     1.4415033860559796`}, {0.6208477393739523, 1.5757429861613315`}, {
     0.6750281818096102, 1.6767264929184476`}}]}, 
   {Hue[0.8414917370428157, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.9156982309195273, 
     2.0358227276504626`}, {0.7426983481373562, 1.796296106042455}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.07755971454025712, 0.6, 0.6], 
    LineBox[{{0.8097127440101609, 1.9054151884956414`}, {0.9156982309195272, 
     2.035822727650462}, {0.7426983481373562, 1.7962961060424556`}, {
     0.8097127440101609, 1.9054151884956414`}}]}, 
   {Hue[0.31362769204133656`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.5515819511781487, 
     1.4415033860559812`}, {0.7426983481373565, 1.7962961060424552`}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.549695669542416, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195273, 
     2.035822727650463}, {1.5933267670725046`, 2.2313349014529846`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7857636470398575, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.5515819511781486, 
     1.441503386055981}, {0.3033729597939297, 0.9463678276450737}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.0218316245409369, 0.6, 0.6], 
    LineBox[{{0.3989848747472733, 1.1457647385808434`}, {0.5515819511781486, 
     1.441503386055981}, {0.3033729597939295, 0.9463678276450741}, {
     0.3989848747472733, 1.1457647385808434`}}]}, 
   {Hue[0.25789960204201634`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.199999999999999, 
     0.5635714285714268}, {0.30337295979392964`, 0.9463678276450734}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.4939675795394578, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887902`}, {0.5515819511781485, 
     1.4415033860559805`}, {0.7426983481373564, 1.7962961060424547`}, {
     0.6039994908587235, 1.4812453882887902`}}]}, 
   {Hue[0.7300355570405372, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887906`}, {0.9156982309195268, 
     2.035822727650463}, {1.5933267670724998`, 2.2313349014529846`}, {
     0.6039994908587236, 1.4812453882887906`}}]}, 
   {Hue[0.9661035345379787, 0.6, 0.6], 
    LineBox[{{1.3065759396461656`, 2.4485290042541736`}, {0.9156982309195264, 
     2.035822727650463}, {1.5933267670724927`, 2.2313349014529833`}, {
     1.3065759396461656`, 2.4485290042541736`}}]}, 
   {Hue[0.20217151203905814`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999937`, 
     0.563571428571429}, {1.5933267670725029`, 2.2313349014529855`}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.4382394895401376, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887908`}, {0.9156982309195268, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887908`}}]}, 
   {Hue[0.674307467037579, 0.6, 0.6], 
    LineBox[{{1.3065759396461656`, 2.4485290042541736`}, {0.9156982309195264, 
     2.035822727650463}, {1.5933267670724927`, 2.2313349014529833`}, {
     1.3065759396461656`, 2.4485290042541736`}}]}, 
   {Hue[0.9103754445386585, 0.6, 0.6], 
    LineBox[{{0.6039994908587245, 1.4812453882887984`}, {0.9156982309195267, 
     2.035822727650465}, {1.5933267670725, 2.231334901453016}, {
     0.6039994908587245, 1.4812453882887984`}}]}, 
   {Hue[0.14644342203973792`, 0.6, 0.6], 
    LineBox[{{1.3065759396461651`, 2.4485290042541723`}, {1.6300216044210318`,
      2.7490250251301696`}, {1.5933267670724858`, 2.2313349014529726`}, {
     1.3065759396461651`, 2.4485290042541723`}}]}, 
   {Hue[0.3825113995371794, 0.6, 0.6], 
    LineBox[{{1.3065759396461656`, 2.448529004254174}, {0.9156982309195267, 
     2.035822727650464}, {1.0801499127887888`, 2.238168725841531}, {
     1.3065759396461656`, 2.448529004254174}}]}, 
   {Hue[0.6185793770382588, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887913`}, {0.19999999999999937`, 
     0.563571428571429}, {1.5933267670725029`, 2.2313349014529855`}, {
     0.603999490858724, 1.4812453882887913`}}]}, 
   {Hue[0.8546473545393383, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000073`}, {
     0.19999999999999946`, 0.5635714285714288}, {1.5933267670725049`, 
     2.231334901452988}, {0.5742647058823531, 0.20000000000000073`}}]}, 
   {Hue[0.09071533203677973, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.4812453882887915`}, {0.9156982309195276, 
     2.035822727650464}, {1.5933267670725104`, 2.231334901452996}, {
     0.6039994908587241, 1.4812453882887915`}}]}, 
   {Hue[0.32678330953785917`, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.4812453882887917`}, {0.1999999999999994, 
     0.5635714285714287}, {0.3033729597939297, 0.9463678276450739}, {
     0.6039994908587241, 1.4812453882887917`}}]}, 
   {Hue[0.5628512870389386, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887908`}, {0.9156982309195268, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887908`}}]}, 
   {Hue[0.7989192645363801, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956418`}, {0.9156982309195272, 
     2.035822727650462}, {0.7426983481373569, 1.796296106042455}, {
     0.809712744010161, 1.9054151884956418`}}]}, 
   {Hue[0.03498724203745951, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887913`}, {0.5515819511781486, 
     1.4415033860559816`}, {0.7426983481373562, 1.7962961060424552`}, {
     0.6039994908587236, 1.4812453882887913`}}]}, 
   {Hue[0.27105521953853895`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.9156982309195273, 
     2.035822727650463}, {1.593326767072504, 2.231334901452988}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.5071231970359804, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999965`,
      0.5635714285714284}, {0.3033729597939297, 0.9463678276450738}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7431911745370599, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.9792591520345013, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.21532712953558075`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.4513951070366602, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.6874630845341017, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.9235310620351811, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.15959903953626053`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.395667017033702, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.6317349945347814, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.8678029720358609, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.10387094953330234`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.3399389270343818, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5760069045354612, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.8120748820329027, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.04814285953398212, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.2842108370314236, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.520278814532503, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7563467920335825, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.9924147695310239, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.22848274703210336`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.4645507245331828, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356585}, {
     0.19999999999999957`, 0.563571428571429}, {0.30337295979392964`, 
     0.9463678276450743}, {0.21102687462659145`, 0.7332671527356585}}]}, 
   {Hue[0.7006187020306243, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559814`}, {0.3033729597939296, 0.946367827645074}, {
     0.6039994908587237, 1.481245388288791}}]}, 
   {Hue[0.9366866795317037, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999957`,
      0.5635714285714278}, {1.5933267670724942`, 2.2313349014529686`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.17275465703278314`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.4088226345302246, 0.6, 0.6], 
    LineBox[{{0.25390441380806783`, 0.8432020740579997}, {0.225776104048806, 
     0.7782158691411338}, {0.30337295979393025`, 0.9463678276450748}, {
     0.25390441380806783`, 0.8432020740579997}}]}, 
   {Hue[0.644890612031304, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356579}, {
     0.19999999999999948`, 0.5635714285714263}, {0.3033729597939296, 
     0.9463678276450733}, {0.21102687462659145`, 0.7332671527356579}}]}, 
   {Hue[0.8809585895323835, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356581}, {
     0.22577610404880596`, 0.7782158691411335}, {0.21169269446222383`, 
     0.7435136444204432}, {0.21102687462659148`, 0.7332671527356581}}]}, 
   {Hue[0.11702656702982495`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.3530945445309044, 0.6, 0.6], 
    LineBox[{{0.13956678718901164`, 0.49123498369941293`}, {
     0.19999999999999968`, 0.5635714285714281}, {0.16613774468173528`, 
     0.596466190880599}, {0.13956678718901164`, 0.49123498369941293`}}]}, 
   {Hue[0.5891625220319838, 0.6, 0.6], 
    LineBox[{{0.21102687462659156`, 0.733267152735658}, {0.19921333585353948`,
      0.7060058662280158}, {0.16613774468173537`, 0.5964661908805994}, {
     0.21102687462659156`, 0.733267152735658}}]}, 
   {Hue[0.8252304995294253, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356577}, {
     0.19999999999999957`, 0.5635714285714271}, {0.3033729597939297, 
     0.9463678276450733}, {0.21102687462659142`, 0.7332671527356577}}]}, 
   {Hue[0.06129847703050473, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.2973664545279462, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.5334344320290256, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.7695024095301051, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.005570387027546531, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.24163836452862597`, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559807`}, {0.3033729597939298, 0.9463678276450731}, {
     0.6039994908587241, 1.481245388288791}}]}, 
   {Hue[0.4777063420297054, 0.6, 0.6], 
    LineBox[{{0.3989848747472734, 1.1457647385808438`}, {0.3583698103821335, 
     1.065545699598168}, {0.3033729597939307, 0.9463678276450759}, {
     0.3989848747472734, 1.1457647385808438`}}]}, 
   {Hue[0.7137743195271469, 0.6, 0.6], 
    LineBox[{{0.39898487474727345`, 1.1457647385808447`}, {0.5515819511781488,
      1.4415033860559823`}, {0.4703490651711852, 1.2867165470555468`}, {
     0.39898487474727345`, 1.1457647385808447`}}]}, 
   {Hue[0.9498422970282263, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.18591027452930575`, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356576}, {
     0.19999999999999926`, 0.5635714285714267}, {0.3033729597939296, 
     0.9463678276450732}, {0.21102687462659128`, 0.7332671527356576}}]}, 
   {Hue[0.4219782520267472, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781487, 
     1.4415033860559814`}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.6580462295278267, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887908`}, {0.19999999999999923`,
      0.5635714285714272}, {1.5933267670724987`, 2.2313349014529744`}, {
     0.6039994908587237, 1.4812453882887908`}}]}, 
   {Hue[0.8941142070289061, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.13018218452634756`, 0.6, 0.6], 
    LineBox[{{0.6750281818096102, 1.6767264929184489`}, {0.5515819511781485, 
     1.4415033860559805`}, {0.7426983481373565, 1.7962961060424565`}, {
     0.6750281818096102, 1.6767264929184489`}}]}, 
   {Hue[0.366250162027427, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.481245388288791}, {0.9156982309195277, 
     2.0358227276504635`}, {0.7426983481373565, 1.7962961060424556`}, {
     0.6039994908587238, 1.481245388288791}}]}, 
   {Hue[0.6023181395285064, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.3033729597939294, 0.9463678276450737}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.8383861170259479, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.07445409452702734, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.3105220720244688, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.5465900495255482, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7826580270266277, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.01872600452406914, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887886`}, {0.19999999999999932`, 
     0.5635714285714277}, {1.593326767072492, 2.2313349014529673`}, {
     0.603999490858723, 1.4812453882887886`}}]}, 
   {Hue[0.2547939820251486, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999624`}, {1.453282302613373, 
     0.25559004564306115`}, {1.593326767072495, 2.2313349014529695`}, {
     0.5742647058823519, 0.19999999999999624`}}]}, 
   {Hue[0.490861959526228, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999651`}, {
     0.19999999999999934`, 0.563571428571428}, {0.17473318441300467`, 
     0.1747331844130038}, {0.5742647058823519, 0.19999999999999651`}}]}, 
   {Hue[0.7269299370236695, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.9629979145247489, 0.6, 0.6], 
    LineBox[{{1.3065759396461676`, 2.4485290042541736`}, {0.9156982309195272, 
     2.035822727650463}, {1.5933267670725029`, 2.231334901452984}, {
     1.3065759396461676`, 2.4485290042541736`}}]}, 
   {Hue[0.19906589202582836`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999898`,
      0.563571428571428}, {1.593326767072506, 2.231334901452986}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.4351338695232698, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195272, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6712018470243493, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9072698245254287, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356575}, {
     0.19999999999999915`, 0.563571428571427}, {0.3033729597939295, 
     0.9463678276450731}, {0.21102687462659128`, 0.7332671527356575}}]}, 
   {Hue[0.14333780202287016`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887906`}, {0.5515819511781489, 
     1.4415033860559814`}, {0.30337295979392975`, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887906`}}]}, 
   {Hue[0.3794057795239496, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.19999999999999918`,
      0.5635714285714274}, {1.593326767072501, 2.2313349014529753`}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.6154737570213911, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.733267152735658}, {0.19999999999999965`,
      0.5635714285714278}, {0.30337295979392964`, 0.9463678276450734}, {
     0.21102687462659145`, 0.733267152735658}}]}, 
   {Hue[0.8515417345224705, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.08760971202354995, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.3236776895209914, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.5597456670220708, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.7958136445231503, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356585}, {
     0.19999999999999957`, 0.563571428571429}, {0.30337295979392964`, 
     0.9463678276450743}, {0.21102687462659145`, 0.7332671527356585}}]}, 
   {Hue[0.03188162202059175, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559814`}, {0.3033729597939296, 0.946367827645074}, {
     0.6039994908587237, 1.481245388288791}}]}, 
   {Hue[0.2679495995216712, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999957`,
      0.5635714285714278}, {1.5933267670724942`, 2.2313349014529686`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.5040175770227506, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.7400855545201921, 0.6, 0.6], 
    LineBox[{{0.25390441380806783`, 0.8432020740579997}, {0.225776104048806, 
     0.7782158691411338}, {0.30337295979393025`, 0.9463678276450748}, {
     0.25390441380806783`, 0.8432020740579997}}]}, 
   {Hue[0.9761535320212715, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356579}, {
     0.19999999999999948`, 0.5635714285714263}, {0.3033729597939296, 
     0.9463678276450733}, {0.21102687462659145`, 0.7332671527356579}}]}, 
   {Hue[0.21222150952235097`, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356581}, {
     0.22577610404880596`, 0.7782158691411335}, {0.21169269446222383`, 
     0.7435136444204432}, {0.21102687462659148`, 0.7332671527356581}}]}, 
   {Hue[0.44828948701979243`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.6843574645208719, 0.6, 0.6], 
    LineBox[{{0.13956678718901164`, 0.49123498369941293`}, {
     0.19999999999999968`, 0.5635714285714281}, {0.16613774468173528`, 
     0.596466190880599}, {0.13956678718901164`, 0.49123498369941293`}}]}, 
   {Hue[0.9204254420219513, 0.6, 0.6], 
    LineBox[{{0.21102687462659156`, 0.733267152735658}, {0.19921333585353948`,
      0.7060058662280158}, {0.16613774468173537`, 0.5964661908805994}, {
     0.21102687462659156`, 0.733267152735658}}]}, 
   {Hue[0.15649341951939277`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356577}, {
     0.19999999999999957`, 0.5635714285714271}, {0.3033729597939297, 
     0.9463678276450733}, {0.21102687462659142`, 0.7332671527356577}}]}, 
   {Hue[0.3925613970204722, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.1999999999999996, 
     0.5635714285714286}, {0.30337295979392964`, 0.946367827645074}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6286293745179137, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356585}, {
     0.19999999999999957`, 0.563571428571429}, {0.30337295979392964`, 
     0.9463678276450743}, {0.21102687462659145`, 0.7332671527356585}}]}, 
   {Hue[0.8646973520189931, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559814`}, {0.3033729597939296, 0.946367827645074}, {
     0.6039994908587237, 1.481245388288791}}]}, 
   {Hue[0.10076532952007256`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999957`,
      0.5635714285714278}, {1.5933267670724942`, 2.2313349014529686`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.336833307017514, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356585}, {
     0.19999999999999957`, 0.563571428571429}, {0.30337295979392964`, 
     0.9463678276450743}, {0.21102687462659145`, 0.7332671527356585}}]}, 
   {Hue[0.5729012845185935, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.481245388288791}, {0.1999999999999995, 
     0.5635714285714288}, {0.3033729597939297, 0.9463678276450743}, {
     0.6039994908587233, 1.481245388288791}}]}, 
   {Hue[0.8089692620196729, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356586}, {0.225776104048806, 
     0.778215869141134}, {0.30337295979393, 0.9463678276450752}, {
     0.21102687462659142`, 0.7332671527356586}}]}, 
   {Hue[0.04503723951711436, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356583}, {
     0.19999999999999948`, 0.5635714285714284}, {0.16613774468173526`, 
     0.5964661908805995}, {0.21102687462659145`, 0.7332671527356583}}]}, 
   {Hue[0.2811052170181938, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559814`}, {0.3033729597939296, 0.946367827645074}, {
     0.6039994908587237, 1.481245388288791}}]}, 
   {Hue[0.5171731945192732, 0.6, 0.6], 
    LineBox[{{0.3989848747472733, 1.1457647385808447`}, {0.5515819511781486, 
     1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.3989848747472733, 1.1457647385808447`}}]}, 
   {Hue[0.7532411720167147, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887908`}, {0.19999999999999937`,
      0.5635714285714285}, {0.30337295979392964`, 0.9463678276450743}, {
     0.6039994908587237, 1.4812453882887908`}}]}, 
   {Hue[0.9893091495177941, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559816`}, {0.742698348137356, 1.7962961060424554`}, {
     0.6039994908587234, 1.481245388288791}}]}, 
   {Hue[0.22537712701887358`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.19999999999999957`,
      0.5635714285714278}, {1.5933267670724942`, 2.2313349014529686`}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.46144510451631504`, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.19999999999999615`}, {0.1999999999999997, 
     0.563571428571428}, {1.593326767072501, 2.2313349014529753`}, {
     0.5742647058823538, 0.19999999999999615`}}]}, 
   {Hue[0.6975130820173945, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887902`}, {0.9156982309195264, 
     2.035822727650461}, {1.5933267670724933`, 2.231334901452967}, {
     0.6039994908587236, 1.4812453882887902`}}]}, 
   {Hue[0.9335810595148359, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999937`,
      0.5635714285714276}, {0.3033729597939297, 0.9463678276450739}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.16964903701591538`, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.22577610404880596`, 0.7782158691411336}, {0.30337295979392975`, 
     0.946367827645074}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.4057170145169948, 0.6, 0.6], 
    LineBox[{{0.25390441380806783`, 0.8432020740579997}, {0.225776104048806, 
     0.7782158691411338}, {0.30337295979393025`, 0.9463678276450748}, {
     0.25390441380806783`, 0.8432020740579997}}]}, 
   {Hue[0.6417849920144363, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356579}, {
     0.19999999999999948`, 0.5635714285714263}, {0.3033729597939296, 
     0.9463678276450733}, {0.21102687462659145`, 0.7332671527356579}}]}, 
   {Hue[0.8778529695155157, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356581}, {
     0.22577610404880596`, 0.7782158691411335}, {0.21169269446222383`, 
     0.7435136444204432}, {0.21102687462659148`, 0.7332671527356581}}]}, 
   {Hue[0.11392094701659516`, 0.6, 0.6], 
    LineBox[{{0.25390441380806783`, 0.8432020740579997}, {0.225776104048806, 
     0.7782158691411338}, {0.30337295979393025`, 0.9463678276450748}, {
     0.25390441380806783`, 0.8432020740579997}}]}, 
   {Hue[0.3499889245140366, 0.6, 0.6], 
    LineBox[{{0.21102687462659206`, 0.7332671527356603}, {
     0.22577610404880613`, 0.7782158691411338}, {0.3033729597939312, 
     0.9463678276450768}, {0.21102687462659206`, 0.7332671527356603}}]}, 
   {Hue[0.5860569020151161, 0.6, 0.6], 
    LineBox[{{0.2539044138080677, 0.8432020740579993}, {0.27061122734196325`, 
     0.8810136331751288}, {0.3033729597939307, 0.9463678276450772}, {
     0.2539044138080677, 0.8432020740579993}}]}, 
   {Hue[0.8221248795161955, 0.6, 0.6], 
    LineBox[{{0.2539044138080678, 0.8432020740579996}, {0.22577610404880594`, 
     0.7782158691411336}, {0.23734851331564552`, 0.8057320676479519}, {
     0.2539044138080678, 0.8432020740579996}}]}, 
   {Hue[0.05819285701363697, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356579}, {
     0.19999999999999948`, 0.5635714285714263}, {0.3033729597939296, 
     0.9463678276450733}, {0.21102687462659145`, 0.7332671527356579}}]}, 
   {Hue[0.2942608345147164, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887877`}, {0.19999999999999918`, 
     0.5635714285714252}, {0.30337295979392936`, 0.9463678276450727}, {
     0.603999490858724, 1.4812453882887877`}}]}, 
   {Hue[0.5303288120157958, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356579}, {
     0.22577610404880602`, 0.7782158691411335}, {0.30337295979393025`, 
     0.9463678276450748}, {0.21102687462659145`, 0.7332671527356579}}]}, 
   {Hue[0.7663967895132373, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356577}, {0.1999999999999992, 
     0.5635714285714247}, {0.1661377446817352, 0.5964661908805985}, {
     0.21102687462659142`, 0.7332671527356577}}]}, 
   {Hue[0.002464767014316749, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356581}, {
     0.22577610404880596`, 0.7782158691411335}, {0.21169269446222383`, 
     0.7435136444204432}, {0.21102687462659148`, 0.7332671527356581}}]}, 
   {Hue[0.2385327445153962, 0.6, 0.6], 
    LineBox[{{0.21616138828322445`, 0.7553545598413953}, {0.2257761040488058, 
     0.7782158691411333}, {0.21169269446222364`, 0.7435136444204425}, {
     0.21616138828322445`, 0.7553545598413953}}]}, 
   {Hue[0.47460072201283765`, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.733267152735658}, {0.1992133358535395, 
     0.706005866228016}, {0.2116926944622238, 0.7435136444204432}, {
     0.21102687462659148`, 0.733267152735658}}]}, 
   {Hue[0.7106686995139171, 0.6, 0.6], 
    LineBox[{{0.21102687462659148`, 0.7332671527356581}, {0.2257761040488059, 
     0.7782158691411335}, {0.30337295979393, 0.946367827645074}, {
     0.21102687462659148`, 0.7332671527356581}}]}, 
   {Hue[0.9467366770113586, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356579}, {
     0.19999999999999962`, 0.5635714285714281}, {0.16613774468173528`, 
     0.5964661908805992}, {0.21102687462659142`, 0.7332671527356579}}]}, 
   {Hue[0.182804654512438, 0.6, 0.6], 
    LineBox[{{0.13956678718901164`, 0.49123498369941293`}, {
     0.19999999999999968`, 0.5635714285714281}, {0.16613774468173528`, 
     0.596466190880599}, {0.13956678718901164`, 0.49123498369941293`}}]}, 
   {Hue[0.41887263201351743`, 0.6, 0.6], 
    LineBox[{{0.21102687462659156`, 0.733267152735658}, {0.19921333585353948`,
      0.7060058662280158}, {0.16613774468173537`, 0.5964661908805994}, {
     0.21102687462659156`, 0.733267152735658}}]}, 
   {Hue[0.6549406095109589, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356577}, {
     0.19999999999999957`, 0.5635714285714271}, {0.3033729597939297, 
     0.9463678276450733}, {0.21102687462659142`, 0.7332671527356577}}]}, 
   {Hue[0.8910085870120383, 0.6, 0.6], 
    LineBox[{{0.13956678718901164`, 0.49123498369941293`}, {
     0.19999999999999968`, 0.5635714285714281}, {0.16613774468173528`, 
     0.596466190880599}, {0.13956678718901164`, 0.49123498369941293`}}]}, 
   {Hue[0.12707656451311777`, 0.6, 0.6], 
    LineBox[{{0.2110268746265916, 0.7332671527356585}, {0.19999999999999982`, 
     0.5635714285714288}, {0.16613774468173528`, 0.5964661908805992}, {
     0.2110268746265916, 0.7332671527356585}}]}, 
   {Hue[0.36314454201055923`, 0.6, 0.6], 
    LineBox[{{0.13956678718901164`, 0.4912349836994129}, {
     0.14229127788322835`, 0.5103025554354199}, {0.16613774468173542`, 
     0.5964661908805994}, {0.13956678718901164`, 0.4912349836994129}}]}, 
   {Hue[0.5992125195116387, 0.6, 0.6], 
    LineBox[{{0.13956678718901167`, 0.491234983699413}, {0.2000000000000001, 
     0.5635714285714292}, {0.12582985627679436`, 0.3950959452518681}, {
     0.13956678718901167`, 0.491234983699413}}]}, 
   {Hue[0.8352804970127181, 0.6, 0.6], 
    LineBox[{{0.21102687462659156`, 0.733267152735658}, {0.19921333585353948`,
      0.7060058662280158}, {0.16613774468173537`, 0.5964661908805994}, {
     0.21102687462659156`, 0.733267152735658}}]}, 
   {Hue[0.07134847451015958, 0.6, 0.6], 
    LineBox[{{0.18259079804426373`, 0.6533511071617745}, {
     0.19921333585353956`, 0.7060058662280158}, {0.16613774468173587`, 
     0.5964661908805996}, {0.18259079804426373`, 0.6533511071617745}}]}, 
   {Hue[0.307416452011239, 0.6, 0.6], 
    LineBox[{{0.2110268746265915, 0.733267152735658}, {0.20000000000000026`, 
     0.5635714285714264}, {0.16613774468173528`, 0.5964661908805988}, {
     0.2110268746265915, 0.733267152735658}}]}, 
   {Hue[0.5434844295123185, 0.6, 0.6], 
    LineBox[{{0.2110268746265915, 0.7332671527356585}, {0.19921333585353945`, 
     0.7060058662280159}, {0.2116926944622237, 0.7435136444204429}, {
     0.2110268746265915, 0.7332671527356585}}]}, 
   {Hue[0.7795524070097599, 0.6, 0.6], 
    LineBox[{{0.21102687462659142`, 0.7332671527356577}, {
     0.19999999999999957`, 0.5635714285714271}, {0.3033729597939297, 
     0.9463678276450733}, {0.21102687462659142`, 0.7332671527356577}}]}, 
   {Hue[0.015620384510839358`, 0.6, 0.6], 
    LineBox[{{0.603999490858726, 1.4812453882887937`}, {0.19999999999999946`, 
     0.563571428571427}, {0.30337295979392964`, 0.9463678276450733}, {
     0.603999490858726, 1.4812453882887937`}}]}, 
   {Hue[0.2516883620082808, 0.6, 0.6], 
    LineBox[{{0.21102687462659145`, 0.7332671527356579}, {0.225776104048806, 
     0.7782158691411334}, {0.30337295979393025`, 0.9463678276450748}, {
     0.21102687462659145`, 0.7332671527356579}}]}, 
   {Hue[0.48775633950936026`, 0.6, 0.6], 
    LineBox[{{0.2110268746265915, 0.733267152735658}, {0.19999999999999948`, 
     0.5635714285714266}, {0.1661377446817352, 0.5964661908805989}, {
     0.2110268746265915, 0.733267152735658}}]}, 
   {Hue[0.7238243170104397, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.5515819511781485, 
     1.4415033860559812`}, {0.3033729597939295, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.9598922945078812, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.1959602720089606, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.43202824951004004`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.6680962270074815, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.9041642045085609, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559807`}, {0.3033729597939298, 0.9463678276450731}, {
     0.6039994908587241, 1.481245388288791}}]}, 
   {Hue[0.14023218200964038`, 0.6, 0.6], 
    LineBox[{{0.3989848747472734, 1.1457647385808438`}, {0.3583698103821335, 
     1.065545699598168}, {0.3033729597939307, 0.9463678276450759}, {
     0.3989848747472734, 1.1457647385808438`}}]}, 
   {Hue[0.37630015950708184`, 0.6, 0.6], 
    LineBox[{{0.39898487474727345`, 1.1457647385808447`}, {0.5515819511781488,
      1.4415033860559823`}, {0.4703490651711852, 1.2867165470555468`}, {
     0.39898487474727345`, 1.1457647385808447`}}]}, 
   {Hue[0.6123681370081613, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.8484361145092407, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356576}, {
     0.19999999999999926`, 0.5635714285714267}, {0.3033729597939296, 
     0.9463678276450732}, {0.21102687462659128`, 0.7332671527356576}}]}, 
   {Hue[0.08450409200668219, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781487, 
     1.4415033860559814`}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.3205720695077616, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887908`}, {0.19999999999999923`,
      0.5635714285714272}, {1.5933267670724987`, 2.2313349014529744`}, {
     0.6039994908587237, 1.4812453882887908`}}]}, 
   {Hue[0.5566400470088411, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.7927080245062825, 0.6, 0.6], 
    LineBox[{{0.6750281818096102, 1.6767264929184489`}, {0.5515819511781485, 
     1.4415033860559805`}, {0.7426983481373565, 1.7962961060424565`}, {
     0.6750281818096102, 1.6767264929184489`}}]}, 
   {Hue[0.028776002007361967`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.481245388288791}, {0.9156982309195277, 
     2.0358227276504635`}, {0.7426983481373565, 1.7962961060424556`}, {
     0.6039994908587238, 1.481245388288791}}]}, 
   {Hue[0.26484397950480343`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.3033729597939294, 0.9463678276450737}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.5009119570058829, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808445`}, {0.5515819511781488,
      1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.39898487474727334`, 1.1457647385808445`}}]}, 
   {Hue[0.7369799345069623, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559807`}, {0.3033729597939298, 0.9463678276450731}, {
     0.6039994908587241, 1.481245388288791}}]}, 
   {Hue[0.9730479120044038, 0.6, 0.6], 
    LineBox[{{0.3989848747472734, 1.1457647385808438`}, {0.3583698103821335, 
     1.065545699598168}, {0.3033729597939307, 0.9463678276450759}, {
     0.3989848747472734, 1.1457647385808438`}}]}, 
   {Hue[0.2091158895054832, 0.6, 0.6], 
    LineBox[{{0.39898487474727345`, 1.1457647385808447`}, {0.5515819511781488,
      1.4415033860559823`}, {0.4703490651711852, 1.2867165470555468`}, {
     0.39898487474727345`, 1.1457647385808447`}}]}, 
   {Hue[0.44518386700656265`, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.481245388288791}, {0.5515819511781485, 
     1.4415033860559807`}, {0.3033729597939298, 0.9463678276450731}, {
     0.6039994908587241, 1.481245388288791}}]}, 
   {Hue[0.6812518445040041, 0.6, 0.6], 
    LineBox[{{0.3989848747472733, 1.1457647385808432`}, {0.5515819511781485, 
     1.4415033860559807`}, {0.3033729597939296, 0.9463678276450733}, {
     0.3989848747472733, 1.1457647385808432`}}]}, 
   {Hue[0.9173198220050836, 0.6, 0.6], 
    LineBox[{{0.6039994908587241, 1.4812453882887906`}, {0.20000000000000498`,
      0.5635714285714383}, {0.30337295979392975`, 0.946367827645073}, {
     0.6039994908587241, 1.4812453882887906`}}]}, 
   {Hue[0.153387799506163, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887904`}, {0.5515819511781486, 
     1.441503386055981}, {0.7426983481373562, 1.796296106042455}, {
     0.603999490858724, 1.4812453882887904`}}]}, 
   {Hue[0.38945577700360445`, 0.6, 0.6], 
    LineBox[{{0.3989848747472734, 1.1457647385808438`}, {0.3583698103821335, 
     1.065545699598168}, {0.3033729597939307, 0.9463678276450759}, {
     0.3989848747472734, 1.1457647385808438`}}]}, 
   {Hue[0.6255237545046839, 0.6, 0.6], 
    LineBox[{{0.32712950229704874`, 1.0011891579890206`}, {
     0.35836981038213367`, 1.0655456995981682`}, {0.3033729597939311, 
     0.9463678276450749}, {0.32712950229704874`, 1.0011891579890206`}}]}, 
   {Hue[0.8615917320057633, 0.6, 0.6], 
    LineBox[{{0.3989848747472735, 1.1457647385808445`}, {0.5515819511781497, 
     1.4415033860559827`}, {0.3033729597939301, 0.9463678276450758}, {
     0.3989848747472735, 1.1457647385808445`}}]}, 
   {Hue[0.0976597095032048, 0.6, 0.6], 
    LineBox[{{0.3989848747472734, 1.1457647385808443`}, {0.35836981038213345`,
      1.065545699598168}, {0.37679022959380365`, 1.1027507143780209`}, {
     0.3989848747472734, 1.1457647385808443`}}]}, 
   {Hue[0.33372768700428423`, 0.6, 0.6], 
    LineBox[{{0.39898487474727345`, 1.1457647385808447`}, {0.5515819511781488,
      1.4415033860559823`}, {0.4703490651711852, 1.2867165470555468`}, {
     0.39898487474727345`, 1.1457647385808447`}}]}, 
   {Hue[0.5697956645053637, 0.6, 0.6], 
    LineBox[{{0.5136763953540819, 1.3711346711398553`}, {0.5515819511781483, 
     1.441503386055982}, {0.4703490651711851, 1.2867165470555468`}, {
     0.5136763953540819, 1.3711346711398553`}}]}, 
   {Hue[0.8058636420028051, 0.6, 0.6], 
    LineBox[{{0.39898487474727345`, 1.1457647385808443`}, {0.4059676223040396,
      1.160327131702485}, {0.47034906517118524`, 1.2867165470555468`}, {
     0.39898487474727345`, 1.1457647385808443`}}]}, 
   {Hue[0.041931619503884576`, 0.6, 0.6], 
    LineBox[{{0.39898487474727334`, 1.1457647385808443`}, {0.5515819511781489,
      1.4415033860559827`}, {0.3033729597939296, 0.9463678276450748}, {
     0.39898487474727334`, 1.1457647385808443`}}]}, 
   {Hue[0.27799959700132604`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.19999999999999934`, 
     0.5635714285714274}, {0.3033729597939296, 0.9463678276450737}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.5140675745024055, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356576}, {
     0.19999999999999926`, 0.5635714285714267}, {0.3033729597939296, 
     0.9463678276450732}, {0.21102687462659128`, 0.7332671527356576}}]}, 
   {Hue[0.7501355520034849, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781487, 
     1.4415033860559814`}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.9862035295009264, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887908`}, {0.19999999999999923`,
      0.5635714285714272}, {1.5933267670724987`, 2.2313349014529744`}, {
     0.6039994908587237, 1.4812453882887908`}}]}, 
   {Hue[0.22227150700200582`, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356576}, {
     0.19999999999999926`, 0.5635714285714267}, {0.3033729597939296, 
     0.9463678276450732}, {0.21102687462659128`, 0.7332671527356576}}]}, 
   {Hue[0.45833948450308526`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887893`}, {0.19999999999999926`,
      0.5635714285714274}, {0.3033729597939296, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887893`}}]}, 
   {Hue[0.6944074620005267, 0.6, 0.6], 
    LineBox[{{0.2110268746265913, 0.7332671527356578}, {0.2257761040488058, 
     0.7782158691411332}, {0.3033729597939295, 0.946367827645074}, {
     0.2110268746265913, 0.7332671527356578}}]}, 
   {Hue[0.9304754395016062, 0.6, 0.6], 
    LineBox[{{0.21102687462659134`, 0.7332671527356578}, {0.1999999999999993, 
     0.563571428571427}, {0.16613774468173506`, 0.5964661908805985}, {
     0.21102687462659134`, 0.7332671527356578}}]}, 
   {Hue[0.1665434170026856, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781487, 
     1.4415033860559814`}, {0.3033729597939295, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.40261139450012706`, 0.6, 0.6], 
    LineBox[{{0.39898487474727345`, 1.1457647385808438`}, {0.5515819511781488,
      1.4415033860559814`}, {0.3033729597939299, 0.9463678276450744}, {
     0.39898487474727345`, 1.1457647385808438`}}]}, 
   {Hue[0.6386793720012065, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.481245388288791}, {0.19999999999999937`, 
     0.5635714285714267}, {0.30337295979392953`, 0.9463678276450735}, {
     0.6039994908587238, 1.481245388288791}}]}, 
   {Hue[0.8747473495022859, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.48124538828879}, {0.5515819511781487, 
     1.4415033860559814`}, {0.7426983481373562, 1.796296106042455}, {
     0.6039994908587237, 1.48124538828879}}]}, 
   {Hue[0.1108153269997274, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887908`}, {0.19999999999999923`,
      0.5635714285714272}, {1.5933267670724987`, 2.2313349014529744`}, {
     0.6039994908587237, 1.4812453882887908`}}]}, 
   {Hue[0.34688330450080684`, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.19999999999999168`}, {
     0.19999999999999918`, 0.563571428571427}, {1.5933267670724964`, 
     2.231334901452969}, {0.5742647058823525, 0.19999999999999168`}}]}, 
   {Hue[0.5829512819982483, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.9156982309195267, 
     2.0358227276504612`}, {1.5933267670724995`, 2.2313349014529713`}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.8190192594993277, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.19999999999999904`, 
     0.5635714285714267}, {0.3033729597939293, 0.946367827645073}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.055087237000407185`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373565, 1.7962961060424554`}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.29115521449784865`, 0.6, 0.6], 
    LineBox[{{0.6750281818096102, 1.6767264929184489`}, {0.5515819511781485, 
     1.4415033860559805`}, {0.7426983481373565, 1.7962961060424565`}, {
     0.6750281818096102, 1.6767264929184489`}}]}, 
   {Hue[0.5272231919989281, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.481245388288791}, {0.9156982309195277, 
     2.0358227276504635`}, {0.7426983481373565, 1.7962961060424556`}, {
     0.6039994908587238, 1.481245388288791}}]}, 
   {Hue[0.7632911695000075, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.3033729597939294, 0.9463678276450737}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.999359146997449, 0.6, 0.6], 
    LineBox[{{0.6750281818096102, 1.6767264929184489`}, {0.5515819511781485, 
     1.4415033860559805`}, {0.7426983481373565, 1.7962961060424565`}, {
     0.6750281818096102, 1.6767264929184489`}}]}, 
   {Hue[0.23542712449852843`, 0.6, 0.6], 
    LineBox[{{0.6039994908587216, 1.48124538828879}, {0.5515819511781482, 
     1.4415033860559812`}, {0.7426983481373555, 1.796296106042454}, {
     0.6039994908587216, 1.48124538828879}}]}, 
   {Hue[0.47149510199960787`, 0.6, 0.6], 
    LineBox[{{0.6750281818096104, 1.6767264929184493`}, {0.7011595458681732, 
     1.7254310929614316`}, {0.7426983481373575, 1.7962961060424583`}, {
     0.6750281818096104, 1.6767264929184493`}}]}, 
   {Hue[0.7075630794970493, 0.6, 0.6], 
    LineBox[{{0.6750281818096102, 1.6767264929184489`}, {0.5515819511781486, 
     1.4415033860559818`}, {0.6208477393739527, 1.5757429861613328`}, {
     0.6750281818096102, 1.6767264929184489`}}]}, 
   {Hue[0.9436310569981288, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.481245388288791}, {0.9156982309195277, 
     2.0358227276504635`}, {0.7426983481373565, 1.7962961060424556`}, {
     0.6039994908587238, 1.481245388288791}}]}, 
   {Hue[0.1796990344992082, 0.6, 0.6], 
    LineBox[{{0.8097127440101612, 1.9054151884956418`}, {0.9156982309195272, 
     2.0358227276504612`}, {0.7426983481373564, 1.7962961060424547`}, {
     0.8097127440101612, 1.9054151884956418`}}]}, 
   {Hue[0.41576701199664967`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.481245388288791}, {0.5515819511781487, 
     1.441503386055982}, {0.7426983481373566, 1.796296106042456}, {
     0.6039994908587238, 1.481245388288791}}]}, 
   {Hue[0.6518349894977291, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887908`}, {0.9156982309195277, 
     2.0358227276504626`}, {1.593326767072501, 2.231334901452974}, {
     0.603999490858724, 1.4812453882887908`}}]}, 
   {Hue[0.8879029669988086, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.3033729597939294, 0.9463678276450737}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.12397094449625001`, 0.6, 0.6], 
    LineBox[{{0.39898487474727323`, 1.1457647385808445`}, {0.5515819511781486,
      1.4415033860559816`}, {0.30337295979392925`, 0.9463678276450754}, {
     0.39898487474727323`, 1.1457647385808445`}}]}, 
   {Hue[0.36003892199732945`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887906`}, {0.19999999999999915`,
      0.563571428571427}, {0.30337295979392953`, 0.9463678276450737}, {
     0.6039994908587237, 1.4812453882887906`}}]}, 
   {Hue[0.5961068994947709, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.5515819511781488, 
     1.4415033860559818`}, {0.7426983481373566, 1.7962961060424556`}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.8321748769958504, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999948`,
      0.563571428571428}, {1.5933267670724984`, 2.231334901452975}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.0682428544969298, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.30431083199437126`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.5403788094954507, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.7764467869965301, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.012514764493971597`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887886`}, {0.19999999999999932`, 
     0.5635714285714277}, {1.593326767072492, 2.2313349014529673`}, {
     0.603999490858723, 1.4812453882887886`}}]}, 
   {Hue[0.24858274199505104`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999624`}, {1.453282302613373, 
     0.25559004564306115`}, {1.593326767072495, 2.2313349014529695`}, {
     0.5742647058823519, 0.19999999999999624`}}]}, 
   {Hue[0.4846507194961305, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999651`}, {
     0.19999999999999934`, 0.563571428571428}, {0.17473318441300467`, 
     0.1747331844130038}, {0.5742647058823519, 0.19999999999999651`}}]}, 
   {Hue[0.7207186969935719, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.9567866744946514, 0.6, 0.6], 
    LineBox[{{1.3065759396461676`, 2.4485290042541736`}, {0.9156982309195272, 
     2.035822727650463}, {1.5933267670725029`, 2.231334901452984}, {
     1.3065759396461676`, 2.4485290042541736`}}]}, 
   {Hue[0.19285465199573082`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999898`,
      0.563571428571428}, {1.593326767072506, 2.231334901452986}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.4289226294931723, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195272, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.6649906069942517, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.9010585844916932, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356575}, {
     0.19999999999999915`, 0.563571428571427}, {0.3033729597939295, 
     0.9463678276450731}, {0.21102687462659128`, 0.7332671527356575}}]}, 
   {Hue[0.13712656199277262`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887906`}, {0.5515819511781489, 
     1.4415033860559814`}, {0.30337295979392975`, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887906`}}]}, 
   {Hue[0.37319453949385206`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.19999999999999918`,
      0.5635714285714274}, {1.593326767072501, 2.2313349014529753`}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.6092625169912935, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.19999999999999638`}, {
     0.19999999999999943`, 0.5635714285714276}, {1.5933267670724933`, 
     2.2313349014529673`}, {0.5742647058823517, 0.19999999999999638`}}]}, 
   {Hue[0.845330494492373, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887886`}, {0.19999999999999932`, 
     0.5635714285714277}, {1.593326767072492, 2.2313349014529673`}, {
     0.603999490858723, 1.4812453882887886`}}]}, 
   {Hue[0.0813984719934524, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999624`}, {1.453282302613373, 
     0.25559004564306115`}, {1.593326767072495, 2.2313349014529695`}, {
     0.5742647058823519, 0.19999999999999624`}}]}, 
   {Hue[0.31746644949089387`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999651`}, {
     0.19999999999999934`, 0.563571428571428}, {0.17473318441300467`, 
     0.1747331844130038}, {0.5742647058823519, 0.19999999999999651`}}]}, 
   {Hue[0.5535344269919733, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887886`}, {0.19999999999999932`, 
     0.5635714285714277}, {1.593326767072492, 2.2313349014529673`}, {
     0.603999490858723, 1.4812453882887886`}}]}, 
   {Hue[0.7896024044930527, 0.6, 0.6], 
    LineBox[{{0.5742647058823507, 0.19999999999999676`}, {
     0.19999999999999934`, 0.5635714285714275}, {1.5933267670724878`, 
     2.2313349014529593`}, {0.5742647058823507, 0.19999999999999676`}}]}, 
   {Hue[0.025670381990494207`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887886`}, {0.915698230919526, 
     2.0358227276504586`}, {1.593326767072495, 2.2313349014529704`}, {
     0.603999490858723, 1.4812453882887886`}}]}, 
   {Hue[0.26173835949157365`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887888`}, {0.1999999999999991, 
     0.5635714285714272}, {0.3033729597939294, 0.9463678276450728}, {
     0.6039994908587231, 1.4812453882887888`}}]}, 
   {Hue[0.4978063369926531, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999624`}, {1.453282302613373, 
     0.25559004564306115`}, {1.593326767072495, 2.2313349014529695`}, {
     0.5742647058823519, 0.19999999999999624`}}]}, 
   {Hue[0.7338743144900945, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851024`}, {1.4532823026133725`, 
     0.2555900456430612}, {1.593326767072495, 2.2313349014529673`}, {
     2.310999783896394, 1.6877467681851024`}}]}, 
   {Hue[0.969942291991174, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.1999999999999962}, {0.19999999999999898`, 
     0.5635714285714273}, {1.5933267670724947`, 2.2313349014529695`}, {
     0.5742647058823516, 0.1999999999999962}}]}, 
   {Hue[0.20601026949225343`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.1999999999999963}, {1.453282302613373, 
     0.2555900456430613}, {0.9166996985604461, -0.1326511357444411}, {
     0.5742647058823517, 0.1999999999999963}}]}, 
   {Hue[0.4420782469896949, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999651`}, {
     0.19999999999999934`, 0.563571428571428}, {0.17473318441300467`, 
     0.1747331844130038}, {0.5742647058823519, 0.19999999999999651`}}]}, 
   {Hue[0.6781462244907743, 0.6, 0.6], 
    LineBox[{{0.1249736786691927, 0.28574436723520613`}, {
     0.19999999999999923`, 0.5635714285714277}, {0.17473318441300467`, 
     0.17473318441300378`}, {0.1249736786691927, 0.28574436723520613`}}]}, 
   {Hue[0.9142142019882158, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.19999999999999638`}, {
     0.46844980222263954`, -0.010924844603507632`}, {0.17473318441300462`, 
     0.17473318441300384`}, {0.5742647058823518, 0.19999999999999638`}}]}, 
   {Hue[0.15028217948929523`, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.1999999999999964}, {0.19999999999999926`, 
     0.563571428571428}, {1.593326767072495, 2.2313349014529704`}, {
     0.5742647058823518, 0.1999999999999964}}]}, 
   {Hue[0.38635015699037467`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.9156982309195275, 
     2.0358227276504635`}, {1.5933267670725038`, 2.231334901452981}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.6224181344878161, 0.6, 0.6], 
    LineBox[{{1.3065759396461676`, 2.4485290042541736`}, {0.9156982309195272, 
     2.035822727650463}, {1.5933267670725029`, 2.231334901452984}, {
     1.3065759396461676`, 2.4485290042541736`}}]}, 
   {Hue[0.8584861119888956, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999898`,
      0.563571428571428}, {1.593326767072506, 2.231334901452986}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.09455408948997501, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195272, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.3306220669874165, 0.6, 0.6], 
    LineBox[{{1.3065759396461676`, 2.4485290042541736`}, {0.9156982309195272, 
     2.035822727650463}, {1.5933267670725029`, 2.231334901452984}, {
     1.3065759396461676`, 2.4485290042541736`}}]}, 
   {Hue[0.5666900444884959, 0.6, 0.6], 
    LineBox[{{0.6039994908587252, 1.4812453882887922`}, {0.9156982309195278, 
     2.0358227276504635`}, {1.5933267670725115`, 2.2313349014529806`}, {
     0.6039994908587252, 1.4812453882887922`}}]}, 
   {Hue[0.8027580219895754, 0.6, 0.6], 
    LineBox[{{1.3065759396461682`, 2.4485290042541754`}, {1.630021604421037, 
     2.749025025130174}, {1.593326767072503, 2.231334901452981}, {
     1.3065759396461682`, 2.4485290042541754`}}]}, 
   {Hue[0.038825999487016816`, 0.6, 0.6], 
    LineBox[{{1.3065759396461676`, 2.4485290042541745`}, {0.9156982309195271, 
     2.0358227276504643`}, {1.08014991278879, 2.2381687258415313`}, {
     1.3065759396461676`, 2.4485290042541745`}}]}, 
   {Hue[0.27489397698809626`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887913`}, {0.19999999999999898`,
      0.563571428571428}, {1.593326767072506, 2.231334901452986}, {
     0.6039994908587238, 1.4812453882887913`}}]}, 
   {Hue[0.5109619544891757, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999563`}, {0.199999999999999, 
     0.5635714285714282}, {1.5933267670725069`, 2.2313349014529886`}, {
     0.574264705882353, 0.19999999999999563`}}]}, 
   {Hue[0.7470299319866172, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887915`}, {0.9156982309195277, 
     2.0358227276504643`}, {1.59332676707251, 2.231334901452992}, {
     0.603999490858724, 1.4812453882887915`}}]}, 
   {Hue[0.9830979094876966, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887915`}, {0.1999999999999989, 
     0.5635714285714275}, {0.3033729597939293, 0.9463678276450734}, {
     0.6039994908587238, 1.4812453882887915`}}]}, 
   {Hue[0.21916588698513806`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.9156982309195272, 
     2.0358227276504626`}, {0.7426983481373564, 1.7962961060424552`}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.4552338644862175, 0.6, 0.6], 
    LineBox[{{0.809712744010161, 1.9054151884956418`}, {0.9156982309195271, 
     2.0358227276504626`}, {0.7426983481373565, 1.7962961060424547`}, {
     0.809712744010161, 1.9054151884956418`}}]}, 
   {Hue[0.6913018419872969, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887902`}, {0.5515819511781482, 
     1.4415033860559807`}, {0.7426983481373562, 1.7962961060424547`}, {
     0.6039994908587234, 1.4812453882887902`}}]}, 
   {Hue[0.9273698194847384, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.9156982309195273, 
     2.035822727650463}, {1.5933267670725049`, 2.2313349014529886`}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.16343779698581784`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887904`}, {0.19999999999999932`,
      0.5635714285714274}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587236, 1.4812453882887904`}}]}, 
   {Hue[0.3995057744868973, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356575}, {
     0.19999999999999915`, 0.563571428571427}, {0.3033729597939295, 
     0.9463678276450731}, {0.21102687462659128`, 0.7332671527356575}}]}, 
   {Hue[0.6355737519843387, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887906`}, {0.5515819511781489, 
     1.4415033860559814`}, {0.30337295979392975`, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887906`}}]}, 
   {Hue[0.8716417294854182, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.19999999999999918`,
      0.5635714285714274}, {1.593326767072501, 2.2313349014529753`}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.10770970698649762`, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356575}, {
     0.19999999999999915`, 0.563571428571427}, {0.3033729597939295, 
     0.9463678276450731}, {0.21102687462659128`, 0.7332671527356575}}]}, 
   {Hue[0.3437776844839391, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887888`}, {0.1999999999999991, 
     0.5635714285714266}, {0.30337295979392953`, 0.9463678276450732}, {
     0.6039994908587233, 1.4812453882887888`}}]}, 
   {Hue[0.5798456619850185, 0.6, 0.6], 
    LineBox[{{0.2110268746265912, 0.7332671527356572}, {0.22577610404880574`, 
     0.7782158691411326}, {0.3033729597939294, 0.9463678276450728}, {
     0.2110268746265912, 0.7332671527356572}}]}, 
   {Hue[0.815913639486098, 0.6, 0.6], 
    LineBox[{{0.21102687462659137`, 0.7332671527356577}, {
     0.19999999999999918`, 0.5635714285714264}, {0.166137744681735, 
     0.5964661908805983}, {0.21102687462659137`, 0.7332671527356577}}]}, 
   {Hue[0.051981616983539425`, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887906`}, {0.5515819511781489, 
     1.4415033860559814`}, {0.30337295979392975`, 0.9463678276450733}, {
     0.6039994908587238, 1.4812453882887906`}}]}, 
   {Hue[0.28804959448461886`, 0.6, 0.6], 
    LineBox[{{0.3989848747472735, 1.1457647385808434`}, {0.551581951178149, 
     1.4415033860559814`}, {0.3033729597939299, 0.9463678276450734}, {
     0.3989848747472735, 1.1457647385808434`}}]}, 
   {Hue[0.5241175719856983, 0.6, 0.6], 
    LineBox[{{0.6039994908587242, 1.481245388288791}, {0.19999999999999923`, 
     0.563571428571427}, {0.3033729597939297, 0.9463678276450737}, {
     0.6039994908587242, 1.481245388288791}}]}, 
   {Hue[0.7601855494831398, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887902`}, {0.5515819511781488, 
     1.4415033860559814`}, {0.7426983481373567, 1.7962961060424554`}, {
     0.6039994908587238, 1.4812453882887902`}}]}, 
   {Hue[0.9962535269842192, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887904`}, {0.19999999999999918`,
      0.5635714285714274}, {1.593326767072501, 2.2313349014529753`}, {
     0.6039994908587237, 1.4812453882887904`}}]}, 
   {Hue[0.23232150448166067`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999088`}, {
     0.19999999999999912`, 0.5635714285714268}, {1.5933267670725004`, 
     2.231334901452974}, {0.5742647058823522, 0.19999999999999088`}}]}, 
   {Hue[0.4683894819827401, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887895`}, {0.9156982309195271, 
     2.035822727650462}, {1.5933267670725004`, 2.2313349014529713`}, {
     0.6039994908587234, 1.4812453882887895`}}]}, 
   {Hue[0.7044574594838195, 0.6, 0.6], 
    LineBox[{{0.6039994908587238, 1.4812453882887908`}, {0.19999999999999898`,
      0.5635714285714266}, {0.3033729597939294, 0.946367827645073}, {
     0.6039994908587238, 1.4812453882887908`}}]}, 
   {Hue[0.940525436981261, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133717`, 
     0.2555900456430683}, {1.5933267670724967`, 2.2313349014529726`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.17659341448234045`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.4126613919834199, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.6487293694808614, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8847973469819408, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.12086532448302023`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.3569333019804617, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.5930012794815411, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.8290692569826206, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.06513723448006203, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.3012052119811415, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.5372731894822209, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.7733411669796624, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.009409144480741816, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.24547712197818328`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.4815450994792627, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.7176130769803422, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.9536810544777836, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.18974903197886306`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.4258170094799425, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.661884986977384, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.8979529644784634, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.13402094197954284`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.3700889194769843, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.6061568969780637, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.8422248744791432, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.07829285197658464, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3143608294776641, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.5504288069751055, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.786496784476185, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.022564761977264425`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.2586327394747059, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.4947007169757853, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.7307686944768648, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.9668366719743062, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.20290464947538567`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.4389726269764651, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.6750406044739066, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.911108581974986, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.14717655947606545`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.3832445369735069, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.6193125144745864, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.8553804919756658, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.09144846947310725, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.3275164469741867, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.5635844244716282, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.7996524019727076, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.035720379473787034`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.2717883569712285, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.5078563344723079, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.7439243119733874, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.9799922894708288, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.21606026697190828`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.4521282444729877, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.6881962219704292, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.9242641994715086, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.16033217697258806`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.3964001544700295, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.632468131971109, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.8685361094685504, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.10460408696962986`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.3406720644707093, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.5767400419681508, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.8128080194692302, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.04887599697030964, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.2849439744677511, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.5210119519688305, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.75707992946991, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.9931479069673514, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.22921588446843089`, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.4652838619695103, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.7013518394669518, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.9374198169680312, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.17348779446911067`, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.40955577196655213`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.6456237494676316, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.881691726965073, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.11775970446615247`, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.3538276819672319, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.5898956594646734, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.8259636369657528, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.06203161446683225, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.2980995919642737, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.5341675694653532, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.7702355469664326, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.006303524463874055, 0.6, 0.6], 
    LineBox[{{0.5742647058823606, 0.20000000000000123`}, {1.4532823026133745`,
      0.2555900456430685}, {1.5933267670725082`, 2.231334901452973}, {
     0.5742647058823606, 0.20000000000000123`}}]}, 
   {Hue[0.2423715019649535, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.6877467681851062`}, {2.6524569368600854`,
      2.5369194965330197`}, {1.5933267670725002`, 2.231334901452968}, {
     2.3109997838963934`, 1.6877467681851062`}}]}, 
   {Hue[0.47843947946603294`, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851057`}, {1.4532823026133728`, 
     0.25559004564306775`}, {1.9591918299558522`, 0.8128325439282409}, {
     2.310999783896394, 1.6877467681851057`}}]}, 
   {Hue[0.7145074569634744, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.9505754344645538, 0.6, 0.6], 
    LineBox[{{0.6039994908587266, 1.4812453882887877`}, {0.20000000000000315`,
      0.5635714285714284}, {1.5933267670724949`, 2.231334901452965}, {
     0.6039994908587266, 1.4812453882887877`}}]}, 
   {Hue[0.18664341196563328`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.4532823026133725`,
      0.25559004564306825`}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.42271138946307474`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000032`}, {0.2000000000000031, 
     0.5635714285714285}, {0.17473318441300847`, 0.17473318441300625`}, {
     0.5742647058823546, 0.20000000000000032`}}]}, 
   {Hue[0.6587793669641542, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.8948473444615956, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618204}, {
     1.4532823026133734`, 0.25559004564306853`}, {
     0.9166996985604479, -0.13265113574443382`}, {
     1.1364178123406445`, -0.09342563924618204}}]}, 
   {Hue[0.13091532196267508`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000015`}, {
     0.4684498022226426, -0.010924844603503039`}, {
     0.9166996985604474, -0.13265113574443377`}, {0.5742647058823547, 
     0.20000000000000015`}}]}, 
   {Hue[0.3669832994637545, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000015`}, {1.4532823026133728`,
      0.25559004564306825`}, {1.5933267670724984`, 2.2313349014529695`}, {
     0.5742647058823548, 0.20000000000000015`}}]}, 
   {Hue[0.603051276961196, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.8391192544622754, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.07518723196335486, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.3112552094607963, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.5473231869618758, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.7833911644629552, 0.6, 0.6], 
    LineBox[{{2.310999783896395, 1.6877467681851053`}, {2.652456936860082, 
     2.536919496533018}, {1.5933267670725042`, 2.2313349014529695`}, {
     2.310999783896395, 1.6877467681851053`}}]}, 
   {Hue[0.019459141960396664`, 0.6, 0.6], 
    LineBox[{{2.4402296982117804`, 2.8734409290424847`}, {2.241363144369346, 
     3.007011809910673}, {1.5933267670724944`, 2.2313349014529487`}, {
     2.4402296982117804`, 2.8734409290424847`}}]}, 
   {Hue[0.2555271194614761, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.6524569368600814`,
      2.5369194965330166`}, {2.61686209253209, 2.75480386291263}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.49159509696255554`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.727663074459997, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999754`}, {1.453282302613372, 
     0.2555900456430677}, {1.5933267670724915`, 2.2313349014529624`}, {
     0.5742647058823531, 0.19999999999999754`}}]}, 
   {Hue[0.9637310519610764, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851048`}, {2.6524569368600814`,
      2.536919496533018}, {1.5933267670724938`, 2.231334901452965}, {
     2.3109997838963907`, 1.6877467681851048`}}]}, 
   {Hue[0.1997990294585179, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133719`,
      0.25559004564306725`}, {1.9591918299558517`, 0.8128325439282411}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.43586700695959735`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.6719349844606768, 0.6, 0.6], 
    LineBox[{{2.6777982422887874`, 2.3817994396594004`}, {2.6524569368600828`,
      2.5369194965330184`}, {2.628299981803607, 2.217552469261625}, {
     2.6777982422887874`, 2.3817994396594004`}}]}, 
   {Hue[0.9080029619581182, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851046`}, {2.3745009991190997`,
      1.639648948936005}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963907`, 1.6877467681851046`}}]}, 
   {Hue[0.1440709394591977, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {2.6524569368600823`, 
     2.536919496533019}, {1.593326767072495, 2.231334901452967}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.38013891696027713`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.6162068944577186, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.852274871958798, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.08834284945987747, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.32441082695731893`, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.5604788044583984, 0.6, 0.6], 
    LineBox[{{2.3109997838963894`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306703`}, {1.9591918299558513`, 0.8128325439282409}, {
     2.3109997838963894`, 1.687746768185105}}]}, 
   {Hue[0.7965467819594778, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.46727340612430984`}, {
     1.8017720050502857`, 0.5363468518665547}, {1.9591918299558517`, 
     0.8128325439282402}, {1.7458468584798181`, 0.46727340612430984`}}]}, 
   {Hue[0.03261475945691927, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243098}, {1.4532823026133705`, 
     0.2555900456430666}, {1.5809973367501768`, 0.26366688574658054`}, {
     1.7458468584798181`, 0.4672734061243098}}]}, 
   {Hue[0.2686827369579987, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.5047507144590782, 0.6, 0.6], 
    LineBox[{{2.1385917147736597`, 1.1457627732282962`}, {2.374500999119097, 
     1.639648948936004}, {1.9591918299558482`, 0.8128325439282409}, {
     2.1385917147736597`, 1.1457627732282962`}}]}, 
   {Hue[0.7408186919565196, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {1.453282302613371, 
     0.2555900456430666}, {1.9591918299558513`, 0.8128325439282408}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.976886669457599, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360038`}, {2.628299981803607, 2.217552469261625}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.21295464695504052`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.44902262445611996`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.199999999999996}, {1.453282302613371, 
     0.25559004564306664`}, {1.5933267670724942`, 2.231334901452964}, {
     0.5742647058823522, 0.199999999999996}}]}, 
   {Hue[0.6850906019571994, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.687746768185105}, {2.6524569368600845`, 
     2.5369194965330184`}, {1.5933267670724962`, 2.231334901452967}, {
     2.310999783896392, 1.687746768185105}}]}, 
   {Hue[0.9211585794546409, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306603`}, {1.9591918299558513`, 0.8128325439282403}, {
     2.3109997838963925`, 1.687746768185105}}]}, 
   {Hue[0.1572265569557203, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.39329453445679974`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.6293625119542412, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.8654304894553206, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.10149846695640008`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.33756644445384154`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.573634421954921, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.8097023994560004, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.04577037695344188, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.2818383544545213, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.5179063319519628, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.7539743094530422, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.9900422869541217, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.22611026445156313`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.46217824195264257`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.698246219453722, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.9343141969511635, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.1703821744522429, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.40645015195332235`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.6425181294507638, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.8785861069518432, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.11465408445292269`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.19999999999999965`,
      0.5635714285714286}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.35072206195036415`, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.19999999999999954`}, {1.4532823026133663`,
      0.25559004564306737`}, {1.593326767072495, 2.2313349014529704`}, {
     0.5742647058823521, 0.19999999999999954`}}]}, 
   {Hue[0.5867900394514436, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999957`, 
     0.5635714285714284}, {0.17473318441300553`, 0.1747331844130055}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.822858016952523, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.05892599444996449, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254165}, {0.9156982309195261, 
     2.0358227276504604`}, {1.5933267670724867`, 2.2313349014529416`}, {
     1.306575939646163, 2.448529004254165}}]}, 
   {Hue[0.29499397195104393`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.19999999999999954`,
      0.5635714285714277}, {1.5933267670724944`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.5310619494484854, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {0.7426983481373557, 1.796296106042455}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.7671299269495648, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.0031979044506442733`, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356576}, {
     0.19999999999999948`, 0.5635714285714281}, {0.3033729597939293, 
     0.9463678276450735}, {0.21102687462659125`, 0.7332671527356576}}]}, 
   {Hue[0.23926588194808573`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.5515819511781485, 
     1.4415033860559816`}, {0.3033729597939294, 0.9463678276450732}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.4753338594491652, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887893`}, {0.19999999999999943`,
      0.5635714285714274}, {1.593326767072496, 2.231334901452966}, {
     0.6039994908587232, 1.4812453882887893`}}]}, 
   {Hue[0.7114018369502446, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.9474698144476861, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.18353779194876552`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.41960576944984496`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.6556737469472864, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.8917417244483659, 0.6, 0.6], 
    LineBox[{{0.5742647058823503, 0.19999999999999937`}, {1.45328230261337, 
     0.25559004564306764`}, {1.5933267670724898`, 2.231334901452965}, {
     0.5742647058823503, 0.19999999999999937`}}]}, 
   {Hue[0.1278097019494453, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851055`}, {2.652456936860082, 
     2.53691949653302}, {1.5933267670724884`, 2.231334901452967}, {
     2.3109997838963903`, 1.6877467681851055`}}]}, 
   {Hue[0.36387767944688676`, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851046`}, {1.4532823026133694`,
      0.2555900456430669}, {1.95919182995585, 0.8128325439282402}, {
     2.3109997838963903`, 1.6877467681851046`}}]}, 
   {Hue[0.5999456569479662, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.8360136344454077, 0.6, 0.6], 
    LineBox[{{0.6039994908587225, 1.4812453882887897`}, {0.19999999999999926`,
      0.5635714285714281}, {1.5933267670724918`, 2.2313349014529673`}, {
     0.6039994908587225, 1.4812453882887897`}}]}, 
   {Hue[0.0720816119464871, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999957`}, {1.4532823026133719`,
      0.2555900456430675}, {1.5933267670724962`, 2.231334901452972}, {
     0.5742647058823527, 0.19999999999999957`}}]}, 
   {Hue[0.30814958944756654`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999993, 
     0.5635714285714285}, {0.17473318441300545`, 0.17473318441300567`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.544217566945008, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.7802855444460874, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {
     1.4532823026133719`, 0.2555900456430683}, {
     0.9166996985604469, -0.13265113574443407`}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.016353521947166882`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999982`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443418`}, {0.5742647058823528, 
     0.19999999999999982`}}]}, 
   {Hue[0.25242149944460834`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.1999999999999997}, {1.4532823026133728`, 
     0.25559004564306814`}, {1.5933267670724987`, 2.2313349014529766`}, {
     0.574264705882353, 0.1999999999999997}}]}, 
   {Hue[0.4884894769456878, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.7245574544467672, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.9606254319442087, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.19669340944528813`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.43276138694636757`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.668829364443809, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000023`}, {0.19999999999999962`,
      0.563571428571429}, {0.1747331844130056, 0.17473318441300587`}, {
     0.574264705882353, 0.20000000000000023`}}]}, 
   {Hue[0.9048973419448885, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352074}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300548`, 
     0.1747331844130056}, {0.12497367866919332`, 0.2857443672352074}}]}, 
   {Hue[0.1409653194459679, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714293}, {0.12582985627679463`, 
     0.3950959452518695}, {0.12497367866919332`, 0.2857443672352075}}]}, 
   {Hue[0.37703329694340937`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.6131012744444888, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.468449802222641, -0.01092484460350359}, {0.1747331844130058, 
     0.17473318441300567`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.8491692519419303, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999954`, 0.5635714285714292}, {0.17473318441300556`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.08523722944300971, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503589`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.32130520694408915`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.5573731844415306, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887913`}, {0.19999999999999948`,
      0.563571428571429}, {1.5933267670724955`, 2.2313349014529726`}, {
     0.6039994908587231, 1.4812453882887913`}}]}, 
   {Hue[0.79344116194261, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999984`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.593326767072499, 2.2313349014529775`}, {
     0.574264705882353, 0.19999999999999984`}}]}, 
   {Hue[0.02950913944368949, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {0.19999999999999943`, 
     0.5635714285714287}, {0.1747331844130055, 0.17473318441300575`}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.26557711694113095`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.5016450944422104, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.7377130719432898, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.9737810494407313, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.20984902694181073`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.4459170044428902, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.6819849819403316, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.9180529594414111, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.15412093694249052`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.390188914439932, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.6262568919410114, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.8623248694384529, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.09839284693953232, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.33446082444061176`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.5705288019380532, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.8065967794391327, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.0426647569402121, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.27873273443765356`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.514800711938733, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.7508686894398124, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.9869366669372539, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.22300464443833334`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618216}, {1.453282302613374, 
     0.25559004564306886`}, {0.9166996985604475, -0.13265113574443393`}, {
     1.1364178123406448`, -0.09342563924618216}}]}, 
   {Hue[0.4590726219394128, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000026`}, {
     0.46844980222264226`, -0.010924844603503686`}, {
     0.9166996985604476, -0.13265113574443418`}, {0.5742647058823546, 
     0.20000000000000026`}}]}, 
   {Hue[0.6951405994368542, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.453282302613373, 
     0.2555900456430686}, {1.5933267670725086`, 2.231334901452989}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.9312085769379337, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.16727655443537515`, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     0.916699698560444, -0.13265113574443438`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.4033445319364546, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618223}, {
     1.4532823026133725`, 0.2555900456430697}, {
     0.9166996985604471, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618223}}]}, 
   {Hue[0.639412509437534, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.0767798603345795`, -0.1295695445978434}, {
     1.1145811695204269`, -0.11747797418286286`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8754804869349755, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.11154846443605493`, 0.6, 0.6], 
    LineBox[{{1.4437767650747937`, 0.12148608826003865`}, {
     1.4532823026133725`, 0.2555900456430695}, {1.3057012444089526`, 
     0.00916950596703823}, {1.4437767650747937`, 0.12148608826003865`}}]}, 
   {Hue[0.34761644193713437`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618212}, {
     1.162948695780605, -0.08868917461172426}, {1.3057012444089526`, 
     0.009169505967038203}, {1.1364178123406445`, -0.09342563924618212}}]}, 
   {Hue[0.5836844194345758, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618216}, {
     1.4532823026133723`, 0.2555900456430697}, {
     0.9166996985604463, -0.13265113574443402`}, {
     1.1364178123406443`, -0.09342563924618216}}]}, 
   {Hue[0.8197523969356553, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.05582037443673471, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.29188835193417617`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.5279563294352556, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {0.46844980222264093`,
      -0.010924844603503674`}, {0.17473318441300573`, 0.1747331844130055}, {
     0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.764024306936335, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.00009228443377651274, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.1999999999999997}, {
     0.46844980222264093`, -0.01092484460350356}, {
     0.916699698560447, -0.13265113574443382`}, {0.5742647058823539, 
     0.1999999999999997}}]}, 
   {Hue[0.23616026193485595`, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105359`}, {
     0.7964421286189116, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.726616563872324, -0.11340104088105359`}}]}, 
   {Hue[0.4722282394359354, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503524`}, {
     0.600088881543031, -0.07432393836715583}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.7082962169333769, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.9443641944344563, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618211}, {1.4532823026133734`, 
     0.2555900456430692}, {0.9166996985604472, -0.132651135744434}, {
     1.136417812340645, -0.09342563924618211}}]}, 
   {Hue[0.18043217193189776`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {
     0.46844980222264065`, -0.01092484460350357}, {
     0.9166996985604472, -0.13265113574443416`}, {0.5742647058823526, 
     0.2000000000000002}}]}, 
   {Hue[0.4165001494329772, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {1.4532823026133737`, 
     0.2555900456430689}, {1.5933267670724989`, 2.231334901452978}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.6525681269340566, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.8886361044314981, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602123}, {
     0.46844980222264115`, -0.010924844603503719`}, {0.17473318441300606`, 
     0.17473318441300534`}, {0.25934871325060393`, 0.08978096110602123}}]}, 
   {Hue[0.12470408193257754`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.19999999999999973`, 0.5635714285714287}, {0.17473318441300573`, 
     0.17473318441300548`}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.360772059433657, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999996`}}]}, 
   {Hue[0.5968400369310984, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.8329080144321779, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.06897599193325732, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.3050439694306988, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.5411119469317782, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.7771799244328577, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {1.4532823026133717`,
      0.2555900456430683}, {1.593326767072495, 2.2313349014529713`}, {
     0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.013247901930299122`, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.687746768185108}, {2.6524569368600837`, 
     2.5369194965330224`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963934`, 1.687746768185108}}]}, 
   {Hue[0.24931587943137856`, 0.6, 0.6], 
    LineBox[{{2.310999783896393, 1.6877467681851066`}, {1.453282302613371, 
     0.25559004564306753`}, {1.9591918299558522`, 0.8128325439282412}, {
     2.310999783896393, 1.6877467681851066`}}]}, 
   {Hue[0.48538385692882, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.7214518344298995, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.481245388288791}, {0.1999999999999994, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452968}, {
     0.6039994908587232, 1.481245388288791}}]}, 
   {Hue[0.9575198119309789, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133725`, 
     0.25559004564306814`}, {1.5933267670724984`, 2.2313349014529766`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.19358778942842036`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999996`}, {0.1999999999999994, 
     0.5635714285714287}, {0.17473318441300545`, 0.1747331844130057}, {
     0.5742647058823528, 0.19999999999999996`}}]}, 
   {Hue[0.4296557669294998, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.6657237444305792, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.0934256392461822}, {1.4532823026133725`,
      0.25559004564306853`}, {0.9166996985604472, -0.13265113574443405`}, {
     1.1364178123406443`, -0.0934256392461822}}]}, 
   {Hue[0.9017917219280207, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226408, -0.01092484460350374}, {
     0.9166996985604472, -0.1326511357444343}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.13785969942910015`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {1.4532823026133728`,
      0.2555900456430685}, {1.593326767072498, 2.231334901452975}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.3739276769301796, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724927`, 2.2313349014529646`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.609995654427621, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.8460636319287005, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.08213160942977993, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.3181995869272214, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.5542675644283008, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.7903355419293803, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.02640351942682173, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.26247149692790117`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.49853947442534263`, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.7346074519264221, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.9706754294275015, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.20674340692494297`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.4428113844260224, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.6788793619271019, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.9149473394245433, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.15101531692562276`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.3870832944267022, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.6231512719241437, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.8592192494252231, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.09528722692630254, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.331355204423744, 0.6, 0.6], 
    LineBox[{{0.5742647058823606, 0.20000000000000123`}, {1.4532823026133745`,
      0.2555900456430685}, {1.5933267670725082`, 2.231334901452973}, {
     0.5742647058823606, 0.20000000000000123`}}]}, 
   {Hue[0.5674231819248234, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.6877467681851062`}, {2.6524569368600854`,
      2.5369194965330197`}, {1.5933267670725002`, 2.231334901452968}, {
     2.3109997838963934`, 1.6877467681851062`}}]}, 
   {Hue[0.8034911594222649, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851057`}, {1.4532823026133728`, 
     0.25559004564306775`}, {1.9591918299558522`, 0.8128325439282409}, {
     2.310999783896394, 1.6877467681851057`}}]}, 
   {Hue[0.03955913692334434, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.2756271144244238, 0.6, 0.6], 
    LineBox[{{0.6039994908587266, 1.4812453882887877`}, {0.20000000000000315`,
      0.5635714285714284}, {1.5933267670724949`, 2.231334901452965}, {
     0.6039994908587266, 1.4812453882887877`}}]}, 
   {Hue[0.5116950919218652, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.4532823026133725`,
      0.25559004564306825`}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.7477630694229447, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000032`}, {0.2000000000000031, 
     0.5635714285714285}, {0.17473318441300847`, 0.17473318441300625`}, {
     0.5742647058823546, 0.20000000000000032`}}]}, 
   {Hue[0.9838310469240241, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.21989902442146558`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618204}, {
     1.4532823026133734`, 0.25559004564306853`}, {
     0.9166996985604479, -0.13265113574443382`}, {
     1.1364178123406445`, -0.09342563924618204}}]}, 
   {Hue[0.455967001922545, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000015`}, {
     0.4684498022226426, -0.010924844603503039`}, {
     0.9166996985604474, -0.13265113574443377`}, {0.5742647058823547, 
     0.20000000000000015`}}]}, 
   {Hue[0.6920349794236245, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000015`}, {1.4532823026133728`,
      0.25559004564306825`}, {1.5933267670724984`, 2.2313349014529695`}, {
     0.5742647058823548, 0.20000000000000015`}}]}, 
   {Hue[0.9281029569210659, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.16417093442214536`, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.4002389119232248, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.6363068894206663, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.8723748669217457, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.10844284442282515`, 0.6, 0.6], 
    LineBox[{{2.310999783896395, 1.6877467681851053`}, {2.652456936860082, 
     2.536919496533018}, {1.5933267670725042`, 2.2313349014529695`}, {
     2.310999783896395, 1.6877467681851053`}}]}, 
   {Hue[0.3445108219202666, 0.6, 0.6], 
    LineBox[{{2.4402296982117804`, 2.8734409290424847`}, {2.241363144369346, 
     3.007011809910673}, {1.5933267670724944`, 2.2313349014529487`}, {
     2.4402296982117804`, 2.8734409290424847`}}]}, 
   {Hue[0.580578799421346, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.6524569368600814`,
      2.5369194965330166`}, {2.61686209253209, 2.75480386291263}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.8166467769187875, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.05271475441986695, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999754`}, {1.453282302613372, 
     0.2555900456430677}, {1.5933267670724915`, 2.2313349014529624`}, {
     0.5742647058823531, 0.19999999999999754`}}]}, 
   {Hue[0.2887827319209464, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851048`}, {2.6524569368600814`,
      2.536919496533018}, {1.5933267670724938`, 2.231334901452965}, {
     2.3109997838963907`, 1.6877467681851048`}}]}, 
   {Hue[0.5248507094183879, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133719`,
      0.25559004564306725`}, {1.9591918299558517`, 0.8128325439282411}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.7609186869194673, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.9969866644205467, 0.6, 0.6], 
    LineBox[{{2.6777982422887874`, 2.3817994396594004`}, {2.6524569368600828`,
      2.5369194965330184`}, {2.628299981803607, 2.217552469261625}, {
     2.6777982422887874`, 2.3817994396594004`}}]}, 
   {Hue[0.2330546419179882, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851046`}, {2.3745009991190997`,
      1.639648948936005}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963907`, 1.6877467681851046`}}]}, 
   {Hue[0.46912261941906763`, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {2.6524569368600823`, 
     2.536919496533019}, {1.593326767072495, 2.231334901452967}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.7051905969201471, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.9412585744175885, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.17732655191866797`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.4133945294197474, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.6494625069171889, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.8855304844182683, 0.6, 0.6], 
    LineBox[{{2.3109997838963894`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306703`}, {1.9591918299558513`, 0.8128325439282409}, {
     2.3109997838963894`, 1.687746768185105}}]}, 
   {Hue[0.12159846191934776`, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.46727340612430984`}, {
     1.8017720050502857`, 0.5363468518665547}, {1.9591918299558517`, 
     0.8128325439282402}, {1.7458468584798181`, 0.46727340612430984`}}]}, 
   {Hue[0.3576664394167892, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243098}, {1.4532823026133705`, 
     0.2555900456430666}, {1.5809973367501768`, 0.26366688574658054`}, {
     1.7458468584798181`, 0.4672734061243098}}]}, 
   {Hue[0.5937344169178687, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.8298023944153101, 0.6, 0.6], 
    LineBox[{{2.1385917147736597`, 1.1457627732282962`}, {2.374500999119097, 
     1.639648948936004}, {1.9591918299558482`, 0.8128325439282409}, {
     2.1385917147736597`, 1.1457627732282962`}}]}, 
   {Hue[0.06587037191638956, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {1.453282302613371, 
     0.2555900456430666}, {1.9591918299558513`, 0.8128325439282408}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.301938349417469, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360038`}, {2.628299981803607, 2.217552469261625}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.5380063269149105, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.7740743044159899, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.199999999999996}, {1.453282302613371, 
     0.25559004564306664`}, {1.5933267670724942`, 2.231334901452964}, {
     0.5742647058823522, 0.199999999999996}}]}, 
   {Hue[0.01014228191706934, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.687746768185105}, {2.6524569368600845`, 
     2.5369194965330184`}, {1.5933267670724962`, 2.231334901452967}, {
     2.310999783896392, 1.687746768185105}}]}, 
   {Hue[0.2462102594145108, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306603`}, {1.9591918299558513`, 0.8128325439282403}, {
     2.3109997838963925`, 1.687746768185105}}]}, 
   {Hue[0.48227823691559024`, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133719`,
      0.2555900456430682}, {1.5933267670724973`, 2.2313349014529678`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.7183462144166697, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.9544141919141111, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.19048216941519058`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.42655014691627, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.6626181244137115, 0.6, 0.6], 
    LineBox[{{0.5742647058823606, 0.20000000000000123`}, {1.4532823026133745`,
      0.2555900456430685}, {1.5933267670725082`, 2.231334901452973}, {
     0.5742647058823606, 0.20000000000000123`}}]}, 
   {Hue[0.8986861019147909, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.6877467681851062`}, {2.6524569368600854`,
      2.5369194965330197`}, {1.5933267670725002`, 2.231334901452968}, {
     2.3109997838963934`, 1.6877467681851062`}}]}, 
   {Hue[0.13475407941223239`, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851057`}, {1.4532823026133728`, 
     0.25559004564306775`}, {1.9591918299558522`, 0.8128325439282409}, {
     2.310999783896394, 1.6877467681851057`}}]}, 
   {Hue[0.3708220569133118, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.6068900344143913, 0.6, 0.6], 
    LineBox[{{0.6039994908587266, 1.4812453882887877`}, {0.20000000000000315`,
      0.5635714285714284}, {1.5933267670724949`, 2.231334901452965}, {
     0.6039994908587266, 1.4812453882887877`}}]}, 
   {Hue[0.8429580119118327, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.4532823026133725`,
      0.25559004564306825`}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.07902598941291217, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000032`}, {0.2000000000000031, 
     0.5635714285714285}, {0.17473318441300847`, 0.17473318441300625`}, {
     0.5742647058823546, 0.20000000000000032`}}]}, 
   {Hue[0.3150939669139916, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.5511619444114331, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618204}, {
     1.4532823026133734`, 0.25559004564306853`}, {
     0.9166996985604479, -0.13265113574443382`}, {
     1.1364178123406445`, -0.09342563924618204}}]}, 
   {Hue[0.7872299219125125, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000015`}, {
     0.4684498022226426, -0.010924844603503039`}, {
     0.9166996985604474, -0.13265113574443377`}, {0.5742647058823547, 
     0.20000000000000015`}}]}, 
   {Hue[0.02329789941359195, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000015`}, {1.4532823026133728`,
      0.25559004564306825`}, {1.5933267670724984`, 2.2313349014529695`}, {
     0.5742647058823548, 0.20000000000000015`}}]}, 
   {Hue[0.2593658769110334, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851055`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.5933267670725006`, 2.231334901452968}, {
     2.310999783896394, 1.6877467681851055`}}]}, 
   {Hue[0.49543385441211285`, 0.6, 0.6], 
    LineBox[{{0.5742647058823606, 0.20000000000000123`}, {1.4532823026133745`,
      0.2555900456430685}, {1.5933267670725082`, 2.231334901452973}, {
     0.5742647058823606, 0.20000000000000123`}}]}, 
   {Hue[0.7315018319131923, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.6877467681851062`}, {2.6524569368600854`,
      2.5369194965330197`}, {1.5933267670725002`, 2.231334901452968}, {
     2.3109997838963934`, 1.6877467681851062`}}]}, 
   {Hue[0.9675698094106338, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851057`}, {1.4532823026133728`, 
     0.25559004564306775`}, {1.9591918299558522`, 0.8128325439282409}, {
     2.310999783896394, 1.6877467681851057`}}]}, 
   {Hue[0.2036377869117132, 0.6, 0.6], 
    LineBox[{{0.5742647058823606, 0.20000000000000123`}, {1.4532823026133745`,
      0.2555900456430685}, {1.5933267670725082`, 2.231334901452973}, {
     0.5742647058823606, 0.20000000000000123`}}]}, 
   {Hue[0.43970576441279263`, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.6877467681851053`}, {1.4532823026133737`, 
     0.2555900456430682}, {1.5933267670725033`, 2.231334901452963}, {
     2.310999783896397, 1.6877467681851053`}}]}, 
   {Hue[0.6757737419102341, 0.6, 0.6], 
    LineBox[{{0.5742647058823604, 0.20000000000000126`}, {
     0.20000000000001172`, 0.5635714285714309}, {1.5933267670725098`, 
     2.2313349014529757`}, {0.5742647058823604, 0.20000000000000126`}}]}, 
   {Hue[0.9118417194113135, 0.6, 0.6], 
    LineBox[{{0.5742647058823607, 0.20000000000000145`}, {1.453282302613375, 
     0.2555900456430687}, {0.9166996985604509, -0.13265113574443343`}, {
     0.5742647058823607, 0.20000000000000145`}}]}, 
   {Hue[0.147909696908755, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.6877467681851062`}, {2.6524569368600854`,
      2.5369194965330197`}, {1.5933267670725002`, 2.231334901452968}, {
     2.3109997838963934`, 1.6877467681851062`}}]}, 
   {Hue[0.38397767440983444`, 0.6, 0.6], 
    LineBox[{{2.440229698211786, 2.873440929042489}, {2.652456936860085, 
     2.536919496533019}, {1.5933267670725022`, 2.2313349014529664`}, {
     2.440229698211786, 2.873440929042489}}]}, 
   {Hue[0.6200456519109139, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851055`}, {1.4532823026133717`,
      0.25559004564306764`}, {1.5933267670724955`, 2.231334901452966}, {
     2.3109997838963925`, 1.6877467681851055`}}]}, 
   {Hue[0.8561136294083553, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.6877467681851055`}, {2.6524569368600854`,
      2.536919496533019}, {2.6282999818036084`, 2.217552469261625}, {
     2.3109997838963934`, 1.6877467681851055`}}]}, 
   {Hue[0.09218160690943478, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851057`}, {1.4532823026133728`, 
     0.25559004564306775`}, {1.9591918299558522`, 0.8128325439282409}, {
     2.310999783896394, 1.6877467681851057`}}]}, 
   {Hue[0.3282495844105142, 0.6, 0.6], 
    LineBox[{{1.745846858479819, 0.46727340612431}, {1.4532823026133725`, 
     0.2555900456430673}, {1.9591918299558526`, 0.8128325439282407}, {
     1.745846858479819, 0.46727340612431}}]}, 
   {Hue[0.5643175619079557, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.6877467681851062`}, {2.374500999119101, 
     1.6396489489360055`}, {1.9591918299558526`, 0.8128325439282413}, {
     2.3109997838963934`, 1.6877467681851062`}}]}, 
   {Hue[0.8003855394090351, 0.6, 0.6], 
    LineBox[{{2.3109997838963943`, 1.6877467681851062`}, {1.4532823026133734`,
      0.2555900456430674}, {1.593326767072501, 2.231334901452971}, {
     2.3109997838963943`, 1.6877467681851062`}}]}, 
   {Hue[0.03645351691011456, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000032`}, {0.2000000000000032, 
     0.5635714285714284}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823548, 0.20000000000000032`}}]}, 
   {Hue[0.272521494407556, 0.6, 0.6], 
    LineBox[{{0.6039994908587266, 1.4812453882887877`}, {0.20000000000000315`,
      0.5635714285714284}, {1.5933267670724949`, 2.231334901452965}, {
     0.6039994908587266, 1.4812453882887877`}}]}, 
   {Hue[0.5085894719086355, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.4532823026133725`,
      0.25559004564306825`}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.7446574494097149, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000032`}, {0.2000000000000031, 
     0.5635714285714285}, {0.17473318441300847`, 0.17473318441300625`}, {
     0.5742647058823546, 0.20000000000000032`}}]}, 
   {Hue[0.9807254269071564, 0.6, 0.6], 
    LineBox[{{0.6039994908587266, 1.4812453882887877`}, {0.20000000000000315`,
      0.5635714285714284}, {1.5933267670724949`, 2.231334901452965}, {
     0.6039994908587266, 1.4812453882887877`}}]}, 
   {Hue[0.2167934044082358, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.20000000000000026`}, {0.20000000000000315`,
      0.5635714285714283}, {1.593326767072494, 2.2313349014529633`}, {
     0.574264705882354, 0.20000000000000026`}}]}, 
   {Hue[0.45286138190567726`, 0.6, 0.6], 
    LineBox[{{0.6039994908587265, 1.4812453882887875`}, {0.915698230919529, 
     2.0358227276504572`}, {1.5933267670724922`, 2.2313349014529593`}, {
     0.6039994908587265, 1.4812453882887875`}}]}, 
   {Hue[0.6889293594067567, 0.6, 0.6], 
    LineBox[{{0.603999490858727, 1.481245388288788}, {0.200000000000003, 
     0.5635714285714278}, {0.30337295979393325`, 0.9463678276450727}, {
     0.603999490858727, 1.481245388288788}}]}, 
   {Hue[0.9249973369078361, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.4532823026133725`,
      0.25559004564306825`}, {1.5933267670724987`, 2.231334901452971}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.1610653144052776, 0.6, 0.6], 
    LineBox[{{2.310999783896396, 1.6877467681851073`}, {1.4532823026133728`, 
     0.2555900456430681}, {1.5933267670724989`, 2.2313349014529664`}, {
     2.310999783896396, 1.6877467681851073`}}]}, 
   {Hue[0.39713329190635704`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.2000000000000001}, {0.20000000000000293`, 
     0.5635714285714282}, {1.5933267670724998`, 2.231334901452973}, {
     0.5742647058823543, 0.2000000000000001}}]}, 
   {Hue[0.6332012694074365, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.2000000000000003}, {1.4532823026133734`, 
     0.25559004564306836`}, {0.9166996985604478, -0.1326511357444338}, {
     0.5742647058823547, 0.2000000000000003}}]}, 
   {Hue[0.869269246904878, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000032`}, {0.2000000000000031, 
     0.5635714285714285}, {0.17473318441300847`, 0.17473318441300625`}, {
     0.5742647058823546, 0.20000000000000032`}}]}, 
   {Hue[0.10533722440595739`, 0.6, 0.6], 
    LineBox[{{0.12497367866919663`, 0.2857443672352079}, {0.2000000000000033, 
     0.563571428571429}, {0.17473318441300856`, 0.17473318441300645`}, {
     0.12497367866919663`, 0.2857443672352079}}]}, 
   {Hue[0.3414052019070368, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.2000000000000003}, {
     0.46844980222264243`, -0.010924844603502933`}, {0.17473318441300845`, 
     0.1747331844130063}, {0.5742647058823547, 0.2000000000000003}}]}, 
   {Hue[0.5774731794044783, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000034`}, {0.2000000000000031, 
     0.5635714285714288}, {1.5933267670724989`, 2.2313349014529726`}, {
     0.5742647058823546, 0.20000000000000034`}}]}, 
   {Hue[0.8135411569055577, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000026`}, {1.4532823026133723`,
      0.25559004564306825`}, {0.9166996985604473, -0.1326511357444338}, {
     0.5742647058823547, 0.20000000000000026`}}]}, 
   {Hue[0.04960913440663717, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618204}, {
     1.4532823026133734`, 0.25559004564306853`}, {
     0.9166996985604479, -0.13265113574443382`}, {
     1.1364178123406445`, -0.09342563924618204}}]}, 
   {Hue[0.28567711190407863`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000015`}, {
     0.4684498022226426, -0.010924844603503039`}, {
     0.9166996985604474, -0.13265113574443377`}, {0.5742647058823547, 
     0.20000000000000015`}}]}, 
   {Hue[0.5217450894051581, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000015`}, {1.4532823026133728`,
      0.25559004564306825`}, {1.5933267670724984`, 2.2313349014529695`}, {
     0.5742647058823548, 0.20000000000000015`}}]}, 
   {Hue[0.7578130669062375, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618204}, {
     1.4532823026133734`, 0.25559004564306853`}, {
     0.9166996985604479, -0.13265113574443382`}, {
     1.1364178123406445`, -0.09342563924618204}}]}, 
   {Hue[0.993881044403679, 0.6, 0.6], 
    LineBox[{{0.5742647058823563, 0.19999999999999987`}, {1.4532823026133719`,
      0.25559004564306825`}, {0.9166996985604474, -0.1326511357444337}, {
     0.5742647058823563, 0.19999999999999987`}}]}, 
   {Hue[0.2299490219047584, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618205}, {
     1.0767798603345804`, -0.1295695445978432}, {
     0.9166996985604494, -0.1326511357444337}, {
     1.136417812340645, -0.09342563924618205}}]}, 
   {Hue[0.46601699940219987`, 0.6, 0.6], 
    LineBox[{{1.1364178123406452`, -0.09342563924618205}, {
     1.4532823026133745`, 0.2555900456430691}, {1.3057012444089529`, 
     0.009169505967038223}, {1.1364178123406452`, -0.09342563924618205}}]}, 
   {Hue[0.7020849769032793, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000015`}, {
     0.4684498022226426, -0.010924844603503039`}, {
     0.9166996985604474, -0.13265113574443377`}, {0.5742647058823547, 
     0.20000000000000015`}}]}, 
   {Hue[0.9381529544043588, 0.6, 0.6], 
    LineBox[{{0.7266165638723253, -0.11340104088105313`}, {
     0.4684498022226423, -0.010924844603503021`}, {
     0.9166996985604463, -0.13265113574443363`}, {
     0.7266165638723253, -0.11340104088105313`}}]}, 
   {Hue[0.1742209319018002, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.2000000000000004}, {1.4532823026133732`, 
     0.25559004564306853`}, {0.9166996985604475, -0.13265113574443382`}, {
     0.5742647058823546, 0.2000000000000004}}]}, 
   {Hue[0.41028890940287965`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000012`}, {
     0.4684498022226426, -0.010924844603503082`}, {0.17473318441300856`, 
     0.17473318441300598`}, {0.5742647058823547, 0.20000000000000012`}}]}, 
   {Hue[0.6463568869039591, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000015`}, {1.4532823026133728`,
      0.25559004564306825`}, {1.5933267670724984`, 2.2313349014529695`}, {
     0.5742647058823548, 0.20000000000000015`}}]}, 
   {Hue[0.8824248644014006, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.687746768185107}, {1.4532823026133732`, 
     0.2555900456430682}, {1.5933267670724989`, 2.2313349014529673`}, {
     2.3109997838963956`, 1.687746768185107}}]}, 
   {Hue[0.11849284190248, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {
     0.20000000000000315`, 0.5635714285714282}, {1.5933267670724993`, 
     2.2313349014529718`}, {0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.35456081940355944`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.2000000000000003}, {1.4532823026133723`, 
     0.25559004564306825`}, {0.9166996985604474, -0.13265113574443385`}, {
     0.5742647058823547, 0.2000000000000003}}]}, 
   {Hue[0.5906287969010009, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {2.6524569368600814`, 
     2.5369194965330184`}, {1.5933267670724938`, 2.2313349014529664`}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.8266967744020803, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.06276475190315978, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.29883272940060124`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.5349007069016807, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.7709686843991221, 0.6, 0.6], 
    LineBox[{{2.310999783896395, 1.6877467681851053`}, {2.652456936860082, 
     2.536919496533018}, {1.5933267670725042`, 2.2313349014529695`}, {
     2.310999783896395, 1.6877467681851053`}}]}, 
   {Hue[0.0070366619002015796`, 0.6, 0.6], 
    LineBox[{{2.4402296982117804`, 2.8734409290424847`}, {2.241363144369346, 
     3.007011809910673}, {1.5933267670724944`, 2.2313349014529487`}, {
     2.4402296982117804`, 2.8734409290424847`}}]}, 
   {Hue[0.24310463940128102`, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.6524569368600814`,
      2.5369194965330166`}, {2.61686209253209, 2.75480386291263}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.4791726168987225, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.7152405943998019, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999754`}, {1.453282302613372, 
     0.2555900456430677}, {1.5933267670724915`, 2.2313349014529624`}, {
     0.5742647058823531, 0.19999999999999754`}}]}, 
   {Hue[0.9513085719008814, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851048`}, {2.6524569368600814`,
      2.536919496533018}, {1.5933267670724938`, 2.231334901452965}, {
     2.3109997838963907`, 1.6877467681851048`}}]}, 
   {Hue[0.18737654939832282`, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133719`,
      0.25559004564306725`}, {1.9591918299558517`, 0.8128325439282411}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.42344452689940226`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.6595125044004817, 0.6, 0.6], 
    LineBox[{{2.6777982422887874`, 2.3817994396594004`}, {2.6524569368600828`,
      2.5369194965330184`}, {2.628299981803607, 2.217552469261625}, {
     2.6777982422887874`, 2.3817994396594004`}}]}, 
   {Hue[0.8955804818979232, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851046`}, {2.3745009991190997`,
      1.639648948936005}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963907`, 1.6877467681851046`}}]}, 
   {Hue[0.1316484593990026, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {2.6524569368600823`, 
     2.536919496533019}, {1.593326767072495, 2.231334901452967}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.36771643690008204`, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860082, 
     2.5369194965330175`}, {1.5933267670725004`, 2.2313349014529593`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.6037844143975235, 0.6, 0.6], 
    LineBox[{{2.310999783896395, 1.6877467681851053`}, {2.652456936860082, 
     2.536919496533018}, {1.5933267670725042`, 2.2313349014529695`}, {
     2.310999783896395, 1.6877467681851053`}}]}, 
   {Hue[0.839852391898603, 0.6, 0.6], 
    LineBox[{{2.4402296982117804`, 2.8734409290424847`}, {2.241363144369346, 
     3.007011809910673}, {1.5933267670724944`, 2.2313349014529487`}, {
     2.4402296982117804`, 2.8734409290424847`}}]}, 
   {Hue[0.07592036939968239, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.6524569368600814`,
      2.5369194965330166`}, {2.61686209253209, 2.75480386291263}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.31198834689712385`, 0.6, 0.6], 
    LineBox[{{2.310999783896395, 1.6877467681851053`}, {2.652456936860082, 
     2.536919496533018}, {1.5933267670725042`, 2.2313349014529695`}, {
     2.310999783896395, 1.6877467681851053`}}]}, 
   {Hue[0.5480563243982033, 0.6, 0.6], 
    LineBox[{{2.4402296982117817`, 2.8734409290424865`}, {2.652456936860082, 
     2.536919496533017}, {1.5933267670724967`, 2.2313349014529584`}, {
     2.4402296982117817`, 2.8734409290424865`}}]}, 
   {Hue[0.7841243018956447, 0.6, 0.6], 
    LineBox[{{2.3109997838963943`, 1.6877467681851048`}, {1.4532823026133874`,
      0.25559004564307314`}, {1.5933267670725042`, 2.2313349014529673`}, {
     2.3109997838963943`, 1.6877467681851048`}}]}, 
   {Hue[0.02019227939672419, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851062`}, {2.6524569368600828`,
      2.5369194965330197`}, {2.6282999818036075`, 2.217552469261625}, {
     2.3109997838963956`, 1.6877467681851062`}}]}, 
   {Hue[0.25626025689780363`, 0.6, 0.6], 
    LineBox[{{2.4402296982117804`, 2.8734409290424847`}, {2.241363144369346, 
     3.007011809910673}, {1.5933267670724944`, 2.2313349014529487`}, {
     2.4402296982117804`, 2.8734409290424847`}}]}, 
   {Hue[0.4923282343952451, 0.6, 0.6], 
    LineBox[{{1.9270728576837708`, 2.8966035910658405`}, {2.241363144369348, 
     3.0070118099106744`}, {1.5933267670725126`, 2.2313349014529824`}, {
     1.9270728576837708`, 2.8966035910658405`}}]}, 
   {Hue[0.7283962118963245, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.652456936860081, 
     2.5369194965330157`}, {1.5933267670724938`, 2.2313349014529527`}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.964464189397404, 0.6, 0.6], 
    LineBox[{{2.4402296982117804`, 2.873440929042484}, {2.2413631443693465`, 
     3.007011809910674}, {2.362174487270366, 2.9972103922279487`}, {
     2.4402296982117804`, 2.873440929042484}}]}, 
   {Hue[0.20053216689484543`, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424856`}, {2.6524569368600814`,
      2.5369194965330166`}, {2.61686209253209, 2.75480386291263}, {
     2.4402296982117813`, 2.8734409290424856`}}]}, 
   {Hue[0.43660014439592487`, 0.6, 0.6], 
    LineBox[{{2.6629943707930477`, 2.676229643129412}, {2.6524569368600814`, 
     2.536919496533018}, {2.6168620925320893`, 2.75480386291263}, {
     2.6629943707930477`, 2.676229643129412}}]}, 
   {Hue[0.6726681218970043, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424865`}, {2.478350667694953, 
     2.902343538046062}, {2.61686209253209, 2.7548038629126297`}, {
     2.4402296982117813`, 2.8734409290424865`}}]}, 
   {Hue[0.9087360993944458, 0.6, 0.6], 
    LineBox[{{2.4402296982117813`, 2.8734409290424865`}, {2.6524569368600814`,
      2.536919496533017}, {1.5933267670724955`, 2.231334901452953}, {
     2.4402296982117813`, 2.8734409290424865`}}]}, 
   {Hue[0.1448040768955252, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851048`}, {1.4532823026133723`, 
     0.25559004564306775`}, {1.5933267670724938`, 2.231334901452966}, {
     2.310999783896391, 1.6877467681851048`}}]}, 
   {Hue[0.38087205439660465`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999754`}, {1.453282302613372, 
     0.2555900456430677}, {1.5933267670724915`, 2.2313349014529624`}, {
     0.5742647058823531, 0.19999999999999754`}}]}, 
   {Hue[0.6169400318940461, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851048`}, {2.6524569368600814`,
      2.536919496533018}, {1.5933267670724938`, 2.231334901452965}, {
     2.3109997838963907`, 1.6877467681851048`}}]}, 
   {Hue[0.8530080093951256, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133719`,
      0.25559004564306725`}, {1.9591918299558517`, 0.8128325439282411}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.089075986896205, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999754`}, {1.453282302613372, 
     0.2555900456430677}, {1.5933267670724915`, 2.2313349014529624`}, {
     0.5742647058823531, 0.19999999999999754`}}]}, 
   {Hue[0.32514396439364646`, 0.6, 0.6], 
    LineBox[{{2.310999783896389, 1.6877467681851028`}, {1.4532823026133719`, 
     0.2555900456430672}, {1.593326767072491, 2.2313349014529615`}, {
     2.310999783896389, 1.6877467681851028`}}]}, 
   {Hue[0.5612119418947259, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999757`}, {0.2000000000000001, 
     0.5635714285714246}, {1.5933267670724938`, 2.2313349014529664`}, {
     0.5742647058823531, 0.19999999999999757`}}]}, 
   {Hue[0.7972799193921674, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999768`}, {1.4532823026133723`,
      0.25559004564306764`}, {0.9166996985604475, -0.1326511357444354}, {
     0.5742647058823532, 0.19999999999999768`}}]}, 
   {Hue[0.0333478968932468, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851048`}, {2.6524569368600814`,
      2.536919496533018}, {1.5933267670724938`, 2.231334901452965}, {
     2.3109997838963907`, 1.6877467681851048`}}]}, 
   {Hue[0.26941587439432624`, 0.6, 0.6], 
    LineBox[{{2.44022969821178, 2.8734409290424856`}, {2.65245693686008, 
     2.536919496533016}, {1.5933267670724929`, 2.2313349014529593`}, {
     2.44022969821178, 2.8734409290424856`}}]}, 
   {Hue[0.5054838518917677, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133723`,
      0.25559004564306737`}, {1.5933267670724933`, 2.2313349014529673`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.7415518293928471, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.6282999818036052`, 2.2175524692616246`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.9776198068939266, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133719`,
      0.25559004564306725`}, {1.9591918299558517`, 0.8128325439282411}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.21368778439136804`, 0.6, 0.6], 
    LineBox[{{1.7458468584798186`, 0.4672734061243101}, {1.4532823026133723`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282409}, {
     1.7458468584798186`, 0.4672734061243101}}]}, 
   {Hue[0.4497557618924475, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851055`}, {2.3745009991190993`,
      1.6396489489360053`}, {1.959191829955852, 0.8128325439282414}, {
     2.3109997838963916`, 1.6877467681851055`}}]}, 
   {Hue[0.6858237393935269, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.6877467681851053`}, {1.4532823026133719`, 
     0.25559004564306687`}, {1.5933267670724933`, 2.2313349014529678`}, {
     2.310999783896391, 1.6877467681851053`}}]}, 
   {Hue[0.9218917168909684, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851053`}, {2.6524569368600814`,
      2.536919496533018}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963916`, 1.6877467681851053`}}]}, 
   {Hue[0.15795969439204782`, 0.6, 0.6], 
    LineBox[{{2.6777982422887874`, 2.3817994396594004`}, {2.6524569368600828`,
      2.5369194965330184`}, {2.628299981803607, 2.217552469261625}, {
     2.6777982422887874`, 2.3817994396594004`}}]}, 
   {Hue[0.39402767189312726`, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851046`}, {2.3745009991190997`,
      1.639648948936005}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963907`, 1.6877467681851046`}}]}, 
   {Hue[0.6300956493905687, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {2.6524569368600823`, 
     2.536919496533019}, {1.593326767072495, 2.231334901452967}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.8661636268916482, 0.6, 0.6], 
    LineBox[{{2.6777982422887874`, 2.3817994396594004`}, {2.6524569368600828`,
      2.5369194965330184`}, {2.628299981803607, 2.217552469261625}, {
     2.6777982422887874`, 2.3817994396594004`}}]}, 
   {Hue[0.10223160438908963`, 0.6, 0.6], 
    LineBox[{{2.3109997838963943`, 1.6877467681850975`}, {2.652456936860084, 
     2.5369194965330166`}, {2.628299981803607, 2.217552469261623}, {
     2.3109997838963943`, 1.6877467681850975`}}]}, 
   {Hue[0.33829958189016907`, 0.6, 0.6], 
    LineBox[{{2.6777982422887874`, 2.381799439659401}, {2.673511198247736, 
     2.3452121734293057`}, {2.6282999818036092`, 2.217552469261627}, {
     2.6777982422887874`, 2.381799439659401}}]}, 
   {Hue[0.5743675593912485, 0.6, 0.6], 
    LineBox[{{2.677798242288788, 2.3817994396594018`}, {2.6524569368600845`, 
     2.5369194965330206`}, {2.6891556230990568`, 2.4787276520600243`}, {
     2.677798242288788, 2.3817994396594018`}}]}, 
   {Hue[0.81043553688869, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851046`}, {2.3745009991190997`,
      1.639648948936005}, {2.628299981803606, 2.217552469261625}, {
     2.3109997838963907`, 1.6877467681851046`}}]}, 
   {Hue[0.04650351438976941, 0.6, 0.6], 
    LineBox[{{2.5539804447944356`, 2.027493521430263}, {2.374500999119098, 
     1.6396489489360053`}, {2.628299981803605, 2.217552469261627}, {
     2.5539804447944356`, 2.027493521430263}}]}, 
   {Hue[0.28257149189084885`, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.687746768185105}, {2.6524569368600805`, 
     2.5369194965330184`}, {2.6282999818036057`, 2.217552469261625}, {
     2.3109997838963907`, 1.687746768185105}}]}, 
   {Hue[0.5186394693882903, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851057`}, {2.3745009991190997`,
      1.639648948936005}, {1.9591918299558533`, 0.8128325439282418}, {
     2.3109997838963916`, 1.6877467681851057`}}]}, 
   {Hue[0.7547074468893697, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {2.6524569368600823`, 
     2.536919496533019}, {1.593326767072495, 2.231334901452967}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.9907754243904492, 0.6, 0.6], 
    LineBox[{{2.4402296982117804`, 2.8734409290424874`}, {2.6524569368600823`,
      2.5369194965330184`}, {1.5933267670724955`, 2.2313349014529695`}, {
     2.4402296982117804`, 2.8734409290424874`}}]}, 
   {Hue[0.22684340188789065`, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133723`, 
     0.25559004564306637`}, {1.5933267670724933`, 2.2313349014529664`}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.4629113793889701, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {2.6524569368600823`, 
     2.5369194965330184`}, {2.628299981803607, 2.217552469261625}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.6989793568900495, 0.6, 0.6], 
    LineBox[{{2.310999783896391, 1.687746768185105}, {1.4532823026133719`, 
     0.25559004564306737`}, {1.9591918299558513`, 0.8128325439282407}, {
     2.310999783896391, 1.687746768185105}}]}, 
   {Hue[0.935047334387491, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.17111531188857043`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.40718328938964987`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.6432512668870913, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.8793192443881708, 0.6, 0.6], 
    LineBox[{{2.3109997838963894`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306703`}, {1.9591918299558513`, 0.8128325439282409}, {
     2.3109997838963894`, 1.687746768185105}}]}, 
   {Hue[0.11538722188561223`, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.46727340612430984`}, {
     1.8017720050502857`, 0.5363468518665547}, {1.9591918299558517`, 
     0.8128325439282402}, {1.7458468584798181`, 0.46727340612430984`}}]}, 
   {Hue[0.3514551993866917, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243098}, {1.4532823026133705`, 
     0.2555900456430666}, {1.5809973367501768`, 0.26366688574658054`}, {
     1.7458468584798181`, 0.4672734061243098}}]}, 
   {Hue[0.5875231768877711, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.8235911543852126, 0.6, 0.6], 
    LineBox[{{2.1385917147736597`, 1.1457627732282962`}, {2.374500999119097, 
     1.639648948936004}, {1.9591918299558482`, 0.8128325439282409}, {
     2.1385917147736597`, 1.1457627732282962`}}]}, 
   {Hue[0.059659131886292016`, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {1.453282302613371, 
     0.2555900456430666}, {1.9591918299558513`, 0.8128325439282408}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.29572710938737146`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360038`}, {2.628299981803607, 2.217552469261625}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.5317950868848129, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.7678630643858924, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.199999999999996}, {1.453282302613371, 
     0.25559004564306664`}, {1.5933267670724942`, 2.231334901452964}, {
     0.5742647058823522, 0.199999999999996}}]}, 
   {Hue[0.003931041886971798, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.687746768185105}, {2.6524569368600845`, 
     2.5369194965330184`}, {1.5933267670724962`, 2.231334901452967}, {
     2.310999783896392, 1.687746768185105}}]}, 
   {Hue[0.23999901938441326`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306603`}, {1.9591918299558513`, 0.8128325439282403}, {
     2.3109997838963925`, 1.687746768185105}}]}, 
   {Hue[0.4760669968854927, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243099}, {1.4532823026133714`, 
     0.25559004564306714`}, {1.9591918299558508`, 0.8128325439282406}, {
     1.7458468584798181`, 0.4672734061243099}}]}, 
   {Hue[0.7121349743865721, 0.6, 0.6], 
    LineBox[{{2.3109997838963894`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306703`}, {1.9591918299558513`, 0.8128325439282409}, {
     2.3109997838963894`, 1.687746768185105}}]}, 
   {Hue[0.9482029518840136, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.46727340612430984`}, {
     1.8017720050502857`, 0.5363468518665547}, {1.9591918299558517`, 
     0.8128325439282402}, {1.7458468584798181`, 0.46727340612430984`}}]}, 
   {Hue[0.18427092938509304`, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243098}, {1.4532823026133705`, 
     0.2555900456430666}, {1.5809973367501768`, 0.26366688574658054`}, {
     1.7458468584798181`, 0.4672734061243098}}]}, 
   {Hue[0.4203389068825345, 0.6, 0.6], 
    LineBox[{{2.3109997838963894`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306703`}, {1.9591918299558513`, 0.8128325439282409}, {
     2.3109997838963894`, 1.687746768185105}}]}, 
   {Hue[0.6564068843836139, 0.6, 0.6], 
    LineBox[{{1.745846858479818, 0.46727340612430995`}, {1.4532823026133703`, 
     0.2555900456430665}, {1.9591918299558508`, 0.8128325439282403}, {
     1.745846858479818, 0.46727340612430995`}}]}, 
   {Hue[0.8924748618846934, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851046`}, {2.374500999119098, 
     1.6396489489360042`}, {1.9591918299558513`, 0.8128325439282408}, {
     2.31099978389639, 1.6877467681851046`}}]}, 
   {Hue[0.12854283938213484`, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.687746768185105}, {1.4532823026133703`, 
     0.2555900456430668}, {1.5933267670724842`, 2.2313349014529686`}, {
     2.3109997838963903`, 1.687746768185105}}]}, 
   {Hue[0.3646108168832143, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.46727340612430984`}, {
     1.8017720050502857`, 0.5363468518665547}, {1.9591918299558517`, 
     0.8128325439282402}, {1.7458468584798181`, 0.46727340612430984`}}]}, 
   {Hue[0.6006787943842937, 0.6, 0.6], 
    LineBox[{{1.8670167813581302`, 0.6417741282745816}, {1.801772005050285, 
     0.5363468518665548}, {1.9591918299558504`, 0.8128325439282427}, {
     1.8670167813581302`, 0.6417741282745816}}]}, 
   {Hue[0.8367467718817352, 0.6, 0.6], 
    LineBox[{{1.745846858479818, 0.4672734061243098}, {1.4532823026133697`, 
     0.2555900456430654}, {1.9591918299558533`, 0.8128325439282404}, {
     1.745846858479818, 0.4672734061243098}}]}, 
   {Hue[0.07281474938281463, 0.6, 0.6], 
    LineBox[{{1.745846858479819, 0.46727340612430995`}, {1.801772005050286, 
     0.5363468518665547}, {1.7649379865488153`, 0.4810866793455126}, {
     1.745846858479819, 0.46727340612430995`}}]}, 
   {Hue[0.30888272688389407`, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243098}, {1.4532823026133705`, 
     0.2555900456430666}, {1.5809973367501768`, 0.26366688574658054`}, {
     1.7458468584798181`, 0.4672734061243098}}]}, 
   {Hue[0.5449507043813355, 0.6, 0.6], 
    LineBox[{{1.4437767650747924`, 0.12148608826003686`}, {
     1.4532823026133708`, 0.255590045643067}, {1.5809973367501766`, 
     0.26366688574658054`}, {1.4437767650747924`, 0.12148608826003686`}}]}, 
   {Hue[0.781018681882415, 0.6, 0.6], 
    LineBox[{{1.745846858479818, 0.46727340612430984`}, {1.7190116734933718`, 
     0.4238079177063324}, {1.5809973367501762`, 0.2636668857465805}, {
     1.745846858479818, 0.46727340612430984`}}]}, 
   {Hue[0.017086659383494407`, 0.6, 0.6], 
    LineBox[{{1.745846858479818, 0.46727340612430995`}, {1.453282302613371, 
     0.2555900456430665}, {1.9591918299558517`, 0.8128325439282409}, {
     1.745846858479818, 0.46727340612430995`}}]}, 
   {Hue[0.25315463688093587`, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360044`}, {1.9591918299558515`, 0.8128325439282408}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.4892226143820153, 0.6, 0.6], 
    LineBox[{{2.1385917147736597`, 1.1457627732282962`}, {2.374500999119097, 
     1.639648948936004}, {1.9591918299558482`, 0.8128325439282409}, {
     2.1385917147736597`, 1.1457627732282962`}}]}, 
   {Hue[0.7252905918830947, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {1.453282302613371, 
     0.2555900456430666}, {1.9591918299558513`, 0.8128325439282408}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.9613585693805362, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360038`}, {2.628299981803607, 2.217552469261625}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.19742654688161565`, 0.6, 0.6], 
    LineBox[{{2.1385917147736597`, 1.1457627732282962`}, {2.374500999119097, 
     1.639648948936004}, {1.9591918299558482`, 0.8128325439282409}, {
     2.1385917147736597`, 1.1457627732282962`}}]}, 
   {Hue[0.4334945243790571, 0.6, 0.6], 
    LineBox[{{2.31099978389638, 1.6877467681851084`}, {2.3745009991190975`, 
     1.6396489489360053`}, {1.9591918299558495`, 0.812832543928243}, {
     2.31099978389638, 1.6877467681851084`}}]}, 
   {Hue[0.6695625018801366, 0.6, 0.6], 
    LineBox[{{2.1385917147736606`, 1.145762773228297}, {2.072107434830731, 
     1.0111528582668143`}, {1.9591918299558528`, 0.8128325439282439}, {
     2.1385917147736606`, 1.145762773228297}}]}, 
   {Hue[0.905630479381216, 0.6, 0.6], 
    LineBox[{{2.1385917147736597`, 1.1457627732282962`}, {2.3745009991190975`,
      1.6396489489360042`}, {2.255285707159078, 1.382031683788825}, {
     2.1385917147736597`, 1.1457627732282962`}}]}, 
   {Hue[0.14169845687865745`, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851055`}, {1.453282302613371, 
     0.2555900456430666}, {1.9591918299558513`, 0.8128325439282408}, {
     2.310999783896392, 1.6877467681851055`}}]}, 
   {Hue[0.3777664343797369, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243096}, {1.4532823026133712`, 
     0.2555900456430667}, {1.9591918299558513`, 0.8128325439282408}, {
     1.7458468584798181`, 0.4672734061243096}}]}, 
   {Hue[0.6138344118808163, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {2.374500999119099, 
     1.639648948936005}, {1.959191829955851, 0.8128325439282407}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.8499023893782578, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851055`}, {1.4532823026133699`,
      0.2555900456430662}, {1.5933267670724913`, 2.2313349014529673`}, {
     2.3109997838963916`, 1.6877467681851055`}}]}, 
   {Hue[0.08597036687933723, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.374500999119099, 
     1.6396489489360038`}, {2.628299981803607, 2.217552469261625}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.3220383443804167, 0.6, 0.6], 
    LineBox[{{2.5539804447944356`, 2.027493521430262}, {2.3745009991190993`, 
     1.6396489489360042`}, {2.628299981803608, 2.2175524692616237`}, {
     2.5539804447944356`, 2.027493521430262}}]}, 
   {Hue[0.5581063218778581, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851044`}, {2.6524569368600828`,
      2.5369194965330184`}, {2.6282999818036052`, 2.2175524692616233`}, {
     2.3109997838963916`, 1.6877467681851044`}}]}, 
   {Hue[0.7941742993789376, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.687746768185105}, {2.3745009991190993`, 
     1.6396489489360042`}, {1.9591918299558513`, 0.8128325439282399}, {
     2.3109997838963916`, 1.687746768185105}}]}, 
   {Hue[0.030242276880017016`, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.453282302613371, 
     0.25559004564306703`}, {1.593326767072495, 2.2313349014529673`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.2663102543774585, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.199999999999996}, {1.453282302613371, 
     0.25559004564306664`}, {1.5933267670724942`, 2.231334901452964}, {
     0.5742647058823522, 0.199999999999996}}]}, 
   {Hue[0.5023782318785379, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.687746768185105}, {2.6524569368600845`, 
     2.5369194965330184`}, {1.5933267670724962`, 2.231334901452967}, {
     2.310999783896392, 1.687746768185105}}]}, 
   {Hue[0.7384462093759794, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306603`}, {1.9591918299558513`, 0.8128325439282403}, {
     2.3109997838963925`, 1.687746768185105}}]}, 
   {Hue[0.9745141868770588, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.199999999999996}, {1.453282302613371, 
     0.25559004564306664`}, {1.5933267670724942`, 2.231334901452964}, {
     0.5742647058823522, 0.199999999999996}}]}, 
   {Hue[0.21058216437813826`, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851028`}, {1.4532823026133717`,
      0.25559004564306675`}, {1.593326767072496, 2.231334901452964}, {
     2.3109997838963903`, 1.6877467681851028`}}]}, 
   {Hue[0.4466501418755797, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.199999999999996}, {0.19999999999999898`, 
     0.5635714285714232}, {1.5933267670724938`, 2.231334901452964}, {
     0.574264705882352, 0.199999999999996}}]}, 
   {Hue[0.6827181193766592, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.19999999999999613`}, {1.4532823026133714`,
      0.25559004564306675`}, {0.9166996985604462, -0.1326511357444366}, {
     0.5742647058823523, 0.19999999999999613`}}]}, 
   {Hue[0.9187860968777386, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.687746768185105}, {2.6524569368600845`, 
     2.5369194965330184`}, {1.5933267670724962`, 2.231334901452967}, {
     2.310999783896392, 1.687746768185105}}]}, 
   {Hue[0.15485407437518006`, 0.6, 0.6], 
    LineBox[{{2.4402296982117857`, 2.8734409290424887`}, {2.652456936860085, 
     2.5369194965330184`}, {1.5933267670724984`, 2.2313349014529633`}, {
     2.4402296982117857`, 2.8734409290424887`}}]}, 
   {Hue[0.3909220518762595, 0.6, 0.6], 
    LineBox[{{2.310999783896393, 1.6877467681851046`}, {1.453282302613372, 
     0.2555900456430659}, {1.593326767072496, 2.2313349014529673`}, {
     2.310999783896393, 1.6877467681851046`}}]}, 
   {Hue[0.6269900293773389, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851062`}, {2.6524569368600854`, 
     2.5369194965330197`}, {2.6282999818036075`, 2.217552469261625}, {
     2.310999783896394, 1.6877467681851062`}}]}, 
   {Hue[0.8630580068747804, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.687746768185105}, {1.4532823026133705`, 
     0.25559004564306603`}, {1.9591918299558513`, 0.8128325439282403}, {
     2.3109997838963925`, 1.687746768185105}}]}, 
   {Hue[0.09912598437585984, 0.6, 0.6], 
    LineBox[{{1.745846858479818, 0.46727340612430934`}, {1.453282302613371, 
     0.2555900456430662}, {1.959191829955851, 0.8128325439282403}, {
     1.745846858479818, 0.46727340612430934`}}]}, 
   {Hue[0.3351939618769393, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.6877467681851053`}, {2.3745009991190997`,
      1.6396489489360047`}, {1.9591918299558517`, 0.8128325439282404}, {
     2.3109997838963934`, 1.6877467681851053`}}]}, 
   {Hue[0.5712619393743807, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851046`}, {1.4532823026133708`,
      0.2555900456430655}, {1.5933267670724942`, 2.2313349014529655`}, {
     2.3109997838963925`, 1.6877467681851046`}}]}, 
   {Hue[0.8073299168754602, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.1999999999999998}, {0.19999999999999965`, 
     0.5635714285714284}, {1.5933267670724964`, 2.2313349014529726`}, {
     0.5742647058823527, 0.1999999999999998}}]}, 
   {Hue[0.043397894376539625`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.2794658718739811, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.5155338493750605, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.751601826872502, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.9876698043735814, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.22373778187466087`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.45980575937210233`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.6958737368731818, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.9319417143742612, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.16800969187170267`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.4040776693727821, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.6401456468738616, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.876213624371303, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.11228160187238245`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.3483495793734619, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.5844175568709034, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.8204855343719828, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.056553511873062234`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.2926214893705037, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.5286894668715831, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.7647574443690246, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.19999999999999965`,
      0.5635714285714286}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.0008254218701040372, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.19999999999999954`}, {1.4532823026133663`,
      0.25559004564306737`}, {1.593326767072495, 2.2313349014529704`}, {
     0.5742647058823521, 0.19999999999999954`}}]}, 
   {Hue[0.23689339937118348`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999957`, 
     0.5635714285714284}, {0.17473318441300553`, 0.1747331844130055}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.47296137686862494`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.7090293543697044, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254165}, {0.9156982309195261, 
     2.0358227276504604`}, {1.5933267670724867`, 2.2313349014529416`}, {
     1.306575939646163, 2.448529004254165}}]}, 
   {Hue[0.9450973318707838, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.19999999999999954`,
      0.5635714285714277}, {1.5933267670724944`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.18116530936822528`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {0.7426983481373557, 1.796296106042455}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.4172332868693047, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.6533012643703842, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356576}, {
     0.19999999999999948`, 0.5635714285714281}, {0.3033729597939293, 
     0.9463678276450735}, {0.21102687462659125`, 0.7332671527356576}}]}, 
   {Hue[0.8893692418678256, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.5515819511781485, 
     1.4415033860559816`}, {0.3033729597939294, 0.9463678276450732}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.12543721936890506`, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887893`}, {0.19999999999999943`,
      0.5635714285714274}, {1.593326767072496, 2.231334901452966}, {
     0.6039994908587232, 1.4812453882887893`}}]}, 
   {Hue[0.3615051968699845, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.597573174367426, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.8336411518685054, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.06970912936594686, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.3057771068670263, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.5418450843681057, 0.6, 0.6], 
    LineBox[{{0.5742647058823503, 0.19999999999999937`}, {1.45328230261337, 
     0.25559004564306764`}, {1.5933267670724898`, 2.231334901452965}, {
     0.5742647058823503, 0.19999999999999937`}}]}, 
   {Hue[0.7779130618655472, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851055`}, {2.652456936860082, 
     2.53691949653302}, {1.5933267670724884`, 2.231334901452967}, {
     2.3109997838963903`, 1.6877467681851055`}}]}, 
   {Hue[0.013981039366626646`, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851046`}, {1.4532823026133694`,
      0.2555900456430669}, {1.95919182995585, 0.8128325439282402}, {
     2.3109997838963903`, 1.6877467681851046`}}]}, 
   {Hue[0.2500490168677061, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.48611699436514755`, 0.6, 0.6], 
    LineBox[{{0.6039994908587225, 1.4812453882887897`}, {0.19999999999999926`,
      0.5635714285714281}, {1.5933267670724918`, 2.2313349014529673`}, {
     0.6039994908587225, 1.4812453882887897`}}]}, 
   {Hue[0.722184971866227, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999957`}, {1.4532823026133719`,
      0.2555900456430675}, {1.5933267670724962`, 2.231334901452972}, {
     0.5742647058823527, 0.19999999999999957`}}]}, 
   {Hue[0.9582529493673064, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999993, 
     0.5635714285714285}, {0.17473318441300545`, 0.17473318441300567`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.1943209268647479, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.43038890436582733`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {
     1.4532823026133719`, 0.2555900456430683}, {
     0.9166996985604469, -0.13265113574443407`}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.6664568818669068, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999982`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443418`}, {0.5742647058823528, 
     0.19999999999999982`}}]}, 
   {Hue[0.9025248593643482, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.1999999999999997}, {1.4532823026133728`, 
     0.25559004564306814`}, {1.5933267670724987`, 2.2313349014529766`}, {
     0.574264705882353, 0.1999999999999997}}]}, 
   {Hue[0.13859283686542767`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.3746608143665071, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.6107287918639486, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.846796769365028, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.08286474686246947, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.3189327243635489, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000023`}, {0.19999999999999962`,
      0.563571428571429}, {0.1747331844130056, 0.17473318441300587`}, {
     0.574264705882353, 0.20000000000000023`}}]}, 
   {Hue[0.5550007018646284, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352074}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300548`, 
     0.1747331844130056}, {0.12497367866919332`, 0.2857443672352074}}]}, 
   {Hue[0.7910686793620698, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714293}, {0.12582985627679463`, 
     0.3950959452518695}, {0.12497367866919332`, 0.2857443672352075}}]}, 
   {Hue[0.027136656863149256`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.2632046343642287, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.468449802222641, -0.01092484460350359}, {0.1747331844130058, 
     0.17473318441300567`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.49927261186167016`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999954`, 0.5635714285714292}, {0.17473318441300556`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.7353405893627496, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503589`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.971408566863829, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.2074765443612705, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887913`}, {0.19999999999999948`,
      0.563571428571429}, {1.5933267670724955`, 2.2313349014529726`}, {
     0.6039994908587231, 1.4812453882887913`}}]}, 
   {Hue[0.44354452186234994`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999984`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.593326767072499, 2.2313349014529775`}, {
     0.574264705882353, 0.19999999999999984`}}]}, 
   {Hue[0.6796124993634294, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {0.19999999999999943`, 
     0.5635714285714287}, {0.1747331844130055, 0.17473318441300575`}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.9156804768608708, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999997, 
     0.5635714285714284}, {1.5933267670724929`, 2.2313349014529673`}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.15174845436195028`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.38781643185939174`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.6238844093604712, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.8599523868615506, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.09602036435899208, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.19999999999999965`,
      0.5635714285714286}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.3320883418600715, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.19999999999999954`}, {1.4532823026133663`,
      0.25559004564306737`}, {1.593326767072495, 2.2313349014529704`}, {
     0.5742647058823521, 0.19999999999999954`}}]}, 
   {Hue[0.568156319361151, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999957`, 
     0.5635714285714284}, {0.17473318441300553`, 0.1747331844130055}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.8042242968585924, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.040292274359671865`, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254165}, {0.9156982309195261, 
     2.0358227276504604`}, {1.5933267670724867`, 2.2313349014529416`}, {
     1.306575939646163, 2.448529004254165}}]}, 
   {Hue[0.2763602518607513, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.19999999999999954`,
      0.5635714285714277}, {1.5933267670724944`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.5124282293581928, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {0.7426983481373557, 1.796296106042455}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.7484962068592722, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.9845641843603516, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356576}, {
     0.19999999999999948`, 0.5635714285714281}, {0.3033729597939293, 
     0.9463678276450735}, {0.21102687462659125`, 0.7332671527356576}}]}, 
   {Hue[0.2206321618577931, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.5515819511781485, 
     1.4415033860559816`}, {0.3033729597939294, 0.9463678276450732}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.45670013935887255`, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887893`}, {0.19999999999999943`,
      0.5635714285714274}, {1.593326767072496, 2.231334901452966}, {
     0.6039994908587232, 1.4812453882887893`}}]}, 
   {Hue[0.692768116859952, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999973`, 
     0.5635714285714284}, {1.5933267670724924`, 2.231334901452966}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.9288360943573934, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.19999999999999965`,
      0.5635714285714286}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.1649040718584729, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.19999999999999954`}, {1.4532823026133663`,
      0.25559004564306737`}, {1.593326767072495, 2.2313349014529704`}, {
     0.5742647058823521, 0.19999999999999954`}}]}, 
   {Hue[0.40097204935591435`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999957`, 
     0.5635714285714284}, {0.17473318441300553`, 0.1747331844130055}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.6370400268569938, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887906`}, {0.19999999999999965`,
      0.5635714285714286}, {1.5933267670724929`, 2.231334901452969}, {
     0.6039994908587235, 1.4812453882887906`}}]}, 
   {Hue[0.8731080043580732, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000165`}, {
     0.19999999999999973`, 0.5635714285714288}, {1.5933267670724944`, 
     2.2313349014529718`}, {0.5742647058823526, 0.20000000000000165`}}]}, 
   {Hue[0.10917598185551469`, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887904`}, {0.9156982309195268, 
     2.035822727650462}, {1.5933267670724942`, 2.23133490145297}, {
     0.6039994908587234, 1.4812453882887904`}}]}, 
   {Hue[0.34524395935659413`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887904`}, {0.19999999999999954`,
      0.5635714285714282}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587235, 1.4812453882887904`}}]}, 
   {Hue[0.5813119368576736, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.19999999999999954`}, {1.4532823026133663`,
      0.25559004564306737`}, {1.593326767072495, 2.2313349014529704`}, {
     0.5742647058823521, 0.19999999999999954`}}]}, 
   {Hue[0.817379914355115, 0.6, 0.6], 
    LineBox[{{2.3109997838963854`, 1.6877467681851004`}, {1.4532823026133674`,
      0.25559004564306737`}, {1.5933267670724982`, 2.231334901452972}, {
     2.3109997838963854`, 1.6877467681851004`}}]}, 
   {Hue[0.053447891856194474`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999954`}, {0.19999999999999932`,
      0.5635714285714284}, {1.5933267670724935`, 2.2313349014529686`}, {
     0.574264705882352, 0.19999999999999954`}}]}, 
   {Hue[0.2895158693572739, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999954`}, {1.453282302613367, 
     0.2555900456430675}, {0.9166996985604444, -0.13265113574443352`}, {
     0.5742647058823522, 0.19999999999999954`}}]}, 
   {Hue[0.5255838468547154, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.1999999999999996}, {0.19999999999999957`, 
     0.5635714285714284}, {0.17473318441300553`, 0.1747331844130055}, {
     0.574264705882352, 0.1999999999999996}}]}, 
   {Hue[0.7616518243557948, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520724`}, {
     0.19999999999999957`, 0.5635714285714282}, {0.1747331844130056, 
     0.17473318441300553`}, {0.12497367866919329`, 0.28574436723520724`}}]}, 
   {Hue[0.9977198018568743, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999957`}, {
     0.4684498022226402, -0.010924844603503523`}, {0.1747331844130055, 
     0.17473318441300556`}, {0.5742647058823522, 0.19999999999999957`}}]}, 
   {Hue[0.23378777935431572`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.19999999999999954`}, {
     0.19999999999999954`, 0.5635714285714285}, {1.5933267670724942`, 
     2.2313349014529695`}, {0.5742647058823519, 0.19999999999999954`}}]}, 
   {Hue[0.46985575685539516`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.9156982309195255, 
     2.0358227276504612`}, {1.5933267670724933`, 2.23133490145297}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.7059237343528366, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254165}, {0.9156982309195261, 
     2.0358227276504604`}, {1.5933267670724867`, 2.2313349014529416`}, {
     1.306575939646163, 2.448529004254165}}]}, 
   {Hue[0.9419917118539161, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.19999999999999954`,
      0.5635714285714277}, {1.5933267670724944`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.1780596893549955, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {0.7426983481373557, 1.796296106042455}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.41412766685243696`, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254165}, {0.9156982309195261, 
     2.0358227276504604`}, {1.5933267670724867`, 2.2313349014529416`}, {
     1.306575939646163, 2.448529004254165}}]}, 
   {Hue[0.6501956443535164, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887844`}, {0.9156982309195252, 
     2.0358227276504604`}, {1.5933267670724758`, 2.231334901452954}, {
     0.603999490858723, 1.4812453882887844`}}]}, 
   {Hue[0.8862636218545958, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.4485290042541656`}, {1.6300216044210278`, 
     2.749025025130155}, {1.593326767072487, 2.2313349014529393`}, {
     1.306575939646163, 2.4485290042541656`}}]}, 
   {Hue[0.1223315993520373, 0.6, 0.6], 
    LineBox[{{1.3065759396461631`, 2.4485290042541656`}, {0.9156982309195256, 
     2.035822727650459}, {1.0801499127887875`, 2.238168725841526}, {
     1.3065759396461631`, 2.4485290042541656`}}]}, 
   {Hue[0.35839957685311674`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.19999999999999954`,
      0.5635714285714277}, {1.5933267670724944`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.5944675543541962, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.19999999999999735`}, {0.19999999999999948`,
      0.5635714285714274}, {1.593326767072498, 2.2313349014529757`}, {
     0.574264705882352, 0.19999999999999735`}}]}, 
   {Hue[0.8305355318516376, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887908`}, {0.9156982309195257, 
     2.035822727650462}, {1.5933267670724938`, 2.231334901452971}, {
     0.6039994908587234, 1.4812453882887908`}}]}, 
   {Hue[0.06660350935271708, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887904`}, {0.19999999999999923`,
      0.5635714285714273}, {0.3033729597939294, 0.9463678276450732}, {
     0.6039994908587232, 1.4812453882887904`}}]}, 
   {Hue[0.3026714868537965, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887902`}, {0.9156982309195261, 
     2.0358227276504617`}, {0.7426983481373557, 1.796296106042455}, {
     0.6039994908587231, 1.4812453882887902`}}]}, 
   {Hue[0.538739464351238, 0.6, 0.6], 
    LineBox[{{0.8097127440101602, 1.9054151884956412`}, {0.9156982309195257, 
     2.0358227276504612`}, {0.7426983481373558, 1.7962961060424552`}, {
     0.8097127440101602, 1.9054151884956412`}}]}, 
   {Hue[0.7748074418523174, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.48124538828879}, {0.5515819511781481, 
     1.4415033860559807`}, {0.7426983481373558, 1.796296106042455}, {
     0.6039994908587231, 1.48124538828879}}]}, 
   {Hue[0.010875419353396865`, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887904`}, {0.9156982309195262, 
     2.0358227276504626`}, {1.5933267670724935`, 2.2313349014529766`}, {
     0.6039994908587232, 1.4812453882887904`}}]}, 
   {Hue[0.24694339685083833`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887902`}, {0.1999999999999996, 
     0.5635714285714278}, {0.3033729597939294, 0.9463678276450735}, {
     0.6039994908587233, 1.4812453882887902`}}]}, 
   {Hue[0.48301137435191777`, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356576}, {
     0.19999999999999948`, 0.5635714285714281}, {0.3033729597939293, 
     0.9463678276450735}, {0.21102687462659125`, 0.7332671527356576}}]}, 
   {Hue[0.7190793518493592, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.5515819511781485, 
     1.4415033860559816`}, {0.3033729597939294, 0.9463678276450732}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.9551473293504387, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887893`}, {0.19999999999999943`,
      0.5635714285714274}, {1.593326767072496, 2.231334901452966}, {
     0.6039994908587232, 1.4812453882887893`}}]}, 
   {Hue[0.1912153068515181, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356576}, {
     0.19999999999999948`, 0.5635714285714281}, {0.3033729597939293, 
     0.9463678276450735}, {0.21102687462659125`, 0.7332671527356576}}]}, 
   {Hue[0.42728328434895957`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887904`}, {0.19999999999999957`, 
     0.5635714285714283}, {0.30337295979392953`, 0.9463678276450738}, {
     0.603999490858723, 1.4812453882887904`}}]}, 
   {Hue[0.663351261850039, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356576}, {
     0.22577610404880574`, 0.7782158691411332}, {0.3033729597939298, 
     0.9463678276450734}, {0.21102687462659125`, 0.7332671527356576}}]}, 
   {Hue[0.8994192393511184, 0.6, 0.6], 
    LineBox[{{0.21102687462659134`, 0.733267152735658}, {0.19999999999999962`,
      0.5635714285714278}, {0.1661377446817352, 0.596466190880599}, {
     0.21102687462659134`, 0.733267152735658}}]}, 
   {Hue[0.1354872168485599, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.5515819511781485, 
     1.4415033860559816`}, {0.3033729597939294, 0.9463678276450732}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.37155519434963935`, 0.6, 0.6], 
    LineBox[{{0.3989848747472731, 1.1457647385808436`}, {0.5515819511781482, 
     1.4415033860559812`}, {0.30337295979392925`, 0.9463678276450734}, {
     0.3989848747472731, 1.1457647385808436`}}]}, 
   {Hue[0.6076231718507188, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.19999999999999946`, 
     0.5635714285714276}, {0.3033729597939294, 0.946367827645073}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.8436911493481603, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.48124538828879}, {0.5515819511781486, 
     1.4415033860559814`}, {0.742698348137356, 1.7962961060424547`}, {
     0.6039994908587234, 1.48124538828879}}]}, 
   {Hue[0.07975912684923969, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887893`}, {0.19999999999999943`,
      0.5635714285714274}, {1.593326767072496, 2.231334901452966}, {
     0.6039994908587232, 1.4812453882887893`}}]}, 
   {Hue[0.31582710435031913`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999485`}, {0.1999999999999996, 
     0.5635714285714276}, {1.593326767072502, 2.2313349014529766`}, {
     0.5742647058823531, 0.19999999999999485`}}]}, 
   {Hue[0.5518950818477606, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887897`}, {0.9156982309195258, 
     2.0358227276504604`}, {1.5933267670724927`, 2.2313349014529633`}, {
     0.6039994908587234, 1.4812453882887897`}}]}, 
   {Hue[0.78796305934884, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.48124538828879}, {0.1999999999999993, 
     0.5635714285714272}, {0.30337295979392925`, 0.9463678276450731}, {
     0.6039994908587235, 1.48124538828879}}]}, 
   {Hue[0.024031036849919474`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999965`}, {1.4532823026133719`,
      0.2555900456430681}, {1.5933267670724964`, 2.231334901452973}, {
     0.5742647058823527, 0.19999999999999965`}}]}, 
   {Hue[0.26009901434736094`, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.4961669918484404, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.7322349693458818, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.9683029468469613, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.20437092434804072`, 0.6, 0.6], 
    LineBox[{{0.5742647058823503, 0.19999999999999937`}, {1.45328230261337, 
     0.25559004564306764`}, {1.5933267670724898`, 2.231334901452965}, {
     0.5742647058823503, 0.19999999999999937`}}]}, 
   {Hue[0.4404389018454822, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851055`}, {2.652456936860082, 
     2.53691949653302}, {1.5933267670724884`, 2.231334901452967}, {
     2.3109997838963903`, 1.6877467681851055`}}]}, 
   {Hue[0.6765068793465616, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851046`}, {1.4532823026133694`,
      0.2555900456430669}, {1.95919182995585, 0.8128325439282402}, {
     2.3109997838963903`, 1.6877467681851046`}}]}, 
   {Hue[0.9125748568476411, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.14864283434508252`, 0.6, 0.6], 
    LineBox[{{0.6039994908587225, 1.4812453882887897`}, {0.19999999999999926`,
      0.5635714285714281}, {1.5933267670724918`, 2.2313349014529673`}, {
     0.6039994908587225, 1.4812453882887897`}}]}, 
   {Hue[0.38471081184616196`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999957`}, {1.4532823026133719`,
      0.2555900456430675}, {1.5933267670724962`, 2.231334901452972}, {
     0.5742647058823527, 0.19999999999999957`}}]}, 
   {Hue[0.6207787893472414, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999993, 
     0.5635714285714285}, {0.17473318441300545`, 0.17473318441300567`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.8568467668446829, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.0929147443457623, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {
     1.4532823026133719`, 0.2555900456430683}, {
     0.9166996985604469, -0.13265113574443407`}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.32898272184684174`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999982`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443418`}, {0.5742647058823528, 
     0.19999999999999982`}}]}, 
   {Hue[0.5650506993442832, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.1999999999999997}, {1.4532823026133728`, 
     0.25559004564306814`}, {1.5933267670724987`, 2.2313349014529766`}, {
     0.574264705882353, 0.1999999999999997}}]}, 
   {Hue[0.8011186768453626, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851053`}, {1.4532823026133708`,
      0.25559004564306786`}, {1.593326767072489, 2.2313349014529655`}, {
     2.3109997838963907`, 1.6877467681851053`}}]}, 
   {Hue[0.037186654342804104`, 0.6, 0.6], 
    LineBox[{{0.5742647058823503, 0.19999999999999937`}, {1.45328230261337, 
     0.25559004564306764`}, {1.5933267670724898`, 2.231334901452965}, {
     0.5742647058823503, 0.19999999999999937`}}]}, 
   {Hue[0.27325463184388354`, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851055`}, {2.652456936860082, 
     2.53691949653302}, {1.5933267670724884`, 2.231334901452967}, {
     2.3109997838963903`, 1.6877467681851055`}}]}, 
   {Hue[0.509322609344963, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851046`}, {1.4532823026133694`,
      0.2555900456430669}, {1.95919182995585, 0.8128325439282402}, {
     2.3109997838963903`, 1.6877467681851046`}}]}, 
   {Hue[0.7453905868424044, 0.6, 0.6], 
    LineBox[{{0.5742647058823503, 0.19999999999999937`}, {1.45328230261337, 
     0.25559004564306764`}, {1.5933267670724898`, 2.231334901452965}, {
     0.5742647058823503, 0.19999999999999937`}}]}, 
   {Hue[0.9814585643434839, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851037`}, {1.4532823026133705`, 
     0.2555900456430677}, {1.5933267670724869`, 2.231334901452961}, {
     2.31099978389639, 1.6877467681851037`}}]}, 
   {Hue[0.21752654184456333`, 0.6, 0.6], 
    LineBox[{{0.5742647058823499, 0.19999999999999926`}, {
     0.19999999999999696`, 0.5635714285714266}, {1.593326767072489, 
     2.231334901452965}, {0.5742647058823499, 0.19999999999999926`}}]}, 
   {Hue[0.4535945193420048, 0.6, 0.6], 
    LineBox[{{0.5742647058823503, 0.1999999999999994}, {1.4532823026133705`, 
     0.2555900456430677}, {0.9166996985604454, -0.13265113574443405`}, {
     0.5742647058823503, 0.1999999999999994}}]}, 
   {Hue[0.6896624968430842, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851055`}, {2.652456936860082, 
     2.53691949653302}, {1.5933267670724884`, 2.231334901452967}, {
     2.3109997838963903`, 1.6877467681851055`}}]}, 
   {Hue[0.9257304743441637, 0.6, 0.6], 
    LineBox[{{2.440229698211778, 2.87344092904249}, {2.65245693686008, 
     2.5369194965330206`}, {1.593326767072489, 2.2313349014529726`}, {
     2.440229698211778, 2.87344092904249}}]}, 
   {Hue[0.16179845184160513`, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851053`}, {1.4532823026133685`, 
     0.2555900456430668}, {1.5933267670724847`, 2.2313349014529678`}, {
     2.31099978389639, 1.6877467681851053`}}]}, 
   {Hue[0.39786642934268457`, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.6877467681851057`}, {2.652456936860082, 
     2.53691949653302}, {2.6282999818036066`, 2.217552469261626}, {
     2.3109997838963907`, 1.6877467681851057`}}]}, 
   {Hue[0.633934406843764, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851046`}, {1.4532823026133694`,
      0.2555900456430669}, {1.95919182995585, 0.8128325439282402}, {
     2.3109997838963903`, 1.6877467681851046`}}]}, 
   {Hue[0.8700023843412055, 0.6, 0.6], 
    LineBox[{{1.745846858479817, 0.4672734061243097}, {1.453282302613369, 
     0.25559004564306687`}, {1.9591918299558497`, 0.8128325439282402}, {
     1.745846858479817, 0.4672734061243097}}]}, 
   {Hue[0.10607036184228491`, 0.6, 0.6], 
    LineBox[{{2.3109997838963907`, 1.687746768185105}, {2.3745009991190984`, 
     1.6396489489360044`}, {1.9591918299558513`, 0.8128325439282404}, {
     2.3109997838963907`, 1.687746768185105}}]}, 
   {Hue[0.34213833934336435`, 0.6, 0.6], 
    LineBox[{{2.3109997838963903`, 1.6877467681851044`}, {1.4532823026133697`,
      0.25559004564306625`}, {1.5933267670724882`, 2.231334901452965}, {
     2.3109997838963903`, 1.6877467681851044`}}]}, 
   {Hue[0.5782063168408058, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999968`}, {0.1999999999999993, 
     0.5635714285714282}, {1.593326767072495, 2.2313349014529718`}, {
     0.5742647058823526, 0.19999999999999968`}}]}, 
   {Hue[0.8142742943418853, 0.6, 0.6], 
    LineBox[{{0.6039994908587225, 1.4812453882887897`}, {0.19999999999999926`,
      0.5635714285714281}, {1.5933267670724918`, 2.2313349014529673`}, {
     0.6039994908587225, 1.4812453882887897`}}]}, 
   {Hue[0.05034227183932671, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999957`}, {1.4532823026133719`,
      0.2555900456430675}, {1.5933267670724962`, 2.231334901452972}, {
     0.5742647058823527, 0.19999999999999957`}}]}, 
   {Hue[0.28641024934040615`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999993, 
     0.5635714285714285}, {0.17473318441300545`, 0.17473318441300567`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.5224782268414856, 0.6, 0.6], 
    LineBox[{{0.6039994908587225, 1.4812453882887897`}, {0.19999999999999926`,
      0.5635714285714281}, {1.5933267670724918`, 2.2313349014529673`}, {
     0.6039994908587225, 1.4812453882887897`}}]}, 
   {Hue[0.758546204338927, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.2000000000000012}, {0.19999999999999932`, 
     0.5635714285714288}, {1.5933267670724907`, 2.2313349014529678`}, {
     0.5742647058823518, 0.2000000000000012}}]}, 
   {Hue[0.9946141818400065, 0.6, 0.6], 
    LineBox[{{0.6039994908587221, 1.4812453882887897`}, {0.915698230919525, 
     2.0358227276504604`}, {1.5933267670724909`, 2.23133490145297}, {
     0.6039994908587221, 1.4812453882887897`}}]}, 
   {Hue[0.23068215934108594`, 0.6, 0.6], 
    LineBox[{{0.6039994908587224, 1.4812453882887897`}, {0.19999999999999915`,
      0.5635714285714278}, {0.3033729597939288, 0.9463678276450732}, {
     0.6039994908587224, 1.4812453882887897`}}]}, 
   {Hue[0.4667501368385274, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999957`}, {1.4532823026133719`,
      0.2555900456430675}, {1.5933267670724962`, 2.231334901452972}, {
     0.5742647058823527, 0.19999999999999957`}}]}, 
   {Hue[0.7028181143396068, 0.6, 0.6], 
    LineBox[{{2.31099978389639, 1.6877467681851037`}, {1.4532823026133705`, 
     0.2555900456430673}, {1.5933267670724895`, 2.231334901452964}, {
     2.31099978389639, 1.6877467681851037`}}]}, 
   {Hue[0.9388860918406863, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.1999999999999996}, {0.19999999999999915`, 
     0.5635714285714282}, {1.5933267670724944`, 2.231334901452971}, {
     0.5742647058823526, 0.1999999999999996}}]}, 
   {Hue[0.17495406933812774`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999968`}, {1.453282302613372, 
     0.25559004564306764`}, {0.9166996985604469, -0.13265113574443438`}, {
     0.574264705882353, 0.19999999999999968`}}]}, 
   {Hue[0.4110220468392072, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999993, 
     0.5635714285714285}, {0.17473318441300545`, 0.17473318441300567`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.6470900243402866, 0.6, 0.6], 
    LineBox[{{0.1249736786691931, 0.28574436723520746`}, {
     0.19999999999999932`, 0.5635714285714288}, {0.17473318441300545`, 
     0.17473318441300584`}, {0.1249736786691931, 0.28574436723520746`}}]}, 
   {Hue[0.8831580018377281, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.1999999999999997}, {
     0.4684498022226408, -0.010924844603503672`}, {0.17473318441300542`, 
     0.17473318441300567`}, {0.5742647058823529, 0.1999999999999997}}]}, 
   {Hue[0.11922597933880752`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999982`}, {
     0.19999999999999923`, 0.5635714285714287}, {1.5933267670724969`, 
     2.2313349014529757`}, {0.5742647058823528, 0.19999999999999982`}}]}, 
   {Hue[0.355293956836249, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133725`,
      0.25559004564306814`}, {0.9166996985604469, -0.1326511357444342}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.5913619343373284, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {
     1.4532823026133719`, 0.2555900456430683}, {
     0.9166996985604469, -0.13265113574443407`}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.8274299118384079, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999982`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443418`}, {0.5742647058823528, 
     0.19999999999999982`}}]}, 
   {Hue[0.06349788933584932, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.1999999999999997}, {1.4532823026133728`, 
     0.25559004564306814`}, {1.5933267670724987`, 2.2313349014529766`}, {
     0.574264705882353, 0.1999999999999997}}]}, 
   {Hue[0.29956586683692876`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618226}, {
     1.4532823026133719`, 0.2555900456430683}, {
     0.9166996985604469, -0.13265113574443407`}, {
     1.1364178123406443`, -0.09342563924618226}}]}, 
   {Hue[0.5356338443380082, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.20000000000000026`}, {1.453282302613372, 
     0.2555900456430683}, {0.9166996985604472, -0.13265113574443402`}, {
     0.5742647058823538, 0.20000000000000026`}}]}, 
   {Hue[0.7717018218354497, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618232}, {
     1.0767798603345797`, -0.12956954459784353`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618232}}]}, 
   {Hue[0.007769799336529104, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618223}, {
     1.4532823026133719`, 0.25559004564306875`}, {1.3057012444089524`, 
     0.009169505967038014}, {1.1364178123406443`, -0.09342563924618223}}]}, 
   {Hue[0.24383777683760854`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999982`}, {
     0.4684498022226409, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443418`}, {0.5742647058823528, 
     0.19999999999999982`}}]}, 
   {Hue[0.47990575433505, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105367`}, {
     0.46844980222264104`, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443418`}, {
     0.7266165638723243, -0.11340104088105367`}}]}, 
   {Hue[0.7159737318361294, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {1.4532823026133732`,
      0.25559004564306853`}, {0.9166996985604472, -0.1326511357444342}, {
     0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.9520417093372089, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999976`}, {
     0.468449802222641, -0.010924844603503736`}, {0.17473318441300573`, 
     0.1747331844130054}, {0.5742647058823531, 0.19999999999999976`}}]}, 
   {Hue[0.18810968683465035`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.1999999999999997}, {1.4532823026133728`, 
     0.25559004564306814`}, {1.5933267670724987`, 2.2313349014529766`}, {
     0.574264705882353, 0.1999999999999997}}]}, 
   {Hue[0.4241776643357298, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851075`}, {1.4532823026133723`,
      0.2555900456430674}, {1.5933267670724975`, 2.231334901452971}, {
     2.3109997838963956`, 1.6877467681851075`}}]}, 
   {Hue[0.6602456418368092, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999976`}, {
     0.19999999999999934`, 0.5635714285714286}, {1.5933267670725, 
     2.231334901452979}, {0.5742647058823529, 0.19999999999999976`}}]}, 
   {Hue[0.8963136193342507, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999984`}, {1.4532823026133728`, 
     0.25559004564306803`}, {0.9166996985604471, -0.13265113574443435`}, {
     0.574264705882353, 0.19999999999999984`}}]}, 
   {Hue[0.13238159683533013`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999998`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.1747331844130056, 
     0.1747331844130057}, {0.5742647058823529, 0.19999999999999998`}}]}, 
   {Hue[0.3684495743327716, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.604517551833851, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.8405855293349305, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.07665350683237193, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.31272148433345137`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000023`}, {0.19999999999999962`,
      0.563571428571429}, {0.1747331844130056, 0.17473318441300587`}, {
     0.574264705882353, 0.20000000000000023`}}]}, 
   {Hue[0.5487894618345308, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352074}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300548`, 
     0.1747331844130056}, {0.12497367866919332`, 0.2857443672352074}}]}, 
   {Hue[0.7848574393319723, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714293}, {0.12582985627679463`, 
     0.3950959452518695}, {0.12497367866919332`, 0.2857443672352075}}]}, 
   {Hue[0.020925416833051713`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.25699339433413115`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.468449802222641, -0.01092484460350359}, {0.1747331844130058, 
     0.17473318441300567`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.4930613718315726, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999954`, 0.5635714285714292}, {0.17473318441300556`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.729129349332652, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503589`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.9651973268337315, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.20126530433117296`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887913`}, {0.19999999999999948`,
      0.563571428571429}, {1.5933267670724955`, 2.2313349014529726`}, {
     0.6039994908587231, 1.4812453882887913`}}]}, 
   {Hue[0.4373332818322524, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999984`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.593326767072499, 2.2313349014529775`}, {
     0.574264705882353, 0.19999999999999984`}}]}, 
   {Hue[0.6734012593296939, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {0.19999999999999943`, 
     0.5635714285714287}, {0.1747331844130055, 0.17473318441300575`}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.9094692368307733, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520746`}, {
     0.19999999999999965`, 0.5635714285714287}, {0.17473318441300564`, 
     0.17473318441300562`}, {0.12497367866919332`, 0.28574436723520746`}}]}, 
   {Hue[0.14553721433185274`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000023`}, {0.19999999999999962`,
      0.563571428571429}, {0.1747331844130056, 0.17473318441300587`}, {
     0.574264705882353, 0.20000000000000023`}}]}, 
   {Hue[0.3816051918292942, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352074}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300548`, 
     0.1747331844130056}, {0.12497367866919332`, 0.2857443672352074}}]}, 
   {Hue[0.6176731693303736, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714293}, {0.12582985627679463`, 
     0.3950959452518695}, {0.12497367866919332`, 0.2857443672352075}}]}, 
   {Hue[0.8537411468314531, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000023`}, {0.19999999999999962`,
      0.563571428571429}, {0.1747331844130056, 0.17473318441300587`}, {
     0.574264705882353, 0.20000000000000023`}}]}, 
   {Hue[0.08980912432889454, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999948`, 0.5635714285714288}, {0.17473318441300556`, 
     0.174733184413006}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.325877101829974, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000018`}, {
     0.4684498022226406, -0.010924844603503304`}, {0.1747331844130055, 
     0.17473318441300587`}, {0.5742647058823531, 0.20000000000000018`}}]}, 
   {Hue[0.5619450793310534, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.1999999999999995, 
     0.5635714285714291}, {1.5933267670724982`, 2.231334901452977}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.7980130568284949, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352074}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300548`, 
     0.1747331844130056}, {0.12497367866919332`, 0.2857443672352074}}]}, 
   {Hue[0.03408103432957432, 0.6, 0.6], 
    LineBox[{{0.13881130007424938`, 0.21079800586925004`}, {
     0.12465094371362229`, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300567`}, {0.13881130007424938`, 0.21079800586925004`}}]}, 
   {Hue[0.27014901183065376`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520746`}, {
     0.19999999999999984`, 0.5635714285714284}, {0.17473318441300553`, 
     0.17473318441300506`}, {0.12497367866919333`, 0.28574436723520746`}}]}, 
   {Hue[0.5062169893280952, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520735`}, {
     0.12465094371362226`, 0.2445244423510413}, {0.11946384415480286`, 
     0.26534111269161265`}, {0.12497367866919326`, 0.28574436723520735`}}]}, 
   {Hue[0.7422849668291747, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714293}, {0.12582985627679463`, 
     0.3950959452518695}, {0.12497367866919332`, 0.2857443672352075}}]}, 
   {Hue[0.9783529443302541, 0.6, 0.6], 
    LineBox[{{0.13956678718901178`, 0.49123498369941415`}, {
     0.19999999999999968`, 0.563571428571429}, {0.12582985627679463`, 
     0.39509594525186953`}, {0.13956678718901178`, 0.49123498369941415`}}]}, 
   {Hue[0.21442092182769557`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.11954029982034346`, 0.2978659870888565}, {0.1258298562767946, 
     0.3950959452518694}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.450488899328775, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520763`}, {
     0.19999999999999998`, 0.5635714285714303}, {0.1747331844130057, 
     0.17473318441300564`}, {0.12497367866919332`, 0.28574436723520763`}}]}, 
   {Hue[0.6865568768262165, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503566`}, {0.17473318441300564`, 
     0.17473318441300575`}, {0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.9226248543272959, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.468449802222641, -0.01092484460350359}, {0.1747331844130058, 
     0.17473318441300567`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.15869283182837535`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999954`, 0.5635714285714292}, {0.17473318441300556`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.3947608093258168, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503589`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.6308287868268962, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.468449802222641, -0.01092484460350359}, {0.1747331844130058, 
     0.17473318441300567`}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.8668967643279757, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999954`}, {
     0.4684498022226409, -0.010924844603503587`}, {0.17473318441300567`, 
     0.17473318441300575`}, {0.574264705882353, 0.19999999999999954`}}]}, 
   {Hue[0.10296474182541715`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.0897809611060215}, {
     0.21758153190754442`, 0.11502259578020207`}, {0.17473318441300567`, 
     0.1747331844130059}, {0.25934871325060393`, 0.0897809611060215}}]}, 
   {Hue[0.3390327193264966, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.46844980222264077`, -0.010924844603503714`}, {0.34471685542498787`, 
     0.03818946298982438}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.575100696827576, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {
     0.19999999999999954`, 0.5635714285714292}, {0.17473318441300556`, 
     0.1747331844130057}, {0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.8111686743250175, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352077}, {
     0.19999999999999957`, 0.5635714285714295}, {0.17473318441300553`, 
     0.1747331844130058}, {0.12497367866919325`, 0.2857443672352077}}]}, 
   {Hue[0.04723665182609693, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {
     0.46844980222264093`, -0.010924844603503696`}, {0.17473318441300556`, 
     0.17473318441300573`}, {0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.28330462932717637`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.1999999999999999}, {0.19999999999999946`, 
     0.5635714285714292}, {1.5933267670725, 2.2313349014529797`}, {
     0.5742647058823529, 0.1999999999999999}}]}, 
   {Hue[0.5193726068246178, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503589`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.7554405843256973, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105357`}, {
     0.4684498022226406, -0.010924844603503549`}, {
     0.9166996985604462, -0.13265113574443407`}, {
     0.7266165638723242, -0.11340104088105357`}}]}, 
   {Hue[0.9915085618267767, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.25559004564306803`}, {0.9166996985604468, -0.13265113574443424`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.22757653932421817`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {
     0.4684498022226408, -0.010924844603503587`}, {0.1747331844130056, 
     0.17473318441300573`}, {0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.4636445168252976, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999999}, {0.1999999999999996, 
     0.563571428571429}, {1.5933267670724982`, 2.231334901452976}, {
     0.5742647058823528, 0.1999999999999999}}]}, 
   {Hue[0.6997124943227391, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887913`}, {0.19999999999999948`,
      0.563571428571429}, {1.5933267670724955`, 2.2313349014529726`}, {
     0.6039994908587231, 1.4812453882887913`}}]}, 
   {Hue[0.9357804718238185, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999984`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.593326767072499, 2.2313349014529775`}, {
     0.574264705882353, 0.19999999999999984`}}]}, 
   {Hue[0.17184844932489796`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {0.19999999999999943`, 
     0.5635714285714287}, {0.1747331844130055, 0.17473318441300575`}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.4079164268223394, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887913`}, {0.19999999999999948`,
      0.563571428571429}, {1.5933267670724955`, 2.2313349014529726`}, {
     0.6039994908587231, 1.4812453882887913`}}]}, 
   {Hue[0.6439844043234189, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {0.1999999999999995, 
     0.5635714285714288}, {1.5933267670724984`, 2.231334901452976}, {
     0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.8800523818244983, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887915`}, {0.9156982309195266, 
     2.0358227276504652`}, {1.5933267670724942`, 2.2313349014529735`}, {
     0.603999490858723, 1.4812453882887915`}}]}, 
   {Hue[0.11612035932193976`, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887915`}, {0.19999999999999934`,
      0.5635714285714282}, {0.30337295979392914`, 0.9463678276450739}, {
     0.6039994908587232, 1.4812453882887915`}}]}, 
   {Hue[0.3521883368230192, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999984`}, {1.4532823026133728`, 
     0.2555900456430683}, {1.593326767072499, 2.2313349014529775`}, {
     0.574264705882353, 0.19999999999999984`}}]}, 
   {Hue[0.5882563143240986, 0.6, 0.6], 
    LineBox[{{2.3109997838963983`, 1.6877467681851108`}, {1.453282302613373, 
     0.25559004564306786`}, {1.5933267670725002`, 2.2313349014529753`}, {
     2.3109997838963983`, 1.6877467681851108`}}]}, 
   {Hue[0.8243242918215401, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {
     0.19999999999999932`, 0.5635714285714288}, {1.5933267670724993`, 
     2.2313349014529793`}, {0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.06039226932261954, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999993`}, {1.4532823026133734`,
      0.25559004564306814`}, {0.9166996985604473, -0.13265113574443432`}, {
     0.5742647058823532, 0.19999999999999993`}}]}, 
   {Hue[0.296460246823699, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {0.19999999999999943`, 
     0.5635714285714287}, {0.1747331844130055, 0.17473318441300575`}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.5325282243211404, 0.6, 0.6], 
    LineBox[{{0.12497367866919315`, 0.2857443672352076}, {0.1999999999999994, 
     0.5635714285714287}, {0.1747331844130055, 0.17473318441300562`}, {
     0.12497367866919315`, 0.2857443672352076}}]}, 
   {Hue[0.7685962018222199, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999993`}, {
     0.4684498022226406, -0.010924844603503568`}, {0.1747331844130053, 
     0.17473318441300575`}, {0.5742647058823527, 0.19999999999999993`}}]}, 
   {Hue[0.0046641793196613435`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999993`}, {
     0.19999999999999926`, 0.5635714285714288}, {1.5933267670724995`, 
     2.2313349014529797`}, {0.5742647058823527, 0.19999999999999993`}}]}, 
   {Hue[0.24073215682074078`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999993`}, {1.4532823026133725`,
      0.2555900456430684}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823531, 0.19999999999999993`}}]}, 
   {Hue[0.4768001343218202, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.7128681118192617, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.9489360893203411, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.18500406682142057`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.421072044318862, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.6571400218199415, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.8932079993210209, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.12927597681846237`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.3653439543195418, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.6014119318206212, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.8374799093180627, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.07354788681914215, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.3096158643202216, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.545683841817663, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.7817518193187425, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.017819796816183953`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.2538877743172634, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.48995575181834283`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.7260237293157843, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.9620917068168637, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.19815968431794317`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618216}, {1.453282302613374, 
     0.25559004564306886`}, {0.9166996985604475, -0.13265113574443393`}, {
     1.1364178123406448`, -0.09342563924618216}}]}, 
   {Hue[0.43422766181538464`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000026`}, {
     0.46844980222264226`, -0.010924844603503686`}, {
     0.9166996985604476, -0.13265113574443418`}, {0.5742647058823546, 
     0.20000000000000026`}}]}, 
   {Hue[0.6702956393164641, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.453282302613373, 
     0.2555900456430686}, {1.5933267670725086`, 2.231334901452989}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.9063636168175435, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.14243159431498498`, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     0.916699698560444, -0.13265113574443438`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.3784995718160644, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618223}, {
     1.4532823026133725`, 0.2555900456430697}, {
     0.9166996985604471, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618223}}]}, 
   {Hue[0.6145675493171439, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.0767798603345795`, -0.1295695445978434}, {
     1.1145811695204269`, -0.11747797418286286`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8506355268145853, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.08670350431566476, 0.6, 0.6], 
    LineBox[{{1.4437767650747937`, 0.12148608826003865`}, {
     1.4532823026133725`, 0.2555900456430695}, {1.3057012444089526`, 
     0.00916950596703823}, {1.4437767650747937`, 0.12148608826003865`}}]}, 
   {Hue[0.3227714818131062, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618212}, {
     1.162948695780605, -0.08868917461172426}, {1.3057012444089526`, 
     0.009169505967038203}, {1.1364178123406445`, -0.09342563924618212}}]}, 
   {Hue[0.5588394593141857, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618216}, {
     1.4532823026133723`, 0.2555900456430697}, {
     0.9166996985604463, -0.13265113574443402`}, {
     1.1364178123406443`, -0.09342563924618216}}]}, 
   {Hue[0.7949074368152651, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.030975414312706562`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.267043391813786, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.5031113693148654, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.7391793468123069, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.9752473243133863, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.1999999999999997}, {
     0.46844980222264093`, -0.01092484460350356}, {
     0.916699698560447, -0.13265113574443382`}, {0.5742647058823539, 
     0.1999999999999997}}]}, 
   {Hue[0.21131530181446578`, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105359`}, {
     0.7964421286189116, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.726616563872324, -0.11340104088105359`}}]}, 
   {Hue[0.44738327931190724`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503524`}, {
     0.600088881543031, -0.07432393836715583}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.6834512568129867, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.9195192343140661, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618211}, {1.4532823026133734`, 
     0.2555900456430692}, {0.9166996985604472, -0.132651135744434}, {
     1.136417812340645, -0.09342563924618211}}]}, 
   {Hue[0.1555872118115076, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {
     0.46844980222264065`, -0.01092484460350357}, {
     0.9166996985604472, -0.13265113574443416`}, {0.5742647058823526, 
     0.2000000000000002}}]}, 
   {Hue[0.391655189312587, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {1.4532823026133737`, 
     0.2555900456430689}, {1.5933267670724989`, 2.231334901452978}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.6277231668136665, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.8637911443111079, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602123}, {
     0.46844980222264115`, -0.010924844603503719`}, {0.17473318441300606`, 
     0.17473318441300534`}, {0.25934871325060393`, 0.08978096110602123}}]}, 
   {Hue[0.09985912181218737, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.19999999999999973`, 0.5635714285714287}, {0.17473318441300573`, 
     0.17473318441300548`}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.33592709930962883`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999996`}}]}, 
   {Hue[0.5719950768107083, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.8080630543117877, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.04413103180922917, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.2801990093103086, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.516266986811388, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.7523349643088295, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {1.4532823026133717`,
      0.2555900456430683}, {1.593326767072495, 2.2313349014529713`}, {
     0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.988402941809909, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.687746768185108}, {2.6524569368600837`, 
     2.5369194965330224`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963934`, 1.687746768185108}}]}, 
   {Hue[0.2244709193109884, 0.6, 0.6], 
    LineBox[{{2.310999783896393, 1.6877467681851066`}, {1.453282302613371, 
     0.25559004564306753`}, {1.9591918299558522`, 0.8128325439282412}, {
     2.310999783896393, 1.6877467681851066`}}]}, 
   {Hue[0.46053889680842985`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.6966068743095093, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.481245388288791}, {0.1999999999999994, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452968}, {
     0.6039994908587232, 1.481245388288791}}]}, 
   {Hue[0.9326748518105887, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133725`, 
     0.25559004564306814`}, {1.5933267670724984`, 2.2313349014529766`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.1687428293080302, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999996`}, {0.1999999999999994, 
     0.5635714285714287}, {0.17473318441300545`, 0.1747331844130057}, {
     0.5742647058823528, 0.19999999999999996`}}]}, 
   {Hue[0.40481080680910964`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.6408787843101891, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.0934256392461822}, {1.4532823026133725`,
      0.25559004564306853`}, {0.9166996985604472, -0.13265113574443405`}, {
     1.1364178123406443`, -0.0934256392461822}}]}, 
   {Hue[0.8769467618076305, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226408, -0.01092484460350374}, {
     0.9166996985604472, -0.1326511357444343}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.11301473930870998`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {1.4532823026133728`,
      0.2555900456430685}, {1.593326767072498, 2.231334901452975}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.34908271680615144`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.4532823026133734`, 0.2555900456430686}, {
     0.9166996985604475, -0.13265113574443405`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.5851506943072309, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.8212186718083103, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.05728664930575178, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.2933546268068312, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.5294226043079107, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618216}, {1.453282302613374, 
     0.25559004564306886`}, {0.9166996985604475, -0.13265113574443393`}, {
     1.1364178123406448`, -0.09342563924618216}}]}, 
   {Hue[0.7654905818053521, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000026`}, {
     0.46844980222264226`, -0.010924844603503686`}, {
     0.9166996985604476, -0.13265113574443418`}, {0.5742647058823546, 
     0.20000000000000026`}}]}, 
   {Hue[0.0015585593064315617`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.453282302613373, 
     0.2555900456430686}, {1.5933267670725086`, 2.231334901452989}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.237626536807511, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.47369451430495246`, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     0.916699698560444, -0.13265113574443438`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.7097624918060319, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618223}, {
     1.4532823026133725`, 0.2555900456430697}, {
     0.9166996985604471, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618223}}]}, 
   {Hue[0.9458304693071113, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.0767798603345795`, -0.1295695445978434}, {
     1.1145811695204269`, -0.11747797418286286`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.1818984468045528, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.41796642430563224`, 0.6, 0.6], 
    LineBox[{{1.4437767650747937`, 0.12148608826003865`}, {
     1.4532823026133725`, 0.2555900456430695}, {1.3057012444089526`, 
     0.00916950596703823}, {1.4437767650747937`, 0.12148608826003865`}}]}, 
   {Hue[0.6540344018030737, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618212}, {
     1.162948695780605, -0.08868917461172426}, {1.3057012444089526`, 
     0.009169505967038203}, {1.1364178123406445`, -0.09342563924618212}}]}, 
   {Hue[0.8901023793041531, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618216}, {
     1.4532823026133723`, 0.2555900456430697}, {
     0.9166996985604463, -0.13265113574443402`}, {
     1.1364178123406443`, -0.09342563924618216}}]}, 
   {Hue[0.1261703568052326, 0.6, 0.6], 
    LineBox[{{0.5742647058823548, 0.20000000000000026`}, {1.4532823026133737`,
      0.25559004564306853`}, {0.9166996985604475, -0.13265113574443427`}, {
     0.5742647058823548, 0.20000000000000026`}}]}, 
   {Hue[0.36223833430267405`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618216}, {1.453282302613374, 
     0.25559004564306886`}, {0.9166996985604475, -0.13265113574443393`}, {
     1.1364178123406448`, -0.09342563924618216}}]}, 
   {Hue[0.5983063118037535, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000026`}, {
     0.46844980222264226`, -0.010924844603503686`}, {
     0.9166996985604476, -0.13265113574443418`}, {0.5742647058823546, 
     0.20000000000000026`}}]}, 
   {Hue[0.8343742893048329, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.453282302613373, 
     0.2555900456430686}, {1.5933267670725086`, 2.231334901452989}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.07044226680227439, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618216}, {1.453282302613374, 
     0.25559004564306886`}, {0.9166996985604475, -0.13265113574443393`}, {
     1.1364178123406448`, -0.09342563924618216}}]}, 
   {Hue[0.30651024430335383`, 0.6, 0.6], 
    LineBox[{{0.5742647058823558, 0.20000000000000104`}, {1.4532823026133732`,
      0.25559004564306886`}, {0.9166996985604476, -0.13265113574443388`}, {
     0.5742647058823558, 0.20000000000000104`}}]}, 
   {Hue[0.5425782218044333, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618226}, {
     1.0767798603345802`, -0.12956954459784345`}, {
     0.9166996985604475, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618226}}]}, 
   {Hue[0.7786461993018747, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618216}, {
     1.4532823026133728`, 0.2555900456430693}, {1.3057012444089533`, 
     0.0091695059670382}, {1.1364178123406448`, -0.09342563924618216}}]}, 
   {Hue[0.01471417680295417, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000026`}, {
     0.46844980222264226`, -0.010924844603503686`}, {
     0.9166996985604476, -0.13265113574443418`}, {0.5742647058823546, 
     0.20000000000000026`}}]}, 
   {Hue[0.2507821543040336, 0.6, 0.6], 
    LineBox[{{0.7266165638723255, -0.1134010408810538}, {
     0.4684498022226425, -0.01092484460350371}, {
     0.9166996985604481, -0.13265113574443427`}, {
     0.7266165638723255, -0.1134010408810538}}]}, 
   {Hue[0.4868501318014751, 0.6, 0.6], 
    LineBox[{{0.5742647058823549, 0.20000000000000054`}, {1.4532823026133745`,
      0.2555900456430692}, {0.916699698560448, -0.1326511357444342}, {
     0.5742647058823549, 0.20000000000000054`}}]}, 
   {Hue[0.7229181093025545, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.2000000000000001}, {
     0.4684498022226422, -0.010924844603503769`}, {0.17473318441300717`, 
     0.17473318441300578`}, {0.5742647058823546, 0.2000000000000001}}]}, 
   {Hue[0.958986086803634, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.20000000000000018`}, {1.453282302613373, 
     0.2555900456430686}, {1.5933267670725086`, 2.231334901452989}, {
     0.5742647058823547, 0.20000000000000018`}}]}, 
   {Hue[0.1950540643010754, 0.6, 0.6], 
    LineBox[{{2.310999783896403, 1.6877467681851146`}, {1.453282302613373, 
     0.25559004564306836`}, {1.593326767072505, 2.231334901452987}, {
     2.310999783896403, 1.6877467681851146`}}]}, 
   {Hue[0.43112204180215485`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.2000000000000001}, {0.20000000000000137`, 
     0.5635714285714304}, {1.5933267670725086`, 2.2313349014529895`}, {
     0.5742647058823545, 0.2000000000000001}}]}, 
   {Hue[0.6671900192995963, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.2000000000000002}, {1.4532823026133737`, 
     0.25559004564306864`}, {0.9166996985604478, -0.13265113574443432`}, {
     0.5742647058823546, 0.2000000000000002}}]}, 
   {Hue[0.9032579968006758, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618225}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604469, -0.1326511357444341}, {
     1.136417812340645, -0.09342563924618225}}]}, 
   {Hue[0.1393259743017552, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     0.916699698560444, -0.13265113574443438`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.37539395179919666`, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618223}, {
     1.4532823026133725`, 0.2555900456430697}, {
     0.9166996985604471, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618223}}]}, 
   {Hue[0.6114619293002761, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.0767798603345795`, -0.1295695445978434}, {
     1.1145811695204269`, -0.11747797418286286`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.8475299068013555, 0.6, 0.6], 
    LineBox[{{1.0099173156256145`, -0.14209146812524728`}, {
     1.0767798603345795`, -0.12956954459784348`}, {
     0.916699698560444, -0.13265113574443438`}, {
     1.0099173156256145`, -0.14209146812524728`}}]}, 
   {Hue[0.083597884298797, 0.6, 0.6], 
    LineBox[{{1.1364178123406437`, -0.09342563924618236}, {
     1.0767798603345802`, -0.12956954459784337`}, {
     0.9166996985604505, -0.1326511357444338}, {
     1.1364178123406437`, -0.09342563924618236}}]}, 
   {Hue[0.31966586179987644`, 0.6, 0.6], 
    LineBox[{{1.009917315625614, -0.14209146812524723`}, {
     0.9712122919185087, -0.14745452078515253`}, {
     0.9166996985604426, -0.13265113574443424`}, {
     1.009917315625614, -0.14209146812524723`}}]}, 
   {Hue[0.5557338393009559, 0.6, 0.6], 
    LineBox[{{1.0099173156256143`, -0.14209146812524728`}, {
     1.0767798603345793`, -0.1295695445978434}, {
     1.0476145417059857`, -0.1368680581066591}, {
     1.0099173156256143`, -0.14209146812524728`}}]}, 
   {Hue[0.7918018167983973, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618223}, {
     1.4532823026133725`, 0.2555900456430697}, {
     0.9166996985604471, -0.1326511357444341}, {
     1.1364178123406448`, -0.09342563924618223}}]}, 
   {Hue[0.02786979429947678, 0.6, 0.6], 
    LineBox[{{0.5742647058823471, 0.20000000000000345`}, {1.4532823026133728`,
      0.2555900456430698}, {0.9166996985604471, -0.13265113574443407`}, {
     0.5742647058823471, 0.20000000000000345`}}]}, 
   {Hue[0.2639377718005562, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618226}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.916699698560448, -0.13265113574443402`}, {
     1.1364178123406448`, -0.09342563924618226}}]}, 
   {Hue[0.5000057492979977, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618219}, {
     1.4532823026133732`, 0.2555900456430704}, {1.3057012444089526`, 
     0.009169505967038203}, {1.1364178123406445`, -0.09342563924618219}}]}, 
   {Hue[0.7360737267990771, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618219}, {
     1.0767798603345795`, -0.1295695445978434}, {
     1.1145811695204269`, -0.11747797418286286`}, {
     1.1364178123406448`, -0.09342563924618219}}]}, 
   {Hue[0.9721417042965186, 0.6, 0.6], 
    LineBox[{{1.1006978284255986`, -0.12358416122388702`}, {
     1.07677986033458, -0.12956954459784342`}, {
     1.1145811695204266`, -0.11747797418286275`}, {
     1.1006978284255986`, -0.12358416122388702`}}]}, 
   {Hue[0.20820968179759802`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618218}, {
     1.1629486957806052`, -0.08868917461172429}, {
     1.1145811695204269`, -0.11747797418286288`}, {
     1.1364178123406445`, -0.09342563924618218}}]}, 
   {Hue[0.44427765929867746`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618218}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604463, -0.13265113574443402`}, {
     1.1364178123406443`, -0.09342563924618218}}]}, 
   {Hue[0.6803456367961189, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618215}, {
     1.4532823026133725`, 0.2555900456430691}, {1.3057012444089524`, 
     0.009169505967038182}, {1.1364178123406443`, -0.09342563924618215}}]}, 
   {Hue[0.9164136142971984, 0.6, 0.6], 
    LineBox[{{1.4437767650747937`, 0.12148608826003865`}, {
     1.4532823026133725`, 0.2555900456430695}, {1.3057012444089526`, 
     0.00916950596703823}, {1.4437767650747937`, 0.12148608826003865`}}]}, 
   {Hue[0.1524815917982778, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618212}, {
     1.162948695780605, -0.08868917461172426}, {1.3057012444089526`, 
     0.009169505967038203}, {1.1364178123406445`, -0.09342563924618212}}]}, 
   {Hue[0.38854956929571927`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618216}, {
     1.4532823026133723`, 0.2555900456430697}, {
     0.9166996985604463, -0.13265113574443402`}, {
     1.1364178123406443`, -0.09342563924618216}}]}, 
   {Hue[0.6246175467967987, 0.6, 0.6], 
    LineBox[{{1.4437767650747937`, 0.12148608826003865`}, {
     1.4532823026133725`, 0.2555900456430695}, {1.3057012444089526`, 
     0.00916950596703823}, {1.4437767650747937`, 0.12148608826003865`}}]}, 
   {Hue[0.8606855242978781, 0.6, 0.6], 
    LineBox[{{1.136417812340644, -0.09342563924618201}, {1.4532823026133714`, 
     0.2555900456430695}, {1.3057012444089522`, 0.00916950596703824}, {
     1.136417812340644, -0.09342563924618201}}]}, 
   {Hue[0.09675350179531961, 0.6, 0.6], 
    LineBox[{{1.4437767650747937`, 0.12148608826003866`}, {
     1.4146575651485847`, 0.09131429246346762}, {1.305701244408953, 
     0.009169505967038147}, {1.4437767650747937`, 0.12148608826003866`}}]}, 
   {Hue[0.33282147929639905`, 0.6, 0.6], 
    LineBox[{{1.4437767650747932`, 0.12148608826003866`}, {1.453282302613374, 
     0.25559004564307014`}, {1.5809973367501786`, 0.2636668857465828}, {
     1.4437767650747932`, 0.12148608826003866`}}]}, 
   {Hue[0.5688894567974785, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618212}, {
     1.162948695780605, -0.08868917461172426}, {1.3057012444089526`, 
     0.009169505967038203}, {1.1364178123406445`, -0.09342563924618212}}]}, 
   {Hue[0.80495743429492, 0.6, 0.6], 
    LineBox[{{1.2311289268573915`, -0.04459340142227706}, {
     1.162948695780605, -0.08868917461172424}, {1.3057012444089515`, 
     0.009169505967038126}, {1.2311289268573915`, -0.04459340142227706}}]}, 
   {Hue[0.04102541179599939, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618214}, {
     1.4532823026133719`, 0.25559004564307036`}, {1.3057012444089529`, 
     0.009169505967038267}, {1.1364178123406445`, -0.09342563924618214}}]}, 
   {Hue[0.27709338929707883`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618212}, {
     1.162948695780605, -0.08868917461172422}, {
     1.1145811695204269`, -0.11747797418286281`}, {
     1.136417812340645, -0.09342563924618212}}]}, 
   {Hue[0.5131613667945203, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618216}, {
     1.4532823026133723`, 0.2555900456430697}, {
     0.9166996985604463, -0.13265113574443402`}, {
     1.1364178123406443`, -0.09342563924618216}}]}, 
   {Hue[0.7492293442955997, 0.6, 0.6], 
    LineBox[{{0.5742647058823475, 0.20000000000000318`}, {1.4532823026133725`,
      0.2555900456430699}, {0.9166996985604466, -0.13265113574443396`}, {
     0.5742647058823475, 0.20000000000000318`}}]}, 
   {Hue[0.9852973217930412, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618219}, {
     1.0767798603345797`, -0.12956954459784342`}, {
     0.9166996985604456, -0.13265113574443402`}, {
     1.1364178123406443`, -0.09342563924618219}}]}, 
   {Hue[0.22136529929412063`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618214}, {
     1.4532823026133737`, 0.25559004564307025`}, {1.3057012444089526`, 
     0.009169505967038262}, {1.1364178123406445`, -0.09342563924618214}}]}, 
   {Hue[0.45743327679520007`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {
     0.4684498022226409, -0.010924844603503651`}, {
     0.9166996985604469, -0.13265113574443416`}, {0.5742647058823529, 
     0.19999999999999993`}}]}, 
   {Hue[0.6935012542926415, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.929569231793721, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.1656372092948004, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.4017051867922419, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.6377731642933213, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.1999999999999997}, {
     0.46844980222264093`, -0.01092484460350356}, {
     0.916699698560447, -0.13265113574443382`}, {0.5742647058823539, 
     0.1999999999999997}}]}, 
   {Hue[0.8738411417944008, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105359`}, {
     0.7964421286189116, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.726616563872324, -0.11340104088105359`}}]}, 
   {Hue[0.10990911929184222`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503524`}, {
     0.600088881543031, -0.07432393836715583}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.34597709679292166`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.5820450742940011, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618211}, {1.4532823026133734`, 
     0.2555900456430692}, {0.9166996985604472, -0.132651135744434}, {
     1.136417812340645, -0.09342563924618211}}]}, 
   {Hue[0.8181130517914426, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {
     0.46844980222264065`, -0.01092484460350357}, {
     0.9166996985604472, -0.13265113574443416`}, {0.5742647058823526, 
     0.2000000000000002}}]}, 
   {Hue[0.054181029292522, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {1.4532823026133737`, 
     0.2555900456430689}, {1.5933267670724989`, 2.231334901452978}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.29024900678996346`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.5263169842910429, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602123}, {
     0.46844980222264115`, -0.010924844603503719`}, {0.17473318441300606`, 
     0.17473318441300534`}, {0.25934871325060393`, 0.08978096110602123}}]}, 
   {Hue[0.7623849617921223, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.19999999999999973`, 0.5635714285714287}, {0.17473318441300573`, 
     0.17473318441300548`}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.9984529392895638, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999996`}}]}, 
   {Hue[0.23452091679064324`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105359`}, {
     0.46844980222264104`, -0.010924844603503578`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105359`}}]}, 
   {Hue[0.4705888942917227, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.1999999999999997}, {
     0.46844980222264093`, -0.01092484460350356}, {
     0.916699698560447, -0.13265113574443382`}, {0.5742647058823539, 
     0.1999999999999997}}]}, 
   {Hue[0.7066568717891641, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105359`}, {
     0.7964421286189116, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.726616563872324, -0.11340104088105359`}}]}, 
   {Hue[0.9427248492902436, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503524`}, {
     0.600088881543031, -0.07432393836715583}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.17879282679132302`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.1999999999999997}, {
     0.46844980222264093`, -0.01092484460350356}, {
     0.916699698560447, -0.13265113574443382`}, {0.5742647058823539, 
     0.1999999999999997}}]}, 
   {Hue[0.4148608042887645, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.1134010408810535}, {
     0.4684498022226408, -0.010924844603503504`}, {
     0.9166996985604456, -0.13265113574443363`}, {
     0.7266165638723244, -0.1134010408810535}}]}, 
   {Hue[0.6509287817898439, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.1999999999999998}, {1.453282302613369, 
     0.2555900456430676}, {0.916699698560447, -0.13265113574443396`}, {
     0.5742647058823538, 0.1999999999999998}}]}, 
   {Hue[0.8869967592909234, 0.6, 0.6], 
    LineBox[{{0.5742647058823542, 0.19999999999999965`}, {
     0.4684498022226409, -0.010924844603503582`}, {0.1747331844130065, 
     0.1747331844130055}, {0.5742647058823542, 0.19999999999999965`}}]}, 
   {Hue[0.12306473678836483`, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105359`}, {
     0.7964421286189116, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.726616563872324, -0.11340104088105359`}}]}, 
   {Hue[0.35913271428944427`, 0.6, 0.6], 
    LineBox[{{0.8563796342972112, -0.14341986313255836`}, {
     0.7964421286189118, -0.13496613004938252`}, {
     0.9166996985604454, -0.13265113574443424`}, {
     0.8563796342972112, -0.14341986313255836`}}]}, 
   {Hue[0.5952006917905237, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105359`}, {
     0.4684498022226401, -0.010924844603503361`}, {
     0.9166996985604456, -0.13265113574443396`}, {
     0.7266165638723241, -0.11340104088105359`}}]}, 
   {Hue[0.8312686692879652, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105359`}, {
     0.7964421286189114, -0.1349661300493825}, {
     0.7626086856420562, -0.12768768146697604`}, {
     0.7266165638723242, -0.11340104088105359`}}]}, 
   {Hue[0.06733664678904461, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.4684498022226408, -0.010924844603503524`}, {
     0.600088881543031, -0.07432393836715583}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.30340462428648607`, 0.6, 0.6], 
    LineBox[{{0.5244950927229841, -0.046351025960035826`}, {
     0.4684498022226412, -0.010924844603503446`}, {
     0.600088881543031, -0.07432393836715581}, {
     0.5244950927229841, -0.046351025960035826`}}]}, 
   {Hue[0.5394726017875655, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105361`}, {
     0.712192768495983, -0.11194031460599439`}, {
     0.600088881543031, -0.0743239383671558}, {
     0.7266165638723244, -0.11340104088105361`}}]}, 
   {Hue[0.775540579288645, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105363`}, {
     0.46844980222264065`, -0.01092484460350344}, {
     0.916699698560449, -0.1326511357444342}, {
     0.7266165638723244, -0.11340104088105363`}}]}, 
   {Hue[0.01160855678608641, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000012`}, {1.4532823026133737`,
      0.255590045643069}, {0.9166996985604472, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000012`}}]}, 
   {Hue[0.24767653428716585`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618211}, {1.4532823026133734`, 
     0.2555900456430692}, {0.9166996985604472, -0.132651135744434}, {
     1.136417812340645, -0.09342563924618211}}]}, 
   {Hue[0.4837445117882453, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {
     0.46844980222264065`, -0.01092484460350357}, {
     0.9166996985604472, -0.13265113574443416`}, {0.5742647058823526, 
     0.2000000000000002}}]}, 
   {Hue[0.7198124892856868, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {1.4532823026133737`, 
     0.2555900456430689}, {1.5933267670724989`, 2.231334901452978}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.9558804667867662, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618211}, {1.4532823026133734`, 
     0.2555900456430692}, {0.9166996985604472, -0.132651135744434}, {
     1.136417812340645, -0.09342563924618211}}]}, 
   {Hue[0.19194844428784563`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.2000000000000005}, {1.4532823026133739`, 
     0.25559004564306925`}, {0.9166996985604476, -0.1326511357444339}, {
     0.5742647058823535, 0.2000000000000005}}]}, 
   {Hue[0.4280164217852871, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618207}, {
     1.0767798603345797`, -0.12956954459784337`}, {
     0.9166996985604458, -0.13265113574443402`}, {
     1.1364178123406443`, -0.09342563924618207}}]}, 
   {Hue[0.6640843992863665, 0.6, 0.6], 
    LineBox[{{1.1364178123406448`, -0.09342563924618211}, {
     1.4532823026133743`, 0.25559004564306986`}, {1.3057012444089535`, 
     0.009169505967038392}, {1.1364178123406448`, -0.09342563924618211}}]}, 
   {Hue[0.900152376787446, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {
     0.46844980222264065`, -0.01092484460350357}, {
     0.9166996985604472, -0.13265113574443416`}, {0.5742647058823526, 
     0.2000000000000002}}]}, 
   {Hue[0.13622035428488743`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105366`}, {
     0.4684498022226407, -0.010924844603503589`}, {
     0.9166996985604469, -0.13265113574443416`}, {
     0.7266165638723244, -0.11340104088105366`}}]}, 
   {Hue[0.3722883317859669, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000043`}, {1.4532823026133745`,
      0.25559004564306953`}, {0.9166996985604471, -0.1326511357444341}, {
     0.5742647058823528, 0.20000000000000043`}}]}, 
   {Hue[0.6083563092870463, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {
     0.46844980222264065`, -0.010924844603503634`}, {0.17473318441300556`, 
     0.17473318441300556`}, {0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.8444242867844878, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2}, {1.4532823026133737`, 
     0.2555900456430689}, {1.5933267670724989`, 2.231334901452978}, {
     0.5742647058823528, 0.2}}]}, 
   {Hue[0.08049226428556722, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851122`}, {1.4532823026133725`, 
     0.25559004564306864`}, {1.5933267670724973`, 2.2313349014529753`}, {
     2.310999783896398, 1.6877467681851122`}}]}, 
   {Hue[0.3165602417830087, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2}, {0.19999999999999932`, 
     0.5635714285714288}, {1.5933267670725009`, 2.231334901452982}, {
     0.5742647058823525, 0.2}}]}, 
   {Hue[0.5526282192840881, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {1.4532823026133734`, 
     0.25559004564306886`}, {0.9166996985604472, -0.1326511357444342}, {
     0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.7886961967851676, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.46844980222264093`, -0.010924844603503674`}, {0.17473318441300573`, 
     0.1747331844130055}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.02476417428260902, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602123}, {
     0.46844980222264115`, -0.010924844603503719`}, {0.17473318441300606`, 
     0.17473318441300534`}, {0.25934871325060393`, 0.08978096110602123}}]}, 
   {Hue[0.26083215178368846`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.19999999999999973`, 0.5635714285714287}, {0.17473318441300573`, 
     0.17473318441300548`}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.4969001292847679, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999996`}}]}, 
   {Hue[0.7329681067822094, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602123}, {
     0.46844980222264115`, -0.010924844603503719`}, {0.17473318441300606`, 
     0.17473318441300534`}, {0.25934871325060393`, 0.08978096110602123}}]}, 
   {Hue[0.9690360842832888, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.19999999999999932`}, {
     0.46844980222264104`, -0.010924844603503736`}, {0.174733184413006, 
     0.17473318441300537`}, {0.5742647058823536, 0.19999999999999932`}}]}, 
   {Hue[0.20510406178436824`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602124}, {
     0.21758153190754453`, 0.11502259578020183`}, {0.1747331844130062, 
     0.1747331844130055}, {0.25934871325060393`, 0.08978096110602124}}]}, 
   {Hue[0.4411720392818097, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602123}, {
     0.4684498022226414, -0.010924844603503838`}, {0.34471685542498803`, 
     0.0381894629898242}, {0.25934871325060393`, 0.08978096110602123}}]}, 
   {Hue[0.6772400167828891, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.19999999999999973`, 0.5635714285714287}, {0.17473318441300573`, 
     0.17473318441300548`}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.9133079942839686, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352072}, {
     0.19999999999999968`, 0.5635714285714288}, {0.1747331844130057, 
     0.17473318441300548`}, {0.12497367866919346`, 0.2857443672352072}}]}, 
   {Hue[0.14937597178141004`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.1999999999999999}, {
     0.46844980222264093`, -0.010924844603503762`}, {0.17473318441300564`, 
     0.17473318441300545`}, {0.5742647058823531, 0.1999999999999999}}]}, 
   {Hue[0.3854439492824895, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000012`}, {
     0.19999999999999965`, 0.5635714285714288}, {1.5933267670724987`, 
     2.23133490145298}, {0.5742647058823532, 0.20000000000000012`}}]}, 
   {Hue[0.621511926779931, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503694`}, {
     0.9166996985604472, -0.13265113574443424`}, {0.5742647058823529, 
     0.19999999999999996`}}]}, 
   {Hue[0.8575799042810104, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105363`}, {
     0.468449802222641, -0.01092484460350363}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105363`}}]}, 
   {Hue[0.09364788178208983, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {1.4532823026133743`,
      0.2555900456430691}, {0.9166996985604474, -0.13265113574443424`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.3297158592795313, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999996`}, {
     0.4684498022226409, -0.010924844603503738`}, {0.17473318441300573`, 
     0.17473318441300542`}, {0.574264705882353, 0.19999999999999996`}}]}, 
   {Hue[0.5657838367806107, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999982`}, {1.453282302613372, 
     0.2555900456430683}, {1.5933267670724975`, 2.231334901452974}, {
     0.5742647058823531, 0.19999999999999982`}}]}, 
   {Hue[0.8018518142816902, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.03791979177913163, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.27398776928021107`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.5100557467812905, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.746123724278732, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {1.4532823026133717`,
      0.2555900456430683}, {1.593326767072495, 2.2313349014529713`}, {
     0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.9821917017798114, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.687746768185108}, {2.6524569368600837`, 
     2.5369194965330224`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963934`, 1.687746768185108}}]}, 
   {Hue[0.21825967928089085`, 0.6, 0.6], 
    LineBox[{{2.310999783896393, 1.6877467681851066`}, {1.453282302613371, 
     0.25559004564306753`}, {1.9591918299558522`, 0.8128325439282412}, {
     2.310999783896393, 1.6877467681851066`}}]}, 
   {Hue[0.4543276567783323, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.6903956342794118, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.481245388288791}, {0.1999999999999994, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452968}, {
     0.6039994908587232, 1.481245388288791}}]}, 
   {Hue[0.9264636117804912, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133725`, 
     0.25559004564306814`}, {1.5933267670724984`, 2.2313349014529766`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.16253158927793265`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999996`}, {0.1999999999999994, 
     0.5635714285714287}, {0.17473318441300545`, 0.1747331844130057}, {
     0.5742647058823528, 0.19999999999999996`}}]}, 
   {Hue[0.3985995667790121, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.6346675442764536, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.0934256392461822}, {1.4532823026133725`,
      0.25559004564306853`}, {0.9166996985604472, -0.13265113574443405`}, {
     1.1364178123406443`, -0.0934256392461822}}]}, 
   {Hue[0.870735521777533, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226408, -0.01092484460350374}, {
     0.9166996985604472, -0.1326511357444343}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.10680349927861243`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {1.4532823026133728`,
      0.2555900456430685}, {1.593326767072498, 2.231334901452975}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.3428714767760539, 0.6, 0.6], 
    LineBox[{{2.3109997838963925`, 1.6877467681851066`}, {1.453282302613372, 
     0.25559004564306825`}, {1.593326767072494, 2.231334901452968}, {
     2.3109997838963925`, 1.6877467681851066`}}]}, 
   {Hue[0.5789394542771333, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {1.4532823026133717`,
      0.2555900456430683}, {1.593326767072495, 2.2313349014529713`}, {
     0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.8150074317782128, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.687746768185108}, {2.6524569368600837`, 
     2.5369194965330224`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963934`, 1.687746768185108}}]}, 
   {Hue[0.05107540927565424, 0.6, 0.6], 
    LineBox[{{2.310999783896393, 1.6877467681851066`}, {1.453282302613371, 
     0.25559004564306753`}, {1.9591918299558522`, 0.8128325439282412}, {
     2.310999783896393, 1.6877467681851066`}}]}, 
   {Hue[0.2871433867767337, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999996`}, {1.4532823026133717`,
      0.2555900456430683}, {1.593326767072495, 2.2313349014529713`}, {
     0.5742647058823531, 0.19999999999999996`}}]}, 
   {Hue[0.5232113642778131, 0.6, 0.6], 
    LineBox[{{2.310999783896393, 1.6877467681851075`}, {1.4532823026133717`, 
     0.25559004564306814`}, {1.5933267670724953`, 2.231334901452971}, {
     2.310999783896393, 1.6877467681851075`}}]}, 
   {Hue[0.7592793417752546, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.20000000000000018`, 0.5635714285714282}, {1.5933267670724949`, 
     2.2313349014529718`}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.995347319276334, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.19999999999999993`}, {1.4532823026133719`, 
     0.2555900456430683}, {0.9166996985604468, -0.1326511357444341}, {
     0.574264705882353, 0.19999999999999993`}}]}, 
   {Hue[0.23141529677741346`, 0.6, 0.6], 
    LineBox[{{2.3109997838963934`, 1.687746768185108}, {2.6524569368600837`, 
     2.5369194965330224`}, {1.5933267670724904`, 2.2313349014529664`}, {
     2.3109997838963934`, 1.687746768185108}}]}, 
   {Hue[0.4674832742748549, 0.6, 0.6], 
    LineBox[{{2.440229698211785, 2.8734409290424945`}, {2.652456936860086, 
     2.536919496533024}, {1.5933267670725035`, 2.2313349014529806`}, {
     2.440229698211785, 2.8734409290424945`}}]}, 
   {Hue[0.7035512517759344, 0.6, 0.6], 
    LineBox[{{2.3109997838963916`, 1.6877467681851057`}, {1.4532823026133699`,
      0.2555900456430666}, {1.5933267670724882`, 2.231334901452965}, {
     2.3109997838963916`, 1.6877467681851057`}}]}, 
   {Hue[0.9396192292733758, 0.6, 0.6], 
    LineBox[{{2.310999783896392, 1.6877467681851073`}, {2.6524569368600845`, 
     2.5369194965330233`}, {2.6282999818036084`, 2.2175524692616286`}, {
     2.310999783896392, 1.6877467681851073`}}]}, 
   {Hue[0.17568720677445526`, 0.6, 0.6], 
    LineBox[{{2.310999783896393, 1.6877467681851066`}, {1.453282302613371, 
     0.25559004564306753`}, {1.9591918299558522`, 0.8128325439282412}, {
     2.310999783896393, 1.6877467681851066`}}]}, 
   {Hue[0.4117551842755347, 0.6, 0.6], 
    LineBox[{{1.7458468584798181`, 0.4672734061243102}, {1.4532823026133708`, 
     0.2555900456430673}, {1.9591918299558522`, 0.8128325439282414}, {
     1.7458468584798181`, 0.4672734061243102}}]}, 
   {Hue[0.6478231617729762, 0.6, 0.6], 
    LineBox[{{2.310999783896393, 1.6877467681851075`}, {2.3745009991191, 
     1.6396489489360062`}, {1.9591918299558522`, 0.8128325439282412}, {
     2.310999783896393, 1.6877467681851075`}}]}, 
   {Hue[0.8838911392740556, 0.6, 0.6], 
    LineBox[{{2.310999783896393, 1.687746768185107}, {1.4532823026133708`, 
     0.25559004564306675`}, {1.5933267670724924`, 2.231334901452968}, {
     2.310999783896393, 1.687746768185107}}]}, 
   {Hue[0.11995911677513504`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {0.1999999999999996, 
     0.5635714285714288}, {1.5933267670724973`, 2.2313349014529744`}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.3560270942725765, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.481245388288791}, {0.1999999999999994, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452968}, {
     0.6039994908587232, 1.481245388288791}}]}, 
   {Hue[0.592095071773656, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133725`, 
     0.25559004564306814`}, {1.5933267670724984`, 2.2313349014529766`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.8281630492747354, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999996`}, {0.1999999999999994, 
     0.5635714285714287}, {0.17473318441300545`, 0.1747331844130057}, {
     0.5742647058823528, 0.19999999999999996`}}]}, 
   {Hue[0.06423102677217685, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.481245388288791}, {0.1999999999999994, 
     0.5635714285714285}, {1.5933267670724922`, 2.231334901452968}, {
     0.6039994908587232, 1.481245388288791}}]}, 
   {Hue[0.3002990042732563, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000007}, {0.19999999999999934`, 
     0.5635714285714287}, {1.5933267670724933`, 2.231334901452971}, {
     0.5742647058823523, 0.2000000000000007}}]}, 
   {Hue[0.5363669817743357, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887915`}, {0.9156982309195264, 
     2.0358227276504635`}, {1.5933267670724927`, 2.23133490145297}, {
     0.6039994908587234, 1.4812453882887915`}}]}, 
   {Hue[0.7724349592717772, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.481245388288791}, {0.19999999999999932`, 
     0.5635714285714284}, {0.30337295979392914`, 0.9463678276450737}, {
     0.6039994908587232, 1.481245388288791}}]}, 
   {Hue[0.008502936772856629, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {1.4532823026133725`, 
     0.25559004564306814`}, {1.5933267670724984`, 2.2313349014529766`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.24457091427393607`, 0.6, 0.6], 
    LineBox[{{2.310999783896396, 1.6877467681851093`}, {1.4532823026133723`, 
     0.2555900456430678}, {1.5933267670724942`, 2.2313349014529713`}, {
     2.310999783896396, 1.6877467681851093`}}]}, 
   {Hue[0.48063889177137753`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999976`}, {
     0.19999999999999918`, 0.5635714285714286}, {1.5933267670724995`, 
     2.231334901452979}, {0.5742647058823527, 0.19999999999999976`}}]}, 
   {Hue[0.716706869272457, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133728`,
      0.2555900456430681}, {0.9166996985604472, -0.1326511357444343}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.9527748467698984, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999996`}, {0.1999999999999994, 
     0.5635714285714287}, {0.17473318441300545`, 0.1747331844130057}, {
     0.5742647058823528, 0.19999999999999996`}}]}, 
   {Hue[0.18884282427097787`, 0.6, 0.6], 
    LineBox[{{0.12497367866919315`, 0.2857443672352076}, {
     0.19999999999999934`, 0.5635714285714286}, {0.17473318441300545`, 
     0.17473318441300573`}, {0.12497367866919315`, 0.2857443672352076}}]}, 
   {Hue[0.4249108017720573, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {
     0.4684498022226407, -0.010924844603503653`}, {0.17473318441300542`, 
     0.17473318441300564`}, {0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.6609787792694988, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.19999999999999932`, 0.5635714285714287}, {1.5933267670724975`, 
     2.231334901452976}, {0.5742647058823528, 0.19999999999999987`}}]}, 
   {Hue[0.8970467567705782, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999987`}, {1.4532823026133728`,
      0.25559004564306836`}, {0.9166996985604471, -0.13265113574443418`}, {
     0.5742647058823529, 0.19999999999999987`}}]}, 
   {Hue[0.13311473427165765`, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.0934256392461822}, {1.4532823026133725`,
      0.25559004564306853`}, {0.9166996985604472, -0.13265113574443405`}, {
     1.1364178123406443`, -0.0934256392461822}}]}, 
   {Hue[0.3691827117690991, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226408, -0.01092484460350374}, {
     0.9166996985604472, -0.1326511357444343}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.6052506892701786, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {1.4532823026133728`,
      0.2555900456430685}, {1.593326767072498, 2.231334901452975}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.841318666771258, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.0934256392461822}, {1.4532823026133725`,
      0.25559004564306853`}, {0.9166996985604472, -0.13265113574443405`}, {
     1.1364178123406443`, -0.0934256392461822}}]}, 
   {Hue[0.07738664426869946, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.2}, {1.4532823026133734`, 
     0.25559004564306853`}, {0.9166996985604475, -0.1326511357444343}, {
     0.5742647058823538, 0.2}}]}, 
   {Hue[0.3134546217697789, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618223}, {
     1.0767798603345795`, -0.12956954459784342`}, {
     0.9166996985604463, -0.13265113574443418`}, {
     1.1364178123406443`, -0.09342563924618223}}]}, 
   {Hue[0.5495225992708583, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618219}, {
     1.4532823026133717`, 0.2555900456430691}, {1.3057012444089526`, 
     0.009169505967038184}, {1.1364178123406443`, -0.09342563924618219}}]}, 
   {Hue[0.7855905767682998, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.4684498022226408, -0.01092484460350374}, {
     0.9166996985604472, -0.1326511357444343}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.021658554269379238`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105374`}, {
     0.46844980222264077`, -0.010924844603503748`}, {
     0.9166996985604469, -0.13265113574443418`}, {
     0.7266165638723244, -0.11340104088105374`}}]}, 
   {Hue[0.2577265317668207, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2}, {1.4532823026133734`, 
     0.25559004564306875`}, {0.9166996985604472, -0.1326511357444343}, {
     0.5742647058823527, 0.2}}]}, 
   {Hue[0.49379450926790014`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {
     0.4684498022226408, -0.01092484460350374}, {0.17473318441300567`, 
     0.17473318441300545`}, {0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.7298624867689796, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999984`}, {1.4532823026133728`,
      0.2555900456430685}, {1.593326767072498, 2.231334901452975}, {
     0.5742647058823528, 0.19999999999999984`}}]}, 
   {Hue[0.965930464266421, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851086`}, {1.4532823026133732`, 
     0.255590045643068}, {1.5933267670724975`, 2.2313349014529713`}, {
     2.310999783896398, 1.6877467681851086`}}]}, 
   {Hue[0.20199844176750048`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999998}, {0.19999999999999937`, 
     0.5635714285714288}, {1.5933267670725006`, 2.2313349014529793`}, {
     0.5742647058823528, 0.1999999999999998}}]}, 
   {Hue[0.4380664192685799, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999984`}, {1.4532823026133728`,
      0.2555900456430683}, {0.9166996985604472, -0.13265113574443432`}, {
     0.5742647058823529, 0.19999999999999984`}}]}, 
   {Hue[0.6741343967660214, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {0.1999999999999998, 
     0.5635714285714287}, {0.17473318441300562`, 0.17473318441300575`}, {
     0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9102023742671008, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.14627035176818026`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.3823383292656217, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.6184063067667012, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.8544742842677806, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.09054226176522207, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.3266102392663015, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.562678216767381, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.7987461942648224, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.03481417176590185, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.2708821492633433, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.5069501267644227, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.7430181042655022, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.9790860817629436, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.2151540592640231, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.45122203676510253`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.687290014262544, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9233579917636234, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.15942596926470287`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.39549394676214433`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.6315619242632238, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.8676299017643032, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.10369787926174467`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.3397658567628241, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.5758338342639036, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.811901811761345, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.047969789262424456`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.2840377667598659, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.5201057442609454, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.7561737217620248, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.9922416992594663, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.2283096767605457, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.46437765426162514`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.7004456317590666, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.936513609260146, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.17258158676122548`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.40864956425866694`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.6447175417597464, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.8807855192608258, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.11685349675826728`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.3529214742593467, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.5889894517567882, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.8250574292578676, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.061125406758947065`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.2971933842563885, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.533261361757468, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.7693293392585474, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.005397316755988868, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.2414652942570683, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.47753327175814775`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.7136012492555892, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.9496692267566686, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.1857372042577481, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.42180518175518955`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.657873159256269, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.8939411367573484, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.1300091142547899, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.36607709175586933`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.6021450692533108, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.8382130467543902, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.07428102425546967, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.31034900175291114`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.5464169792539906, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.78248495675507, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.018552934252511477`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.2546209117535909, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.49068888925467036`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.7267568667521118, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.9628248442531913, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.1988928217542707, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.43496079925171216`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.6710287767527916, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.9070967542502331, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.1431647317513125, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.37923270925239194`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.6153006867498334, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.8513686642509128, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.08743664175199228, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.32350461924943374`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.5595725967505132, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.7956405742515926, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.031708551749034086`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.2677765292501135, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.503844506751193, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.7399124842486344, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823515, 0.20000000000000215`}}]}, 
   {Hue[0.9759804617497139, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.2120484392507933, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.20000000000000007`, 0.5635714285714298}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.44811641674823477`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.6841843942493142, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060218}, {
     0.46844980222264027`, -0.010924844603502753`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.0897809611060218}}]}, 
   {Hue[0.9202523717467557, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999982`, 0.5635714285714293}, {0.1747331844130057, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.1563203492478351, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.39238832674891455`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.628456304246356, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887902`}, {0.19999999999999962`, 
     0.5635714285714287}, {1.593326767072486, 2.231334901452961}, {
     0.603999490858723, 1.4812453882887902`}}]}, 
   {Hue[0.8645242817474355, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.2555900456430697}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.10059225924851489`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.33666023674595635`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.5727282142470358, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.8087961917481152, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.044864169245556695`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.28093214674663614`, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.5170001242477156, 0.6, 0.6], 
    LineBox[{{0.12497367866919382`, 0.285744367235208}, {0.1246509437136224, 
     0.24452444235104148`}, {0.17473318441300648`, 0.1747331844130074}, {
     0.12497367866919382`, 0.285744367235208}}]}, 
   {Hue[0.753068101745157, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925007`}, {
     0.14837291860366827`, 0.19139548643394477`}, {0.17473318441300723`, 
     0.17473318441300678`}, {0.1388113000742494, 0.21079800586925007`}}]}, 
   {Hue[0.9891360792462365, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925}, {0.12465094371362233`, 
     0.24452444235104137`}, {0.12979272143393278`, 0.2290985840411561}, {
     0.1388113000742494, 0.21079800586925}}]}, 
   {Hue[0.22520405674367794`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.4612720342447574, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999754`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300542`, 0.1747331844130055}, {
     0.5742647058823529, 0.19999999999999754`}}]}, 
   {Hue[0.6973400117458368, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300537`, 
     0.17473318441300514`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.9334079892432783, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.20000000000000004`, 0.56357142857143}, {0.1258298562767947, 
     0.39509594525186953`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.16947596674435772`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.40554394424543716`, 0.6, 0.6], 
    LineBox[{{0.1205194485901318, 0.25691934968653324`}, {
     0.12465094371362236`, 0.24452444235104148`}, {0.1194638441548029, 
     0.2653411126916127}, {0.1205194485901318, 0.25691934968653324`}}]}, 
   {Hue[0.6416119217428786, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.11954029982034348`, 0.2978659870888565}, {0.11946384415480293`, 
     0.2653411126916127}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.8776798992439581, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362233`, 0.24452444235104134`}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.1137478767450375, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.34981585424247896`, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.5858838317435584, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.8219518092446378, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.058019786742079305`, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.29408776424315874`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.2857443672352073}, {0.1999999999999999, 
     0.5635714285714293}, {0.12582985627679472`, 0.3950959452518695}, {
     0.12497367866919333`, 0.2857443672352073}}]}, 
   {Hue[0.5301557417442382, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.49123498369941415`}, {
     0.13374836247591282`, 0.4681917848752868}, {0.1258298562767945, 
     0.3950959452518686}, {0.13956678718901197`, 0.49123498369941415`}}]}, 
   {Hue[0.7662237192416796, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.4912349836994141}, {
     0.20000000000000007`, 0.5635714285714292}, {0.1661377446817355, 
     0.5964661908806004}, {0.13956678718901194`, 0.4912349836994141}}]}, 
   {Hue[0.002291696742759086, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.23835967424020055`, 0.6, 0.6], 
    LineBox[{{0.12133379607155985`, 0.3439200846617657}, {
     0.11954029982034348`, 0.2978659870888565}, {0.125829856276795, 
     0.3950959452518697}, {0.12133379607155985`, 0.3439200846617657}}]}, 
   {Hue[0.47442765174128, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352076}, {
     0.20000000000000107`, 0.5635714285714315}, {0.1258298562767948, 
     0.39509594525186964`}, {0.12497367866919344`, 0.2857443672352076}}]}, 
   {Hue[0.7104956292423594, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.11954029982034352`, 0.29786598708885653`}, {0.11946384415480296`, 
     0.2653411126916128}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.9465636067398009, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.18263158424088033`, 0.6, 0.6], 
    LineBox[{{0.5742647058823594, 0.20000000000000062`}, {
     0.20000000000000004`, 0.56357142857143}, {0.17473318441300575`, 
     0.1747331844130059}, {0.5742647058823594, 0.20000000000000062`}}]}, 
   {Hue[0.41869956174195977`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {0.1246509437136223, 
     0.24452444235104145`}, {0.1747331844130057, 0.17473318441300606`}, {
     0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.6547675392394012, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352077}, {
     0.20000000000000018`, 0.5635714285714307}, {0.1258298562767947, 
     0.3950959452518697}, {0.12497367866919334`, 0.2857443672352077}}]}, 
   {Hue[0.8908355167404807, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.1269034942415601, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.36297147173900157`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.599039449240081, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.8351074267411605, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.07117540423860191, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.30724338173968135`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.5433113592407608, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.7793793367382023, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.015447314239281695`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.25151529173672316`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.4875832692378026, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.723651246738882, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.9597192242363235, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.19578720173740294`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.4318551792384824, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.6679231567359238, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.9039911342370033, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.14005911173808272`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.3761270892355242, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.6121950667366036, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.8482630442376831, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060214}, {
     0.46844980222264115`, -0.010924844603503575`}, {0.17473318441300606`, 
     0.1747331844130056}, {0.2593487132506038, 0.0897809611060214}}]}, 
   {Hue[0.08433102173512452, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999987`}, {
     0.20000000000000281`, 0.563571428571428}, {0.17473318441300592`, 
     0.17473318441300564`}, {0.5742647058823547, 0.19999999999999987`}}]}, 
   {Hue[0.32039899923620396`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503587`}, {
     0.9166996985604474, -0.13265113574443393`}, {0.5742647058823543, 
     0.19999999999999984`}}]}, 
   {Hue[0.5564669767336454, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.7925349542347249, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754448`, 0.11502259578020207`}, {0.17473318441300656`, 
     0.1747331844130059}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.028602931735804304`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264176`, -0.010924844603503637`}, {0.17473318441300598`, 
     0.17473318441300592`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.26467090923324577`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602148}, {
     0.21758153190754437`, 0.11502259578020207`}, {0.2354388959980415, 
     0.10129624025939206`}, {0.25934871325060377`, 0.08978096110602148}}]}, 
   {Hue[0.5007388867343252, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.7368068642354046, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.00594359161285262}, {
     0.46844980222264104`, -0.010924844603503644`}, {0.34471685542498787`, 
     0.0381894629898244}, {0.40633277956063935`, 0.00594359161285262}}]}, 
   {Hue[0.9728748417328461, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {0.2664943952572203, 
     0.0826068456470035}, {0.34471685542498787`, 0.038189462989824355`}, {
     0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.20894281923392555`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.4684498022226415, -0.010924844603503781`}, {0.17473318441300567`, 
     0.17473318441300578`}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.445010796735005, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.6810787742324464, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.9171467517335259, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.15321472923460533`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.3892827067320468, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.6253506842331262, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.2000000000000006}, {0.1999999999999999, 
     0.5635714285714297}, {0.17473318441300575`, 0.17473318441300595`}, {
     0.5742647058823545, 0.2000000000000006}}]}, 
   {Hue[0.8614186617342057, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.12465094371362227`, 0.2445244423510415}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.09748663923164713, 0.6, 0.6], 
    LineBox[{{0.1249736786691933, 0.2857443672352076}, {0.19999999999999993`, 
     0.5635714285714296}, {0.12582985627679463`, 0.39509594525186975`}, {
     0.1249736786691933, 0.2857443672352076}}]}, 
   {Hue[0.33355461673272657`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.569622594230168, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.46844980222264093`, -0.010924844603503632`}, {0.1747331844130058, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.8056905717312475, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714295}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823535, 0.20000000000000018`}}]}, 
   {Hue[0.041758549232326914`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.010924844603503611`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.2778265267297684, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.5138945042308478, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887926`}, {0.1999999999999995, 
     0.5635714285714292}, {1.5933267670724987`, 2.2313349014529784`}, {
     0.6039994908587237, 1.4812453882887926`}}]}, 
   {Hue[0.7499624817319273, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306853`}, {1.5933267670724993`, 2.231334901452979}, {
     0.5742647058823529, 0.19999999999999993`}}]}, 
   {Hue[0.9860304592293687, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {0.19999999999999954`,
      0.5635714285714295}, {0.17473318441300548`, 0.17473318441300575`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.22209843673044816`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.4581664142315276, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.6942343917289691, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.9303023692300485, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.16637034673112794`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.4024383242285694, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.19999999999999968`}, {
     0.4684498022226407, -0.010924844603503516`}, {
     0.9166996985604465, -0.1326511357444338}, {0.5742647058823539, 
     0.19999999999999968`}}]}, 
   {Hue[0.6385063017296488, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105354`}, {
     0.7964421286189118, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.7266165638723242, -0.11340104088105354`}}]}, 
   {Hue[0.8745742792270903, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105356`}, {
     0.4684498022226406, -0.010924844603503405`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723244, -0.11340104088105356`}}]}, 
   {Hue[0.11064225672816974`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.3467102342292492, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618205}, {
     1.4532823026133732`, 0.2555900456430691}, {
     0.9166996985604466, -0.13265113574443396`}, {
     1.1364178123406443`, -0.09342563924618205}}]}, 
   {Hue[0.5827782117266906, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000018`}, {
     0.4684498022226407, -0.010924844603503552`}, {
     0.9166996985604466, -0.13265113574443405`}, {0.5742647058823525, 
     0.20000000000000018`}}]}, 
   {Hue[0.8188461892277701, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {1.4532823026133734`, 
     0.2555900456430689}, {1.5933267670725024`, 2.2313349014529815`}, {
     0.574264705882353, 0.20000000000000018`}}]}, 
   {Hue[0.05491416672884952, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.290982144226291, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602136}, {
     0.4684498022226407, -0.010924844603503653`}, {0.1747331844130055, 
     0.17473318441300553`}, {0.2593487132506036, 0.08978096110602136}}]}, 
   {Hue[0.5270501217273704, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300553`, 0.17473318441300567`}, {
     0.5742647058823532, 0.2000000000000001}}]}, 
   {Hue[0.7631180992284499, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.46844980222264077`, -0.010924844603503675`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.9991860767258913, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.23525405422697077`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.4713220317280502, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.7073900092254917, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.9434579867265711, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.17952596422765055`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.415593941725092, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.6516619192261714, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.8877298967236129, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.12379787422469235`, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.3598658517257718, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.5959338292232133, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.8320018067242927, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.06806978422537213, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.3041377617228136, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.540205739223893, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.7762737167249725, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.012341694222413935`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.24840967172349337`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.4844776492245728, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.7205456267220143, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.9566136042230937, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.481245388288792}, {0.19999999999999982`, 
     0.5635714285714287}, {1.593326767072494, 2.2313349014529686`}, {
     0.603999490858724, 1.481245388288792}}]}, 
   {Hue[0.19268158172053518`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000057`}, {1.4532823026133674`,
      0.25559004564306975`}, {1.5933267670724962`, 2.2313349014529726`}, {
     0.5742647058823526, 0.20000000000000057`}}]}, 
   {Hue[0.4287495592216146, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300564`, 0.17473318441300592`}, {
     0.5742647058823522, 0.2000000000000006}}]}, 
   {Hue[0.6648175367226941, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.9008855142201355, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254167}, {0.9156982309195263, 
     2.0358227276504617`}, {1.593326767072485, 2.231334901452955}, {
     1.306575939646163, 2.448529004254167}}]}, 
   {Hue[0.13695349172121496`, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288791}, {0.19999999999999907`, 
     0.5635714285714286}, {1.593326767072494, 2.2313349014529726`}, {
     0.6039994908587234, 1.481245388288791}}]}, 
   {Hue[0.3730214692222944, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887908`}, {0.9156982309195264, 
     2.0358227276504626`}, {0.742698348137356, 1.7962961060424558`}, {
     0.6039994908587231, 1.4812453882887908`}}]}, 
   {Hue[0.6090894467197359, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.8451574242208153, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356581}, {
     0.19999999999999943`, 0.5635714285714278}, {0.3033729597939294, 
     0.9463678276450739}, {0.21102687462659128`, 0.7332671527356581}}]}, 
   {Hue[0.08122540172189474, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887906`}, {0.5515819511781483, 
     1.441503386055982}, {0.30337295979392936`, 0.9463678276450737}, {
     0.6039994908587233, 1.4812453882887906`}}]}, 
   {Hue[0.3172933792193362, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887908`}, {0.19999999999999926`,
      0.5635714285714278}, {1.5933267670724953`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887908`}}]}, 
   {Hue[0.5533613567204156, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.7894293342214951, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.025497311718936544`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.261565289220016, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.4976332667210954, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.7337012442185369, 0.6, 0.6], 
    LineBox[{{0.574264705882355, 0.19999999999999987`}, {1.4532823026133734`, 
     0.25559004564306853`}, {1.5933267670725004`, 2.2313349014529726`}, {
     0.574264705882355, 0.19999999999999987`}}]}, 
   {Hue[0.9697692217196163, 0.6, 0.6], 
    LineBox[{{2.3109997838963947`, 1.6877467681851093`}, {2.652456936860088, 
     2.536919496533028}, {1.5933267670724895`, 2.23133490145297}, {
     2.3109997838963947`, 1.6877467681851093`}}]}, 
   {Hue[0.2058371992170578, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851095`}, {1.4532823026133723`,
      0.25559004564306775`}, {1.959191829955854, 0.8128325439282423}, {
     2.3109997838963956`, 1.6877467681851095`}}]}, 
   {Hue[0.4419051767181372, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.6779731542192167, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887917`}, {0.19999999999999932`,
      0.5635714285714291}, {1.5933267670724949`, 2.2313349014529744`}, {
     0.6039994908587227, 1.4812453882887917`}}]}, 
   {Hue[0.9140411317166581, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999993`}, {1.4532823026133728`,
      0.2555900456430684}, {1.5933267670724987`, 2.231334901452978}, {
     0.5742647058823528, 0.19999999999999993`}}]}, 
   {Hue[0.15010910921773757`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {
     0.19999999999999923`, 0.5635714285714288}, {0.1747331844130054, 
     0.17473318441300575`}, {0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.386177086718817, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.6222450642162585, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618205}, {
     1.4532823026133723`, 0.25559004564306875`}, {
     0.9166996985604475, -0.13265113574443396`}, {
     1.1364178123406445`, -0.09342563924618205}}]}, 
   {Hue[0.8583130417173379, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.4684498022226408, -0.01092484460350357}, {
     0.9166996985604474, -0.13265113574443407`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.09438101921841735, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {1.4532823026133728`,
      0.2555900456430687}, {1.5933267670724993`, 2.2313349014529793`}, {
     0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.3304489967158588, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.5665169742169383, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.8025849517180177, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.03865292921545915, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.2747209067165386, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.510788884217618, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.20000000000000076`}, {
     0.19999999999999954`, 0.5635714285714291}, {0.1747331844130055, 
     0.174733184413006}, {0.5742647058823517, 0.20000000000000076`}}]}, 
   {Hue[0.7468568617150595, 0.6, 0.6], 
    LineBox[{{0.12497367866919322`, 0.28574436723520746`}, {
     0.12465094371362218`, 0.24452444235104143`}, {0.17473318441300525`, 
     0.1747331844130056}, {0.12497367866919322`, 0.28574436723520746`}}]}, 
   {Hue[0.9829248392161389, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520763`}, {
     0.1999999999999998, 0.5635714285714297}, {0.1258298562767946, 
     0.39509594525186964`}, {0.12497367866919326`, 0.28574436723520763`}}]}, 
   {Hue[0.2189928167135804, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.45506079421465984`, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602145}, {
     0.4684498022226407, -0.010924844603503528`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.25934871325060366`, 0.08978096110602145}}]}, 
   {Hue[0.6911287717157393, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {
     0.19999999999999954`, 0.5635714285714295}, {0.1747331844130054, 
     0.17473318441300578`}, {0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9271967492131807, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000001}, {
     0.46844980222264065`, -0.010924844603503547`}, {
     0.9166996985604468, -0.13265113574443405`}, {0.5742647058823527, 
     0.2000000000000001}}]}, 
   {Hue[0.16326472671426018`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.3993327042153396, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887935`}, {0.19999999999999948`,
      0.5635714285714293}, {1.5933267670725013`, 2.231334901452983}, {
     0.6039994908587237, 1.4812453882887935`}}]}, 
   {Hue[0.6354006817127811, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {1.4532823026133734`,
      0.2555900456430689}, {1.5933267670724982`, 2.2313349014529784`}, {
     0.5742647058823528, 0.20000000000000007`}}]}, 
   {Hue[0.8714686592138605, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {0.19999999999999943`, 
     0.5635714285714291}, {0.17473318441300542`, 0.1747331844130058}, {
     0.5742647058823526, 0.2000000000000002}}]}, 
   {Hue[0.10753663671493996`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352076}, {0.1999999999999998, 
     0.5635714285714291}, {0.1747331844130056, 0.1747331844130058}, {
     0.12497367866919336`, 0.2857443672352076}}]}, 
   {Hue[0.3436046142123814, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.5796725917134609, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.8157405692145403, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.05180854671198176, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.2878765242130612, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.5239445017105027, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.7600124792115821, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.9960804567126615, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.232148434210103, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.46821641171118245`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.7042843892122619, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.9403523667097033, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.1764203442107828, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.4124883217118622, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.6485562992093037, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.8846242767103831, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.12069225421146257`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.35676023170890403`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.5928282092099835, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.8288961867110629, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.06496416420850437, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823515, 0.20000000000000215`}}]}, 
   {Hue[0.3010321417095838, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.5371001192070253, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.20000000000000007`, 0.5635714285714298}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.7731680967081047, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.009236074209184153, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060218}, {
     0.46844980222264027`, -0.010924844603502753`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.0897809611060218}}]}, 
   {Hue[0.24530405170662561`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999982`, 0.5635714285714293}, {0.1747331844130057, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.48137202920770505`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.7174400067087845, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.953507984206226, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887902`}, {0.19999999999999962`, 
     0.5635714285714287}, {1.593326767072486, 2.231334901452961}, {
     0.603999490858723, 1.4812453882887902`}}]}, 
   {Hue[0.1895759617073054, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.2555900456430697}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.42564393920838484`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.6617119167058263, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.8977798942069057, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.13384787170798518`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.36991584920542664`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.6059838267065061, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.8420518042039475, 0.6, 0.6], 
    LineBox[{{0.12497367866919382`, 0.285744367235208}, {0.1246509437136224, 
     0.24452444235104148`}, {0.17473318441300648`, 0.1747331844130074}, {
     0.12497367866919382`, 0.285744367235208}}]}, 
   {Hue[0.07811978170502698, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925007`}, {
     0.14837291860366827`, 0.19139548643394477`}, {0.17473318441300723`, 
     0.17473318441300678`}, {0.1388113000742494, 0.21079800586925007`}}]}, 
   {Hue[0.3141877592061064, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925}, {0.12465094371362233`, 
     0.24452444235104137`}, {0.12979272143393278`, 0.2290985840411561}, {
     0.1388113000742494, 0.21079800586925}}]}, 
   {Hue[0.5502557367035479, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.7863237142046273, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999754`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300542`, 0.1747331844130055}, {
     0.5742647058823529, 0.19999999999999754`}}]}, 
   {Hue[0.022391691705706762`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300537`, 
     0.17473318441300514`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.2584596692031482, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.20000000000000004`, 0.56357142857143}, {0.1258298562767947, 
     0.39509594525186953`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.49452764670422766`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.7305956242053071, 0.6, 0.6], 
    LineBox[{{0.1205194485901318, 0.25691934968653324`}, {
     0.12465094371362236`, 0.24452444235104148`}, {0.1194638441548029, 
     0.2653411126916127}, {0.1205194485901318, 0.25691934968653324`}}]}, 
   {Hue[0.9666636017027486, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.11954029982034348`, 0.2978659870888565}, {0.11946384415480293`, 
     0.2653411126916127}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.202731579203828, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362233`, 0.24452444235104134`}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.43879955670490745`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.6748675342023489, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.9109355117034283, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.1470034892045078, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.38307146670194925`, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.6191394442030287, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.2857443672352073}, {0.1999999999999999, 
     0.5635714285714293}, {0.12582985627679472`, 0.3950959452518695}, {
     0.12497367866919333`, 0.2857443672352073}}]}, 
   {Hue[0.8552074217004701, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.49123498369941415`}, {
     0.13374836247591282`, 0.4681917848752868}, {0.1258298562767945, 
     0.3950959452518686}, {0.13956678718901197`, 0.49123498369941415`}}]}, 
   {Hue[0.09127539920154959, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.4912349836994141}, {
     0.20000000000000007`, 0.5635714285714292}, {0.1661377446817355, 
     0.5964661908806004}, {0.13956678718901194`, 0.4912349836994141}}]}, 
   {Hue[0.32734337670262903`, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.5634113542000705, 0.6, 0.6], 
    LineBox[{{0.12133379607155985`, 0.3439200846617657}, {
     0.11954029982034348`, 0.2978659870888565}, {0.125829856276795, 
     0.3950959452518697}, {0.12133379607155985`, 0.3439200846617657}}]}, 
   {Hue[0.7994793317011499, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352076}, {
     0.20000000000000107`, 0.5635714285714315}, {0.1258298562767948, 
     0.39509594525186964`}, {0.12497367866919344`, 0.2857443672352076}}]}, 
   {Hue[0.03554730920222937, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.11954029982034352`, 0.29786598708885653`}, {0.11946384415480296`, 
     0.2653411126916128}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.27161528669967083`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.5076832642007503, 0.6, 0.6], 
    LineBox[{{0.5742647058823594, 0.20000000000000062`}, {
     0.20000000000000004`, 0.56357142857143}, {0.17473318441300575`, 
     0.1747331844130059}, {0.5742647058823594, 0.20000000000000062`}}]}, 
   {Hue[0.7437512417018297, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {0.1246509437136223, 
     0.24452444235104145`}, {0.1747331844130057, 0.17473318441300606`}, {
     0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.9798192191992712, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352077}, {
     0.20000000000000018`, 0.5635714285714307}, {0.1258298562767947, 
     0.3950959452518697}, {0.12497367866919334`, 0.2857443672352077}}]}, 
   {Hue[0.21588719670035061`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000068`}, {0.19999999999999973`,
      0.5635714285714288}, {0.17473318441300562`, 0.17473318441300595`}, {
     0.574264705882352, 0.20000000000000068`}}]}, 
   {Hue[0.45195517420143005`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.6880231516988715, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.924091129199951, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.16015910669739242`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.39622708419847186`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823515, 0.20000000000000215`}}]}, 
   {Hue[0.6322950616995513, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.8683630391969928, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.20000000000000007`, 0.5635714285714298}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.1044310166980722, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.34049899419915164`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060218}, {
     0.46844980222264027`, -0.010924844603502753`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.0897809611060218}}]}, 
   {Hue[0.5765669716965931, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999982`, 0.5635714285714293}, {0.1747331844130057, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.8126349491976725, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.04870292669875198, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.28477090419619344`, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887902`}, {0.19999999999999962`, 
     0.5635714285714287}, {1.593326767072486, 2.231334901452961}, {
     0.603999490858723, 1.4812453882887902`}}]}, 
   {Hue[0.5208388816972729, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.2555900456430697}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.7569068591983523, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.9929748366957938, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352077}, {0.19999999999999973`, 
     0.5635714285714288}, {0.17473318441300567`, 0.17473318441300606`}, {
     0.1249736786691934, 0.2857443672352077}}]}, 
   {Hue[0.22904281419687322`, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823515, 0.20000000000000215`}}]}, 
   {Hue[0.46511079169795266`, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.7011787691953941, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.20000000000000007`, 0.5635714285714298}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.9372467466964736, 0.6, 0.6], 
    LineBox[{{0.5742647058823515, 0.20000000000000215`}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300564`, 
     0.17473318441300625`}, {0.5742647058823515, 0.20000000000000215`}}]}, 
   {Hue[0.17331472419391503`, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352078}, {
     0.19999999999999987`, 0.5635714285714293}, {0.17473318441300575`, 
     0.17473318441300636`}, {0.12497367866919346`, 0.2857443672352078}}]}, 
   {Hue[0.40938270169499447`, 0.6, 0.6], 
    LineBox[{{0.5742647058823516, 0.20000000000000204`}, {
     0.4684498022226397, -0.010924844603501228`}, {0.1747331844130056, 
     0.17473318441300625`}, {0.5742647058823516, 0.20000000000000204`}}]}, 
   {Hue[0.6454506791960739, 0.6, 0.6], 
    LineBox[{{0.5742647058823513, 0.20000000000000215`}, {
     0.19999999999999976`, 0.5635714285714294}, {1.5933267670724875`, 
     2.2313349014529673`}, {0.5742647058823513, 0.20000000000000215`}}]}, 
   {Hue[0.8815186566935154, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.2857443672352076}, {0.12465094371362236`, 
     0.24452444235104148`}, {0.17473318441300553`, 0.1747331844130059}, {
     0.1249736786691934, 0.2857443672352076}}]}, 
   {Hue[0.11758663419459481`, 0.6, 0.6], 
    LineBox[{{0.13881130007424938`, 0.2107980058692503}, {
     0.12465094371362233`, 0.2445244423510415}, {0.17473318441300514`, 
     0.17473318441300606`}, {0.13881130007424938`, 0.2107980058692503}}]}, 
   {Hue[0.35365461169567425`, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352077}, {
     0.20000000000000023`, 0.5635714285714303}, {0.1747331844130058, 
     0.17473318441300573`}, {0.12497367866919344`, 0.2857443672352077}}]}, 
   {Hue[0.5897225891931157, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520763`}, {
     0.12465094371362231`, 0.24452444235104143`}, {0.11946384415480298`, 
     0.26534111269161287`}, {0.12497367866919339`, 0.28574436723520763`}}]}, 
   {Hue[0.8257905666941951, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520774`}, {
     0.20000000000000007`, 0.5635714285714298}, {0.12582985627679477`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.28574436723520774`}}]}, 
   {Hue[0.06185854419527459, 0.6, 0.6], 
    LineBox[{{0.13956678718901208`, 0.4912349836994145}, {
     0.20000000000000007`, 0.56357142857143}, {0.12582985627679477`, 
     0.39509594525186975`}, {0.13956678718901208`, 0.4912349836994145}}]}, 
   {Hue[0.29792652169271605`, 0.6, 0.6], 
    LineBox[{{0.1249736786691935, 0.28574436723520774`}, {
     0.11954029982034355`, 0.29786598708885675`}, {0.1258298562767948, 
     0.39509594525186986`}, {0.1249736786691935, 0.28574436723520774`}}]}, 
   {Hue[0.5339944991937955, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {
     0.20000000000000015`, 0.5635714285714298}, {0.1747331844130057, 
     0.17473318441300573`}, {0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.7700624766948749, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.20000000000000065`}, {
     0.4684498022226403, -0.010924844603502694`}, {0.17473318441300564`, 
     0.17473318441300598`}, {0.5742647058823522, 0.20000000000000065`}}]}, 
   {Hue[0.0061304541923163924`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060218}, {
     0.46844980222264027`, -0.010924844603502753`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.0897809611060218}}]}, 
   {Hue[0.24219843169339583`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999982`, 0.5635714285714293}, {0.1747331844130057, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.4782664091944753, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.7143343866919167, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060218}, {
     0.46844980222264027`, -0.010924844603502753`}, {0.17473318441300564`, 
     0.17473318441300584`}, {0.2593487132506038, 0.0897809611060218}}]}, 
   {Hue[0.9504023641929962, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.1999999999999998}, {
     0.4684498022226405, -0.010924844603502713`}, {0.17473318441300603`, 
     0.17473318441300592`}, {0.5742647058823518, 0.1999999999999998}}]}, 
   {Hue[0.18647034169043764`, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602182}, {0.21758153190754442`,
      0.11502259578020232`}, {0.1747331844130056, 0.1747331844130058}, {
     0.2593487132506039, 0.08978096110602182}}]}, 
   {Hue[0.4225383191915171, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602181}, {
     0.4684498022226404, -0.010924844603502846`}, {0.3447168554249878, 
     0.038189462989824924`}, {0.25934871325060377`, 0.08978096110602181}}]}, 
   {Hue[0.6586062966925965, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999982`, 0.5635714285714293}, {0.1747331844130057, 
     0.17473318441300595`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.894674274190038, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520774`}, {
     0.1999999999999998, 0.5635714285714292}, {0.17473318441300564`, 
     0.174733184413006}, {0.12497367866919341`, 0.28574436723520774`}}]}, 
   {Hue[0.13074225169111742`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.2000000000000006}, {
     0.4684498022226405, -0.010924844603502761`}, {0.17473318441300567`, 
     0.17473318441300598`}, {0.5742647058823523, 0.2000000000000006}}]}, 
   {Hue[0.36681022919219686`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999973`, 0.5635714285714294}, {1.5933267670724933`, 
     2.2313349014529713`}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.6028782066896383, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000062`}, {
     0.4684498022226403, -0.01092484460350276}, {
     0.916699698560444, -0.13265113574443205`}, {0.5742647058823523, 
     0.20000000000000062`}}]}, 
   {Hue[0.8389461841907178, 0.6, 0.6], 
    LineBox[{{0.7266165638723229, -0.11340104088105207`}, {
     0.46844980222264027`, -0.010924844603502726`}, {
     0.9166996985604439, -0.13265113574443202`}, {
     0.7266165638723229, -0.11340104088105207`}}]}, 
   {Hue[0.0750141616917972, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000073`}, {1.4532823026133668`,
      0.25559004564306986`}, {0.9166996985604443, -0.13265113574443202`}, {
     0.5742647058823523, 0.20000000000000073`}}]}, 
   {Hue[0.31108213918923866`, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.2000000000000006}, {
     0.4684498022226403, -0.010924844603502801`}, {0.1747331844130056, 
     0.1747331844130059}, {0.5742647058823525, 0.2000000000000006}}]}, 
   {Hue[0.5471501166903181, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000073`}, {0.19999999999999976`,
      0.5635714285714291}, {1.5933267670724924`, 2.23133490145297}, {
     0.574264705882352, 0.20000000000000073`}}]}, 
   {Hue[0.7832180941913975, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887902`}, {0.19999999999999962`, 
     0.5635714285714287}, {1.593326767072486, 2.231334901452961}, {
     0.603999490858723, 1.4812453882887902`}}]}, 
   {Hue[0.019286071688839, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.2555900456430697}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.25535404918991844`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.4914220266873599, 0.6, 0.6], 
    LineBox[{{0.603999490858723, 1.4812453882887902`}, {0.19999999999999962`, 
     0.5635714285714287}, {1.593326767072486, 2.231334901452961}, {
     0.603999490858723, 1.4812453882887902`}}]}, 
   {Hue[0.7274900041884393, 0.6, 0.6], 
    LineBox[{{0.5742647058823508, 0.1999999999999994}, {0.19999999999999962`, 
     0.5635714285714286}, {1.593326767072487, 2.2313349014529607`}, {
     0.5742647058823508, 0.1999999999999994}}]}, 
   {Hue[0.9635579816895188, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.48124538828879}, {0.9156982309195251, 
     2.0358227276504604`}, {1.5933267670724864`, 2.231334901452959}, {
     0.6039994908587228, 1.48124538828879}}]}, 
   {Hue[0.19962595918696024`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887902`}, {0.19999999999999948`,
      0.5635714285714281}, {0.30337295979392936`, 0.9463678276450741}, {
     0.6039994908587228, 1.4812453882887902`}}]}, 
   {Hue[0.4356939366880397, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000057`}, {1.4532823026133654`, 
     0.2555900456430697}, {1.5933267670724909`, 2.2313349014529673`}, {
     0.574264705882352, 0.20000000000000057`}}]}, 
   {Hue[0.6717619141891191, 0.6, 0.6], 
    LineBox[{{2.3109997838963796`, 1.6877467681851015`}, {1.4532823026133652`,
      0.25559004564306964`}, {1.5933267670724918`, 2.231334901452968}, {
     2.3109997838963796`, 1.6877467681851015`}}]}, 
   {Hue[0.9078298916865606, 0.6, 0.6], 
    LineBox[{{0.5742647058823518, 0.20000000000000046`}, {0.1999999999999994, 
     0.5635714285714287}, {1.5933267670724909`, 2.2313349014529678`}, {
     0.5742647058823518, 0.20000000000000046`}}]}, 
   {Hue[0.14389786918764003`, 0.6, 0.6], 
    LineBox[{{0.5742647058823519, 0.2000000000000005}, {1.4532823026133652`, 
     0.2555900456430697}, {0.9166996985604441, -0.13265113574443202`}, {
     0.5742647058823519, 0.2000000000000005}}]}, 
   {Hue[0.37996584668871947`, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.20000000000000076`}, {0.1999999999999996, 
     0.5635714285714291}, {0.17473318441300553`, 0.17473318441300598`}, {
     0.574264705882352, 0.20000000000000076`}}]}, 
   {Hue[0.6160338241861609, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.2857443672352077}, {
     0.19999999999999965`, 0.5635714285714292}, {0.1747331844130055, 
     0.17473318441300606`}, {0.12497367866919329`, 0.2857443672352077}}]}, 
   {Hue[0.8521018016872404, 0.6, 0.6], 
    LineBox[{{0.5742647058823521, 0.2000000000000006}, {
     0.46844980222264015`, -0.01092484460350276}, {0.1747331844130055, 
     0.17473318441300595`}, {0.5742647058823521, 0.2000000000000006}}]}, 
   {Hue[0.08816977918831981, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000007}, {0.19999999999999957`, 
     0.5635714285714292}, {1.5933267670724924`, 2.2313349014529713`}, {
     0.574264705882352, 0.2000000000000007}}]}, 
   {Hue[0.32423775668576127`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.28574436723520735`}, {
     0.12465094371362233`, 0.24452444235104137`}, {0.1747331844130056, 
     0.1747331844130056}, {0.12497367866919333`, 0.28574436723520735`}}]}, 
   {Hue[0.5603057341868407, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.7963737116879201, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.03244168918536161, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.26850966668644105`, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.5045776441838825, 0.6, 0.6], 
    LineBox[{{0.12497367866919382`, 0.285744367235208}, {0.1246509437136224, 
     0.24452444235104148`}, {0.17473318441300648`, 0.1747331844130074}, {
     0.12497367866919382`, 0.285744367235208}}]}, 
   {Hue[0.740645621684962, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925007`}, {
     0.14837291860366827`, 0.19139548643394477`}, {0.17473318441300723`, 
     0.17473318441300678`}, {0.1388113000742494, 0.21079800586925007`}}]}, 
   {Hue[0.9767135991860414, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925}, {0.12465094371362233`, 
     0.24452444235104137`}, {0.12979272143393278`, 0.2290985840411561}, {
     0.1388113000742494, 0.21079800586925}}]}, 
   {Hue[0.21278157668348285`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.4488495541845623, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999754`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300542`, 0.1747331844130055}, {
     0.5742647058823529, 0.19999999999999754`}}]}, 
   {Hue[0.6849175316856417, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300537`, 
     0.17473318441300514`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.9209855091830832, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.20000000000000004`, 0.56357142857143}, {0.1258298562767947, 
     0.39509594525186953`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.15705348668416264`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.3931214641852421, 0.6, 0.6], 
    LineBox[{{0.1205194485901318, 0.25691934968653324`}, {
     0.12465094371362236`, 0.24452444235104148`}, {0.1194638441548029, 
     0.2653411126916127}, {0.1205194485901318, 0.25691934968653324`}}]}, 
   {Hue[0.6291894416826835, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.11954029982034348`, 0.2978659870888565}, {0.11946384415480293`, 
     0.2653411126916127}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.865257419183763, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362233`, 0.24452444235104134`}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.10132539668484242`, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586925004`}, {
     0.12465094371362234`, 0.24452444235104123`}, {0.1747331844130055, 
     0.1747331844130055}, {0.13881130007424944`, 0.21079800586925004`}}]}, 
   {Hue[0.3373933741822839, 0.6, 0.6], 
    LineBox[{{0.12497367866919382`, 0.285744367235208}, {0.1246509437136224, 
     0.24452444235104148`}, {0.17473318441300648`, 0.1747331844130074}, {
     0.12497367866919382`, 0.285744367235208}}]}, 
   {Hue[0.5734613516833633, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925007`}, {
     0.14837291860366827`, 0.19139548643394477`}, {0.17473318441300723`, 
     0.17473318441300678`}, {0.1388113000742494, 0.21079800586925007`}}]}, 
   {Hue[0.8095293291808048, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925}, {0.12465094371362233`, 
     0.24452444235104137`}, {0.12979272143393278`, 0.2290985840411561}, {
     0.1388113000742494, 0.21079800586925}}]}, 
   {Hue[0.04559730668188422, 0.6, 0.6], 
    LineBox[{{0.12497367866919382`, 0.285744367235208}, {0.1246509437136224, 
     0.24452444235104148`}, {0.17473318441300648`, 0.1747331844130074}, {
     0.12497367866919382`, 0.285744367235208}}]}, 
   {Hue[0.28166528418296366`, 0.6, 0.6], 
    LineBox[{{0.13881130007424972`, 0.21079800586925065`}, {
     0.12465094371362245`, 0.2445244423510415}, {0.17473318441300717`, 
     0.17473318441300806`}, {0.13881130007424972`, 0.21079800586925065`}}]}, 
   {Hue[0.5177332616804051, 0.6, 0.6], 
    LineBox[{{0.12497367866919384`, 0.28574436723520813`}, {
     0.2000000000000046, 0.563571428571436}, {0.1747331844130065, 
     0.17473318441300723`}, {0.12497367866919384`, 0.28574436723520813`}}]}, 
   {Hue[0.7538012391814846, 0.6, 0.6], 
    LineBox[{{0.1249736786691938, 0.28574436723520813`}, {
     0.12465094371362244`, 0.24452444235104157`}, {0.11946384415480304`, 
     0.2653411126916128}, {0.1249736786691938, 0.28574436723520813`}}]}, 
   {Hue[0.989869216682564, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925007`}, {
     0.14837291860366827`, 0.19139548643394477`}, {0.17473318441300723`, 
     0.17473318441300678`}, {0.1388113000742494, 0.21079800586925007`}}]}, 
   {Hue[0.22593719418000546`, 0.6, 0.6], 
    LineBox[{{0.1607757513485746, 0.17385050089904974`}, {
     0.14837291860366833`, 0.1913954864339448}, {0.17473318441300828`, 
     0.17473318441300784`}, {0.1607757513485746, 0.17385050089904974`}}]}, 
   {Hue[0.4620051716810849, 0.6, 0.6], 
    LineBox[{{0.13881130007424947`, 0.2107980058692501}, {
     0.12465094371362231`, 0.24452444235104134`}, {0.17473318441300598`, 
     0.17473318441300553`}, {0.13881130007424947`, 0.2107980058692501}}]}, 
   {Hue[0.6980731491821643, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.2107980058692501}, {
     0.14837291860366827`, 0.19139548643394474`}, {0.14337877885920966`, 
     0.19991941078309725`}, {0.13881130007424944`, 0.2107980058692501}}]}, 
   {Hue[0.9341411266796058, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925}, {0.12465094371362233`, 
     0.24452444235104137`}, {0.12979272143393278`, 0.2290985840411561}, {
     0.1388113000742494, 0.21079800586925}}]}, 
   {Hue[0.17020910418068524`, 0.6, 0.6], 
    LineBox[{{0.1265777050864899, 0.23679203701177293`}, {0.1246509437136223, 
     0.24452444235104143`}, {0.12979272143393278`, 0.22909858404115607`}, {
     0.1265777050864899, 0.23679203701177293`}}]}, 
   {Hue[0.4062770816817647, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.21079800586925}, {0.1375831459975927, 
     0.21203104690567454`}, {0.12979272143393278`, 0.22909858404115604`}, {
     0.1388113000742494, 0.21079800586925}}]}, 
   {Hue[0.6423450591792061, 0.6, 0.6], 
    LineBox[{{0.13881130007424944`, 0.21079800586924996`}, {
     0.12465094371362233`, 0.24452444235104134`}, {0.1747331844130059, 
     0.17473318441300523`}, {0.13881130007424944`, 0.21079800586924996`}}]}, 
   {Hue[0.8784130366802856, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520746`}, {
     0.19999999999999993`, 0.5635714285714292}, {0.17473318441300553`, 
     0.17473318441300545`}, {0.12497367866919336`, 0.28574436723520746`}}]}, 
   {Hue[0.11448101418136503`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999754`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300542`, 0.1747331844130055}, {
     0.5742647058823529, 0.19999999999999754`}}]}, 
   {Hue[0.3505489916788065, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300537`, 
     0.17473318441300514`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.5866169691798859, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.20000000000000004`, 0.56357142857143}, {0.1258298562767947, 
     0.39509594525186953`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.8226849466773274, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999754`}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300542`, 0.1747331844130055}, {
     0.5742647058823529, 0.19999999999999754`}}]}, 
   {Hue[0.05875292417840683, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352074}, {0.1999999999999995, 
     0.5635714285714281}, {0.17473318441300525`, 0.17473318441300542`}, {
     0.12497367866919332`, 0.2857443672352074}}]}, 
   {Hue[0.29482090167948627`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999746`}, {
     0.46844980222264015`, -0.010924844603505528`}, {0.1747331844130054, 
     0.17473318441300548`}, {0.5742647058823529, 0.19999999999999746`}}]}, 
   {Hue[0.5308888791769277, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.1999999999999975}, {0.1999999999999997, 
     0.563571428571429}, {1.5933267670725222`, 2.2313349014530033`}, {
     0.5742647058823528, 0.1999999999999975}}]}, 
   {Hue[0.7669568566780072, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362229`, 0.2445244423510414}, {0.17473318441300537`, 
     0.17473318441300514`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.0030248341790866107`, 0.6, 0.6], 
    LineBox[{{0.1388113000742493, 0.21079800586924996`}, {
     0.12465094371362227`, 0.24452444235104137`}, {0.17473318441300528`, 
     0.17473318441300595`}, {0.1388113000742493, 0.21079800586924996`}}]}, 
   {Hue[0.23909281167652807`, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352074}, {0.1999999999999999, 
     0.563571428571429}, {0.1747331844130053, 0.1747331844130051}, {
     0.12497367866919332`, 0.2857443672352074}}]}, 
   {Hue[0.4751607891776075, 0.6, 0.6], 
    LineBox[{{0.1249736786691933, 0.28574436723520735`}, {
     0.12465094371362223`, 0.24452444235104123`}, {0.11946384415480288`, 
     0.26534111269161265`}, {0.1249736786691933, 0.28574436723520735`}}]}, 
   {Hue[0.711228766678687, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352076}, {
     0.20000000000000004`, 0.56357142857143}, {0.1258298562767947, 
     0.39509594525186953`}, {0.12497367866919334`, 0.2857443672352076}}]}, 
   {Hue[0.9472967441761284, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.4912349836994142}, {0.1999999999999999, 
     0.5635714285714293}, {0.1258298562767947, 0.3950959452518696}, {
     0.13956678718901197`, 0.4912349836994142}}]}, 
   {Hue[0.18336472167720785`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.11954029982034348`, 0.2978659870888565}, {0.12582985627679472`, 
     0.3950959452518697}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.4194326991782873, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.2857443672352074}, {
     0.20000000000000007`, 0.5635714285714299}, {0.1747331844130055, 
     0.17473318441300545`}, {0.12497367866919329`, 0.2857443672352074}}]}, 
   {Hue[0.6555006766757288, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352074}, {
     0.12465094371362231`, 0.24452444235104137`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919336`, 0.2857443672352074}}]}, 
   {Hue[0.8915686541768082, 0.6, 0.6], 
    LineBox[{{0.1205194485901318, 0.25691934968653324`}, {
     0.12465094371362236`, 0.24452444235104148`}, {0.1194638441548029, 
     0.2653411126916127}, {0.1205194485901318, 0.25691934968653324`}}]}, 
   {Hue[0.12763663167424966`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.11954029982034348`, 0.2978659870888565}, {0.11946384415480293`, 
     0.2653411126916127}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.3637046091753291, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362233`, 0.24452444235104134`}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.5997725866764085, 0.6, 0.6], 
    LineBox[{{0.1205194485901318, 0.25691934968653324`}, {
     0.12465094371362236`, 0.24452444235104148`}, {0.1194638441548029, 
     0.2653411126916127}, {0.1205194485901318, 0.25691934968653324`}}]}, 
   {Hue[0.83584056417385, 0.6, 0.6], 
    LineBox[{{0.12497367866919373`, 0.28574436723520785`}, {
     0.12465094371362237`, 0.2445244423510413}, {0.11946384415480304`, 
     0.26534111269161276`}, {0.12497367866919373`, 0.28574436723520785`}}]}, 
   {Hue[0.07190854167492944, 0.6, 0.6], 
    LineBox[{{0.12051944859013186`, 0.2569193496865333}, {
     0.11997201778198202`, 0.2592343770028827}, {0.11946384415480282`, 
     0.2653411126916124}, {0.12051944859013186`, 0.2569193496865333}}]}, 
   {Hue[0.3079765191760089, 0.6, 0.6], 
    LineBox[{{0.12051944859013185`, 0.25691934968653324`}, {
     0.12465094371362229`, 0.24452444235104148`}, {0.12190251140158176`, 
     0.2510705225086195}, {0.12051944859013185`, 0.25691934968653324`}}]}, 
   {Hue[0.5440444966734503, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520746`}, {
     0.11954029982034348`, 0.2978659870888565}, {0.11946384415480293`, 
     0.2653411126916127}, {0.12497367866919334`, 0.28574436723520746`}}]}, 
   {Hue[0.7801124741745298, 0.6, 0.6], 
    LineBox[{{0.11898618500472488`, 0.27504949684895447`}, {
     0.11954029982034346`, 0.2978659870888563}, {0.11946384415480292`, 
     0.2653411126916127}, {0.11898618500472488`, 0.27504949684895447`}}]}, 
   {Hue[0.01618045167560922, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352073}, {
     0.12465094371362229`, 0.24452444235104118`}, {0.11946384415480295`, 
     0.26534111269161265`}, {0.12497367866919336`, 0.2857443672352073}}]}, 
   {Hue[0.2522484291730507, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.28574436723520735`}, {
     0.11954029982034348`, 0.29786598708885637`}, {0.12582985627679458`, 
     0.39509594525186903`}, {0.12497367866919332`, 0.28574436723520735`}}]}, 
   {Hue[0.4883164066741301, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362233`, 0.24452444235104134`}, {0.17473318441300573`, 
     0.17473318441300573`}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.7243843841752096, 0.6, 0.6], 
    LineBox[{{0.13881130007424947`, 0.2107980058692502}, {
     0.12465094371362233`, 0.24452444235104143`}, {0.1747331844130056, 
     0.1747331844130067}, {0.13881130007424947`, 0.2107980058692502}}]}, 
   {Hue[0.960452361672651, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352075}, {0.2, 
     0.5635714285714309}, {0.17473318441300573`, 0.1747331844130058}, {
     0.12497367866919332`, 0.2857443672352075}}]}, 
   {Hue[0.19652033917373046`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {
     0.12465094371362233`, 0.24452444235104134`}, {0.11946384415480292`, 
     0.2653411126916127}, {0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.4325883166748099, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352075}, {
     0.19999999999999982`, 0.5635714285714294}, {0.1258298562767947, 
     0.3950959452518695}, {0.12497367866919336`, 0.2857443672352075}}]}, 
   {Hue[0.6686562941722514, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.9047242716733308, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.14079224917077227`, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.3768602266718517, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.6129282041729311, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.2857443672352073}, {0.1999999999999999, 
     0.5635714285714293}, {0.12582985627679472`, 0.3950959452518695}, {
     0.12497367866919333`, 0.2857443672352073}}]}, 
   {Hue[0.8489961816703726, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.49123498369941415`}, {
     0.13374836247591282`, 0.4681917848752868}, {0.1258298562767945, 
     0.3950959452518686}, {0.13956678718901197`, 0.49123498369941415`}}]}, 
   {Hue[0.08506415917145205, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.4912349836994141}, {
     0.20000000000000007`, 0.5635714285714292}, {0.1661377446817355, 
     0.5964661908806004}, {0.13956678718901194`, 0.4912349836994141}}]}, 
   {Hue[0.3211321366725315, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.557200114169973, 0.6, 0.6], 
    LineBox[{{0.12133379607155985`, 0.3439200846617657}, {
     0.11954029982034348`, 0.2978659870888565}, {0.125829856276795, 
     0.3950959452518697}, {0.12133379607155985`, 0.3439200846617657}}]}, 
   {Hue[0.7932680916710524, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352076}, {
     0.20000000000000107`, 0.5635714285714315}, {0.1258298562767948, 
     0.39509594525186964`}, {0.12497367866919344`, 0.2857443672352076}}]}, 
   {Hue[0.02933606917213183, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.11954029982034352`, 0.29786598708885653`}, {0.11946384415480296`, 
     0.2653411126916128}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.2654040466695733, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.5014720241706527, 0.6, 0.6], 
    LineBox[{{0.5742647058823594, 0.20000000000000062`}, {
     0.20000000000000004`, 0.56357142857143}, {0.17473318441300575`, 
     0.1747331844130059}, {0.5742647058823594, 0.20000000000000062`}}]}, 
   {Hue[0.7375400016717322, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {0.1246509437136223, 
     0.24452444235104145`}, {0.1747331844130057, 0.17473318441300606`}, {
     0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.9736079791691736, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352077}, {
     0.20000000000000018`, 0.5635714285714307}, {0.1258298562767947, 
     0.3950959452518697}, {0.12497367866919334`, 0.2857443672352077}}]}, 
   {Hue[0.20967595667025307`, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.49123498369941415`}, {
     0.19999999999999993`, 0.5635714285714296}, {0.1258298562767947, 
     0.3950959452518695}, {0.13956678718901194`, 0.49123498369941415`}}]}, 
   {Hue[0.4457439341713325, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.2857443672352073}, {0.1999999999999999, 
     0.5635714285714293}, {0.12582985627679472`, 0.3950959452518695}, {
     0.12497367866919333`, 0.2857443672352073}}]}, 
   {Hue[0.681811911668774, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.49123498369941415`}, {
     0.13374836247591282`, 0.4681917848752868}, {0.1258298562767945, 
     0.3950959452518686}, {0.13956678718901197`, 0.49123498369941415`}}]}, 
   {Hue[0.9178798891698534, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.4912349836994141}, {
     0.20000000000000007`, 0.5635714285714292}, {0.1661377446817355, 
     0.5964661908806004}, {0.13956678718901194`, 0.4912349836994141}}]}, 
   {Hue[0.15394786666729487`, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.2857443672352073}, {0.1999999999999999, 
     0.5635714285714293}, {0.12582985627679472`, 0.3950959452518695}, {
     0.12497367866919333`, 0.2857443672352073}}]}, 
   {Hue[0.3900158441683743, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.49123498369941426`}, {
     0.19999999999999982`, 0.5635714285714292}, {0.12582985627679466`, 
     0.39509594525186936`}, {0.13956678718901197`, 0.49123498369941426`}}]}, 
   {Hue[0.6260838216694538, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352073}, {
     0.11954029982034349`, 0.2978659870888563}, {0.12582985627679466`, 
     0.39509594525186925`}, {0.12497367866919336`, 0.2857443672352073}}]}, 
   {Hue[0.8621517991668952, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520735`}, {0.2, 
     0.5635714285714297}, {0.1747331844130057, 0.17473318441300495`}, {
     0.12497367866919336`, 0.28574436723520735`}}]}, 
   {Hue[0.09821977666797466, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.49123498369941415`}, {
     0.13374836247591282`, 0.4681917848752868}, {0.1258298562767945, 
     0.3950959452518686}, {0.13956678718901197`, 0.49123498369941415`}}]}, 
   {Hue[0.3342877541690541, 0.6, 0.6], 
    LineBox[{{0.12942831460579934`, 0.43605496122990817`}, {
     0.13374836247591287`, 0.468191784875287}, {0.12582985627679466`, 
     0.3950959452518702}, {0.12942831460579934`, 0.43605496122990817`}}]}, 
   {Hue[0.5703557316664956, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.4912349836994141}, {
     0.20000000000000012`, 0.5635714285714275}, {0.1258298562767947, 
     0.3950959452518692}, {0.13956678718901194`, 0.4912349836994141}}]}, 
   {Hue[0.806423709167575, 0.6, 0.6], 
    LineBox[{{0.13956678718901186`, 0.4912349836994138}, {
     0.13374836247591282`, 0.4681917848752868}, {0.13695929948202548`, 
     0.48811391199070303`}, {0.13956678718901186`, 0.4912349836994138}}]}, 
   {Hue[0.04249168666865444, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.4912349836994141}, {
     0.20000000000000007`, 0.5635714285714292}, {0.1661377446817355, 
     0.5964661908806004}, {0.13956678718901194`, 0.4912349836994141}}]}, 
   {Hue[0.2785596641660959, 0.6, 0.6], 
    LineBox[{{0.21102687462659198`, 0.7332671527356605}, {0.2, 
     0.5635714285714292}, {0.16613774468173553`, 0.5964661908806005}, {
     0.21102687462659198`, 0.7332671527356605}}]}, 
   {Hue[0.5146276416671753, 0.6, 0.6], 
    LineBox[{{0.13956678718901191`, 0.49123498369941415`}, {
     0.14229127788322862`, 0.5103025554354212}, {0.16613774468173564`, 
     0.5964661908806007}, {0.13956678718901191`, 0.49123498369941415`}}]}, 
   {Hue[0.7506956191682548, 0.6, 0.6], 
    LineBox[{{0.13956678718901194`, 0.491234983699414}, {0.20000000000000032`,
      0.563571428571429}, {0.12582985627679474`, 0.3950959452518692}, {
     0.13956678718901194`, 0.491234983699414}}]}, 
   {Hue[0.9867635966656962, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.2857443672352076}, {
     0.11954029982034355`, 0.2978659870888567}, {0.12582985627679472`, 
     0.39509594525186964`}, {0.12497367866919343`, 0.2857443672352076}}]}, 
   {Hue[0.22283157416677568`, 0.6, 0.6], 
    LineBox[{{0.12133379607155985`, 0.3439200846617657}, {
     0.11954029982034348`, 0.2978659870888565}, {0.125829856276795, 
     0.3950959452518697}, {0.12133379607155985`, 0.3439200846617657}}]}, 
   {Hue[0.45889955166421714`, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352076}, {
     0.20000000000000107`, 0.5635714285714315}, {0.1258298562767948, 
     0.39509594525186964`}, {0.12497367866919344`, 0.2857443672352076}}]}, 
   {Hue[0.6949675291652966, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.11954029982034352`, 0.29786598708885653`}, {0.11946384415480296`, 
     0.2653411126916128}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.931035506666376, 0.6, 0.6], 
    LineBox[{{0.12133379607155985`, 0.3439200846617657}, {
     0.11954029982034348`, 0.2978659870888565}, {0.125829856276795, 
     0.3950959452518697}, {0.12133379607155985`, 0.3439200846617657}}]}, 
   {Hue[0.16710348416381748`, 0.6, 0.6], 
    LineBox[{{0.12497367866919394`, 0.2857443672352074}, {
     0.11954029982034359`, 0.2978659870888566}, {0.12582985627679497`, 
     0.39509594525186925`}, {0.12497367866919394`, 0.2857443672352074}}]}, 
   {Hue[0.4031714616648969, 0.6, 0.6], 
    LineBox[{{0.12133379607155986`, 0.34392008466176577`}, {0.122275768012252,
      0.36228810760423014`}, {0.1258298562767953, 0.39509594525187025`}, {
     0.12133379607155986`, 0.34392008466176577`}}]}, 
   {Hue[0.6392394391659764, 0.6, 0.6], 
    LineBox[{{0.12133379607155985`, 0.3439200846617657}, {
     0.11954029982034355`, 0.29786598708885653`}, {0.12005152270777769`, 
     0.3189163392772074}, {0.12133379607155985`, 0.3439200846617657}}]}, 
   {Hue[0.8753074166634178, 0.6, 0.6], 
    LineBox[{{0.12497367866919344`, 0.2857443672352076}, {
     0.20000000000000107`, 0.5635714285714315}, {0.1258298562767948, 
     0.39509594525186964`}, {0.12497367866919344`, 0.2857443672352076}}]}, 
   {Hue[0.11137539416449727`, 0.6, 0.6], 
    LineBox[{{0.13956678718901222`, 0.4912349836994147}, {
     0.20000000000000098`, 0.5635714285714312}, {0.1258298562767948, 
     0.39509594525186953`}, {0.13956678718901222`, 0.4912349836994147}}]}, 
   {Hue[0.3474433716655767, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.28574436723520763`}, {
     0.11954029982034356`, 0.2978659870888566}, {0.12582985627679477`, 
     0.3950959452518697}, {0.12497367866919346`, 0.28574436723520763`}}]}, 
   {Hue[0.5835113491630182, 0.6, 0.6], 
    LineBox[{{0.12497367866919343`, 0.28574436723520763`}, {
     0.2000000000000012, 0.5635714285714318}, {0.17473318441300625`, 
     0.17473318441300575`}, {0.12497367866919343`, 0.28574436723520763`}}]}, 
   {Hue[0.8195793266640976, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352076}, {
     0.11954029982034352`, 0.29786598708885653`}, {0.11946384415480296`, 
     0.2653411126916128}, {0.12497367866919341`, 0.2857443672352076}}]}, 
   {Hue[0.05564730416517705, 0.6, 0.6], 
    LineBox[{{0.11898618500472495`, 0.27504949684895474`}, {
     0.11954029982034353`, 0.2978659870888568}, {0.11946384415480298`, 
     0.26534111269161303`}, {0.11898618500472495`, 0.27504949684895474`}}]}, 
   {Hue[0.2917152816626185, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520763`}, {
     0.12465094371362237`, 0.24452444235104145`}, {0.11946384415480298`, 
     0.26534111269161276`}, {0.12497367866919341`, 0.28574436723520763`}}]}, 
   {Hue[0.527783259163698, 0.6, 0.6], 
    LineBox[{{0.12497367866919346`, 0.2857443672352075}, {
     0.11954029982034355`, 0.2978659870888566}, {0.12582985627679483`, 
     0.39509594525186964`}, {0.12497367866919346`, 0.2857443672352075}}]}, 
   {Hue[0.7638512366647774, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {0.2, 
     0.5635714285714298}, {0.17473318441300567`, 0.17473318441300567`}, {
     0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.9999192141622189, 0.6, 0.6], 
    LineBox[{{0.5742647058823594, 0.20000000000000062`}, {
     0.20000000000000004`, 0.56357142857143}, {0.17473318441300575`, 
     0.1747331844130059}, {0.5742647058823594, 0.20000000000000062`}}]}, 
   {Hue[0.2359871916632983, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {0.1246509437136223, 
     0.24452444235104145`}, {0.1747331844130057, 0.17473318441300606`}, {
     0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.47205516916073975`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352077}, {
     0.20000000000000018`, 0.5635714285714307}, {0.1258298562767947, 
     0.3950959452518697}, {0.12497367866919334`, 0.2857443672352077}}]}, 
   {Hue[0.7081231466618192, 0.6, 0.6], 
    LineBox[{{0.5742647058823594, 0.20000000000000062`}, {
     0.20000000000000004`, 0.56357142857143}, {0.17473318441300575`, 
     0.1747331844130059}, {0.5742647058823594, 0.20000000000000062`}}]}, 
   {Hue[0.9441911241628986, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.2857443672352076}, {
     0.20000000000000015`, 0.5635714285714304}, {0.17473318441300567`, 
     0.17473318441300578`}, {0.12497367866919339`, 0.2857443672352076}}]}, 
   {Hue[0.1802591016603401, 0.6, 0.6], 
    LineBox[{{0.5742647058823596, 0.20000000000000057`}, {
     0.46844980222264443`, -0.01092484460350523}, {0.17473318441300573`, 
     0.1747331844130059}, {0.5742647058823596, 0.20000000000000057`}}]}, 
   {Hue[0.41632707916141953`, 0.6, 0.6], 
    LineBox[{{0.5742647058823593, 0.20000000000000057`}, {
     0.19999999999999996`, 0.5635714285714302}, {1.5933267670725733`, 
     2.2313349014530806`}, {0.5742647058823593, 0.20000000000000057`}}]}, 
   {Hue[0.652395056662499, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.2857443672352077}, {0.1246509437136223, 
     0.24452444235104145`}, {0.1747331844130057, 0.17473318441300606`}, {
     0.12497367866919341`, 0.2857443672352077}}]}, 
   {Hue[0.8884630341599404, 0.6, 0.6], 
    LineBox[{{0.1388113000742494, 0.2107980058692504}, {0.12465094371362227`, 
     0.24452444235104157`}, {0.1747331844130061, 0.17473318441300767`}, {
     0.1388113000742494, 0.2107980058692504}}]}, 
   {Hue[0.12453101166101987`, 0.6, 0.6], 
    LineBox[{{0.12497367866919341`, 0.28574436723520774`}, {
     0.2000000000000006, 0.5635714285714326}, {0.17473318441300578`, 
     0.17473318441300587`}, {0.12497367866919341`, 0.28574436723520774`}}]}, 
   {Hue[0.3605989891620993, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.12465094371362231`, 0.24452444235104143`}, {0.11946384415480293`, 
     0.2653411126916128}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.5966669666595408, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352077}, {
     0.20000000000000018`, 0.5635714285714307}, {0.1258298562767947, 
     0.3950959452518697}, {0.12497367866919334`, 0.2857443672352077}}]}, 
   {Hue[0.8327349441606202, 0.6, 0.6], 
    LineBox[{{0.13956678718901197`, 0.49123498369941476`}, {
     0.2000000000000004, 0.5635714285714314}, {0.12582985627679472`, 
     0.39509594525186986`}, {0.13956678718901197`, 0.49123498369941476`}}]}, 
   {Hue[0.06880292166169966, 0.6, 0.6], 
    LineBox[{{0.12497367866919333`, 0.2857443672352075}, {
     0.11954029982034349`, 0.29786598708885664`}, {0.1258298562767947, 
     0.3950959452518697}, {0.12497367866919333`, 0.2857443672352075}}]}, 
   {Hue[0.3048708991591411, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352077}, {
     0.20000000000000026`, 0.563571428571431}, {0.17473318441300587`, 
     0.17473318441300575`}, {0.12497367866919334`, 0.2857443672352077}}]}, 
   {Hue[0.5409388766602206, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000007`}, {
     0.4684498022226407, -0.010924844603503523`}, {0.17473318441300556`, 
     0.17473318441300575`}, {0.5742647058823531, 0.20000000000000007`}}]}, 
   {Hue[0.777006854157662, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.01307483165874146, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.2491428091598209, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.48521078665726236`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.7212787641583418, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.9573467416594212, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.1934147191568627, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.42948269665794214`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.6655506741590216, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.901618651656463, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.13768662915754248`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.3737546066586219, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.6098225841560634, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.8458905616571428, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.08195853915822227, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.3180265166556637, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.5540944941567432, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.7901624716541846, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.02623044915526407, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.2622984266563435, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.49836640415378497`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060214}, {
     0.46844980222264115`, -0.010924844603503575`}, {0.17473318441300606`, 
     0.1747331844130056}, {0.2593487132506038, 0.0897809611060214}}]}, 
   {Hue[0.7344343816548644, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999987`}, {
     0.20000000000000281`, 0.563571428571428}, {0.17473318441300592`, 
     0.17473318441300564`}, {0.5742647058823547, 0.19999999999999987`}}]}, 
   {Hue[0.9705023591559439, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503587`}, {
     0.9166996985604474, -0.13265113574443393`}, {0.5742647058823543, 
     0.19999999999999984`}}]}, 
   {Hue[0.2065703366533853, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.44263831415446475`, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754448`, 0.11502259578020207`}, {0.17473318441300656`, 
     0.1747331844130059}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.6787062916555442, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264176`, -0.010924844603503637`}, {0.17473318441300598`, 
     0.17473318441300592`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.9147742691529857, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602148}, {
     0.21758153190754437`, 0.11502259578020207`}, {0.2354388959980415, 
     0.10129624025939206`}, {0.25934871325060377`, 0.08978096110602148}}]}, 
   {Hue[0.1508422466540651, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.38691022415514453`, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.00594359161285262}, {
     0.46844980222264104`, -0.010924844603503644`}, {0.34471685542498787`, 
     0.0381894629898244}, {0.40633277956063935`, 0.00594359161285262}}]}, 
   {Hue[0.622978201652586, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {0.2664943952572203, 
     0.0826068456470035}, {0.34471685542498787`, 0.038189462989824355`}, {
     0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.8590461791536654, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.4684498022226415, -0.010924844603503781`}, {0.17473318441300567`, 
     0.17473318441300578`}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.0951141566511069, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.33118213415218634`, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.5672501116532658, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.8033180891507072, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.03938606665178668, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.2754540441528661, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.2000000000000006}, {0.1999999999999999, 
     0.5635714285714297}, {0.17473318441300575`, 0.17473318441300595`}, {
     0.5742647058823545, 0.2000000000000006}}]}, 
   {Hue[0.5115220216503076, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.12465094371362227`, 0.2445244423510415}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.747589999151387, 0.6, 0.6], 
    LineBox[{{0.1249736786691933, 0.2857443672352076}, {0.19999999999999993`, 
     0.5635714285714296}, {0.12582985627679463`, 0.39509594525186975`}, {
     0.1249736786691933, 0.2857443672352076}}]}, 
   {Hue[0.9836579766524665, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.21972595414990792`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.46844980222264093`, -0.010924844603503632`}, {0.1747331844130058, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.45579393165098736`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714295}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823535, 0.20000000000000018`}}]}, 
   {Hue[0.6918619091520668, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.010924844603503611`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.9279298866495083, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.1639978641505877, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887926`}, {0.1999999999999995, 
     0.5635714285714292}, {1.5933267670724987`, 2.2313349014529784`}, {
     0.6039994908587237, 1.4812453882887926`}}]}, 
   {Hue[0.40006584165166714`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306853`}, {1.5933267670724993`, 2.231334901452979}, {
     0.5742647058823529, 0.19999999999999993`}}]}, 
   {Hue[0.6361338191491086, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {0.19999999999999954`,
      0.5635714285714295}, {0.17473318441300548`, 0.17473318441300575`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.872201796650188, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.1082697741476295, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.34433775164870895`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.5804057291497884, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.8164737066472298, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.05254168414830929, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.19999999999999968`}, {
     0.4684498022226407, -0.010924844603503516`}, {
     0.9166996985604465, -0.1326511357444338}, {0.5742647058823539, 
     0.19999999999999968`}}]}, 
   {Hue[0.2886096616493887, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105354`}, {
     0.7964421286189118, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.7266165638723242, -0.11340104088105354`}}]}, 
   {Hue[0.5246776391468302, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105356`}, {
     0.4684498022226406, -0.010924844603503405`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723244, -0.11340104088105356`}}]}, 
   {Hue[0.7607456166479096, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.9968135941489891, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618205}, {
     1.4532823026133732`, 0.2555900456430691}, {
     0.9166996985604466, -0.13265113574443396`}, {
     1.1364178123406443`, -0.09342563924618205}}]}, 
   {Hue[0.23288157164643053`, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000018`}, {
     0.4684498022226407, -0.010924844603503552`}, {
     0.9166996985604466, -0.13265113574443405`}, {0.5742647058823525, 
     0.20000000000000018`}}]}, 
   {Hue[0.46894954914750997`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {1.4532823026133734`, 
     0.2555900456430689}, {1.5933267670725024`, 2.2313349014529815`}, {
     0.574264705882353, 0.20000000000000018`}}]}, 
   {Hue[0.7050175266485894, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.9410855041460309, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602136}, {
     0.4684498022226407, -0.010924844603503653`}, {0.1747331844130055, 
     0.17473318441300553`}, {0.2593487132506036, 0.08978096110602136}}]}, 
   {Hue[0.1771534816471103, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300553`, 0.17473318441300567`}, {
     0.5742647058823532, 0.2000000000000001}}]}, 
   {Hue[0.41322145914818975`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.46844980222264077`, -0.010924844603503675`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.6492894366456312, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602145}, {
     0.4684498022226409, -0.010924844603503528`}, {0.1747331844130058, 
     0.1747331844130057}, {0.2593487132506037, 0.08978096110602145}}]}, 
   {Hue[0.8853574141467107, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.12142539164415211`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.35749336914523155`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.593561346646311, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.8296293241437525, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060214}, {
     0.46844980222264115`, -0.010924844603503575`}, {0.17473318441300606`, 
     0.1747331844130056}, {0.2593487132506038, 0.0897809611060214}}]}, 
   {Hue[0.0656973016448319, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999987`}, {
     0.20000000000000281`, 0.563571428571428}, {0.17473318441300592`, 
     0.17473318441300564`}, {0.5742647058823547, 0.19999999999999987`}}]}, 
   {Hue[0.30176527914591134`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503587`}, {
     0.9166996985604474, -0.13265113574443393`}, {0.5742647058823543, 
     0.19999999999999984`}}]}, 
   {Hue[0.5378332566433528, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.7739012341444322, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754448`, 0.11502259578020207`}, {0.17473318441300656`, 
     0.1747331844130059}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.009969211645511677, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264176`, -0.010924844603503637`}, {0.17473318441300598`, 
     0.17473318441300592`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.24603718914295314`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602148}, {
     0.21758153190754437`, 0.11502259578020207`}, {0.2354388959980415, 
     0.10129624025939206`}, {0.25934871325060377`, 0.08978096110602148}}]}, 
   {Hue[0.4821051666440326, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.718173144145112, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.00594359161285262}, {
     0.46844980222264104`, -0.010924844603503644`}, {0.34471685542498787`, 
     0.0381894629898244}, {0.40633277956063935`, 0.00594359161285262}}]}, 
   {Hue[0.9542411216425535, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {0.2664943952572203, 
     0.0826068456470035}, {0.34471685542498787`, 0.038189462989824355`}, {
     0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.19030909914363292`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.4684498022226415, -0.010924844603503781`}, {0.17473318441300567`, 
     0.17473318441300578`}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.4263770766410744, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503566`}, {0.17473318441300587`, 
     0.1747331844130057}, {0.5742647058823543, 0.19999999999999984`}}]}, 
   {Hue[0.6624450541421538, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060214}, {
     0.46844980222264115`, -0.010924844603503575`}, {0.17473318441300606`, 
     0.1747331844130056}, {0.2593487132506038, 0.0897809611060214}}]}, 
   {Hue[0.8985130316432333, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999987`}, {
     0.20000000000000281`, 0.563571428571428}, {0.17473318441300592`, 
     0.17473318441300564`}, {0.5742647058823547, 0.19999999999999987`}}]}, 
   {Hue[0.13458100914067472`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503587`}, {
     0.9166996985604474, -0.13265113574443393`}, {0.5742647058823543, 
     0.19999999999999984`}}]}, 
   {Hue[0.37064898664175416`, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060214}, {
     0.46844980222264115`, -0.010924844603503575`}, {0.17473318441300606`, 
     0.1747331844130056}, {0.2593487132506038, 0.0897809611060214}}]}, 
   {Hue[0.6067169641428336, 0.6, 0.6], 
    LineBox[{{0.5742647058823538, 0.19999999999999893`}, {
     0.4684498022226408, -0.010924844603503556`}, {0.17473318441300598`, 
     0.17473318441300542`}, {0.5742647058823538, 0.19999999999999893`}}]}, 
   {Hue[0.8427849416402751, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {0.21758153190754448`,
      0.11502259578020205`}, {0.17473318441300598`, 0.17473318441300584`}, {
     0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.0788529191413545, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.0897809611060214}, {
     0.46844980222264154`, -0.010924844603503705`}, {0.344716855424988, 
     0.03818946298982436}, {0.2593487132506038, 0.0897809611060214}}]}, 
   {Hue[0.31492089664243395`, 0.6, 0.6], 
    LineBox[{{0.5742647058823547, 0.19999999999999987`}, {
     0.20000000000000281`, 0.563571428571428}, {0.17473318441300592`, 
     0.17473318441300564`}, {0.5742647058823547, 0.19999999999999987`}}]}, 
   {Hue[0.5509888741398754, 0.6, 0.6], 
    LineBox[{{0.12497367866919423`, 0.28574436723520735`}, {
     0.20000000000000268`, 0.5635714285714278}, {0.17473318441300592`, 
     0.17473318441300573`}, {0.12497367866919423`, 0.28574436723520735`}}]}, 
   {Hue[0.7870568516409548, 0.6, 0.6], 
    LineBox[{{0.5742647058823549, 0.19999999999999982`}, {
     0.4684498022226411, -0.010924844603503653`}, {0.17473318441300595`, 
     0.17473318441300564`}, {0.5742647058823549, 0.19999999999999982`}}]}, 
   {Hue[0.023124829142034287`, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999993`}, {
     0.20000000000000262`, 0.5635714285714277}, {1.593326767072495, 
     2.231334901452942}, {0.5742647058823546, 0.19999999999999993`}}]}, 
   {Hue[0.25919280663947575`, 0.6, 0.6], 
    LineBox[{{0.5742647058823543, 0.19999999999999984`}, {
     0.4684498022226409, -0.010924844603503587`}, {
     0.9166996985604474, -0.13265113574443393`}, {0.5742647058823543, 
     0.19999999999999984`}}]}, 
   {Hue[0.4952607841405552, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105356`}, {
     0.4684498022226406, -0.01092484460350353}, {
     0.9166996985604465, -0.13265113574443382`}, {
     0.7266165638723244, -0.11340104088105356`}}]}, 
   {Hue[0.7313287616416346, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.19999999999999998`}, {1.4532823026133739`,
      0.2555900456430681}, {0.9166996985604478, -0.132651135744434}, {
     0.5742647058823545, 0.19999999999999998`}}]}, 
   {Hue[0.9673967391390761, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.19999999999999984`}, {
     0.46844980222264104`, -0.010924844603503653`}, {0.17473318441300584`, 
     0.17473318441300562`}, {0.5742647058823546, 0.19999999999999984`}}]}, 
   {Hue[0.20346471664015553`, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602148}, {0.21758153190754434`,
      0.11502259578020206`}, {0.1747331844130059, 0.1747331844130059}, {
     0.2593487132506037, 0.08978096110602148}}]}, 
   {Hue[0.439532694137597, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754448`, 0.11502259578020207`}, {0.17473318441300656`, 
     0.1747331844130059}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.6756006716386764, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264176`, -0.010924844603503637`}, {0.17473318441300598`, 
     0.17473318441300592`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.9116686491397559, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602148}, {
     0.21758153190754437`, 0.11502259578020207`}, {0.2354388959980415, 
     0.10129624025939206`}, {0.25934871325060377`, 0.08978096110602148}}]}, 
   {Hue[0.14773662663719733`, 0.6, 0.6], 
    LineBox[{{0.19008183943881546`, 0.14049103663289172`}, {
     0.21758153190754448`, 0.11502259578020207`}, {0.17473318441300656`, 
     0.1747331844130059}, {0.19008183943881546`, 0.14049103663289172`}}]}, 
   {Hue[0.3838046041382768, 0.6, 0.6], 
    LineBox[{{0.25934871325060455`, 0.08978096110602164}, {
     0.21758153190754448`, 0.11502259578020213`}, {0.17473318441300686`, 
     0.17473318441300642`}, {0.25934871325060455`, 0.08978096110602164}}]}, 
   {Hue[0.6198725816393562, 0.6, 0.6], 
    LineBox[{{0.19008183943881532`, 0.1404910366328917}, {
     0.17358588479501832`, 0.1570770627919046}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.19008183943881532`, 0.1404910366328917}}]}, 
   {Hue[0.8559405591367977, 0.6, 0.6], 
    LineBox[{{0.19008183943881538`, 0.14049103663289167`}, {
     0.21758153190754448`, 0.11502259578020205`}, {0.2044048086150191, 
     0.1260898609167242}, {0.19008183943881538`, 0.14049103663289167`}}]}, 
   {Hue[0.09200853663787711, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602143}, {
     0.46844980222264176`, -0.010924844603503637`}, {0.17473318441300598`, 
     0.17473318441300592`}, {0.2593487132506038, 0.08978096110602143}}]}, 
   {Hue[0.32807651413895655`, 0.6, 0.6], 
    LineBox[{{0.5742647058823656, 0.2000000000000033}, {
     0.46844980222264176`, -0.010924844603503674`}, {0.1747331844130064, 
     0.17473318441300612`}, {0.5742647058823656, 0.2000000000000033}}]}, 
   {Hue[0.564144491636398, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602143}, {0.21758153190754428`,
      0.115022595780202}, {0.1747331844130056, 0.1747331844130058}, {
     0.2593487132506037, 0.08978096110602143}}]}, 
   {Hue[0.8002124691374775, 0.6, 0.6], 
    LineBox[{{0.2593487132506038, 0.08978096110602145}, {
     0.4684498022226417, -0.010924844603503767`}, {0.3447168554249878, 
     0.03818946298982439}, {0.2593487132506038, 0.08978096110602145}}]}, 
   {Hue[0.036280446638556896`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602148}, {
     0.21758153190754437`, 0.11502259578020207`}, {0.2354388959980415, 
     0.10129624025939206`}, {0.25934871325060377`, 0.08978096110602148}}]}, 
   {Hue[0.27234842413599836`, 0.6, 0.6], 
    LineBox[{{0.227588334553483, 0.10661777953015009`}, {0.2175815319075442, 
     0.11502259578020203`}, {0.23543889599804127`, 0.10129624025939199`}, {
     0.227588334553483, 0.10661777953015009`}}]}, 
   {Hue[0.5084164016370778, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.26649439525722035`, 0.08260684564700355}, {0.2354388959980415, 
     0.10129624025939207`}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.7444843791345193, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602149}, {
     0.21758153190754437`, 0.11502259578020207`}, {0.1747331844130058, 
     0.17473318441300606`}, {0.25934871325060377`, 0.08978096110602149}}]}, 
   {Hue[0.9805523566355987, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {
     0.4684498022226413, -0.010924844603503653`}, {0.34471685542498787`, 
     0.03818946298982439}, {0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.21662033413667814`, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.00594359161285262}, {
     0.46844980222264104`, -0.010924844603503644`}, {0.34471685542498787`, 
     0.0381894629898244}, {0.40633277956063935`, 0.00594359161285262}}]}, 
   {Hue[0.4526883116341196, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {0.2664943952572203, 
     0.0826068456470035}, {0.34471685542498787`, 0.038189462989824355`}, {
     0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.688756289135199, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.4684498022226415, -0.010924844603503781`}, {0.17473318441300567`, 
     0.17473318441300578`}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.9248242666362785, 0.6, 0.6], 
    LineBox[{{0.40633277956063935`, 0.00594359161285262}, {
     0.46844980222264104`, -0.010924844603503644`}, {0.34471685542498787`, 
     0.0381894629898244}, {0.40633277956063935`, 0.00594359161285262}}]}, 
   {Hue[0.16089224413371994`, 0.6, 0.6], 
    LineBox[{{0.25934871325060393`, 0.08978096110602142}, {
     0.4684498022226412, -0.010924844603503712`}, {0.3447168554249879, 
     0.03818946298982439}, {0.25934871325060393`, 0.08978096110602142}}]}, 
   {Hue[0.3969602216347994, 0.6, 0.6], 
    LineBox[{{0.4063327795606395, 0.005943591612852621}, {0.3916169342396856, 
     0.012757645769917517`}, {0.344716855424988, 0.03818946298982441}, {
     0.4063327795606395, 0.005943591612852621}}]}, 
   {Hue[0.6330281991358788, 0.6, 0.6], 
    LineBox[{{0.40633277956063946`, 0.0059435916128526235`}, {
     0.46844980222264115`, -0.010924844603503691`}, {
     0.4636075733554236, -0.02057704231883687}, {0.40633277956063946`, 
     0.0059435916128526235`}}]}, 
   {Hue[0.8690961766333203, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602142}, {0.2664943952572203, 
     0.0826068456470035}, {0.34471685542498787`, 0.038189462989824355`}, {
     0.2593487132506037, 0.08978096110602142}}]}, 
   {Hue[0.10516415413439972`, 0.6, 0.6], 
    LineBox[{{0.30587838530370515`, 0.059706370722522696`}, {
     0.26649439525722035`, 0.08260684564700353}, {0.34471685542498753`, 
     0.038189462989824355`}, {0.30587838530370515`, 0.059706370722522696`}}]}, 
   {Hue[0.34123213163547916`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602145}, {
     0.4684498022226421, -0.01092484460350396}, {0.3447168554249879, 
     0.03818946298982436}, {0.25934871325060377`, 0.08978096110602145}}]}, 
   {Hue[0.5773001091329206, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {0.2664943952572203,
      0.0826068456470035}, {0.2354388959980415, 0.10129624025939205`}, {
     0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.8133680866340001, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602146}, {
     0.4684498022226415, -0.010924844603503781`}, {0.17473318441300567`, 
     0.17473318441300578`}, {0.25934871325060377`, 0.08978096110602146}}]}, 
   {Hue[0.049436064135079505`, 0.6, 0.6], 
    LineBox[{{0.5742647058823596, 0.20000000000000112`}, {
     0.4684498022226415, -0.010924844603503738`}, {0.17473318441300575`, 
     0.1747331844130058}, {0.5742647058823596, 0.20000000000000112`}}]}, 
   {Hue[0.28550404163252097`, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.0897809611060214}, {0.21758153190754434`, 
     0.11502259578020207`}, {0.17473318441300537`, 0.1747331844130057}, {
     0.2593487132506036, 0.0897809611060214}}]}, 
   {Hue[0.5215720191336004, 0.6, 0.6], 
    LineBox[{{0.2593487132506037, 0.08978096110602143}, {
     0.46844980222264154`, -0.01092484460350387}, {0.34471685542498787`, 
     0.03818946298982436}, {0.2593487132506037, 0.08978096110602143}}]}, 
   {Hue[0.7576399966310419, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {0.19999999999999965`, 
     0.5635714285714291}, {0.17473318441300556`, 0.17473318441300575`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.9937079741321213, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.22977595163320075`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.4658439291306422, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.7019119066317216, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.9379798841328011, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.2000000000000006}, {0.1999999999999999, 
     0.5635714285714297}, {0.17473318441300575`, 0.17473318441300595`}, {
     0.5742647058823545, 0.2000000000000006}}]}, 
   {Hue[0.17404786163024255`, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.12465094371362227`, 0.2445244423510415}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.410115839131322, 0.6, 0.6], 
    LineBox[{{0.1249736786691933, 0.2857443672352076}, {0.19999999999999993`, 
     0.5635714285714296}, {0.12582985627679463`, 0.39509594525186975`}, {
     0.1249736786691933, 0.2857443672352076}}]}, 
   {Hue[0.6461838166324014, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.8822517941298429, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.46844980222264093`, -0.010924844603503632`}, {0.1747331844130058, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.11831977163092233`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714295}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823535, 0.20000000000000018`}}]}, 
   {Hue[0.3543877491320018, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.010924844603503611`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.5904557266294432, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.8265237041305227, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887926`}, {0.1999999999999995, 
     0.5635714285714292}, {1.5933267670724987`, 2.2313349014529784`}, {
     0.6039994908587237, 1.4812453882887926`}}]}, 
   {Hue[0.06259168163160211, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306853`}, {1.5933267670724993`, 2.231334901452979}, {
     0.5742647058823529, 0.19999999999999993`}}]}, 
   {Hue[0.2986596591290436, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {0.19999999999999954`,
      0.5635714285714295}, {0.17473318441300548`, 0.17473318441300575`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.534727636630123, 0.6, 0.6], 
    LineBox[{{0.12497367866919329`, 0.28574436723520763`}, {
     0.19999999999999984`, 0.5635714285714293}, {0.17473318441300564`, 
     0.1747331844130057}, {0.12497367866919329`, 0.28574436723520763`}}]}, 
   {Hue[0.7707956141275645, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.2000000000000006}, {0.1999999999999999, 
     0.5635714285714297}, {0.17473318441300575`, 0.17473318441300595`}, {
     0.5742647058823545, 0.2000000000000006}}]}, 
   {Hue[0.006863591628643917, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.12465094371362227`, 0.2445244423510415}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.24293156912972336`, 0.6, 0.6], 
    LineBox[{{0.1249736786691933, 0.2857443672352076}, {0.19999999999999993`, 
     0.5635714285714296}, {0.12582985627679463`, 0.39509594525186975`}, {
     0.1249736786691933, 0.2857443672352076}}]}, 
   {Hue[0.4789995466271648, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.2000000000000006}, {0.1999999999999999, 
     0.5635714285714297}, {0.17473318441300575`, 0.17473318441300595`}, {
     0.5742647058823545, 0.2000000000000006}}]}, 
   {Hue[0.7150675241282443, 0.6, 0.6], 
    LineBox[{{0.1249736786691934, 0.28574436723520785`}, {
     0.20000000000000007`, 0.5635714285714302}, {0.17473318441300573`, 
     0.17473318441300598`}, {0.1249736786691934, 0.28574436723520785`}}]}, 
   {Hue[0.9511355016293237, 0.6, 0.6], 
    LineBox[{{0.5742647058823546, 0.20000000000000046`}, {
     0.4684498022226419, -0.010924844603503564`}, {0.17473318441300575`, 
     0.17473318441300595`}, {0.5742647058823546, 0.20000000000000046`}}]}, 
   {Hue[0.18720347912676516`, 0.6, 0.6], 
    LineBox[{{0.5742647058823545, 0.2000000000000006}, {0.19999999999999993`, 
     0.56357142857143}, {1.5933267670725124`, 2.2313349014529957`}, {
     0.5742647058823545, 0.2000000000000006}}]}, 
   {Hue[0.4232714566278446, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.28574436723520763`}, {
     0.12465094371362227`, 0.2445244423510415}, {0.1747331844130059, 
     0.17473318441300567`}, {0.12497367866919336`, 0.28574436723520763`}}]}, 
   {Hue[0.659339434128924, 0.6, 0.6], 
    LineBox[{{0.13881130007424952`, 0.21079800586925018`}, {
     0.12465094371362237`, 0.24452444235104157`}, {0.17473318441300664`, 
     0.17473318441300598`}, {0.13881130007424952`, 0.21079800586925018`}}]}, 
   {Hue[0.8954074116263655, 0.6, 0.6], 
    LineBox[{{0.12497367866919339`, 0.28574436723520763`}, {
     0.20000000000000084`, 0.56357142857143}, {0.17473318441300617`, 
     0.17473318441300542`}, {0.12497367866919339`, 0.28574436723520763`}}]}, 
   {Hue[0.13147538912744494`, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.2857443672352075}, {
     0.12465094371362229`, 0.2445244423510414}, {0.11946384415480288`, 
     0.2653411126916128}, {0.12497367866919334`, 0.2857443672352075}}]}, 
   {Hue[0.3675433666285244, 0.6, 0.6], 
    LineBox[{{0.1249736786691933, 0.2857443672352076}, {0.19999999999999993`, 
     0.5635714285714296}, {0.12582985627679463`, 0.39509594525186975`}, {
     0.1249736786691933, 0.2857443672352076}}]}, 
   {Hue[0.6036113441259658, 0.6, 0.6], 
    LineBox[{{0.13956678718901186`, 0.49123498369941426`}, {
     0.19999999999999982`, 0.563571428571429}, {0.12582985627679463`, 
     0.3950959452518695}, {0.13956678718901186`, 0.49123498369941426`}}]}, 
   {Hue[0.8396793216270453, 0.6, 0.6], 
    LineBox[{{0.12497367866919336`, 0.2857443672352077}, {
     0.11954029982034343`, 0.2978659870888566}, {0.12582985627679466`, 
     0.39509594525186975`}, {0.12497367866919336`, 0.2857443672352077}}]}, 
   {Hue[0.07574729912448674, 0.6, 0.6], 
    LineBox[{{0.12497367866919334`, 0.28574436723520763`}, {0.2, 
     0.5635714285714297}, {0.17473318441300578`, 0.17473318441300556`}, {
     0.12497367866919334`, 0.28574436723520763`}}]}, 
   {Hue[0.3118152766255662, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.01092484460350359}, {0.17473318441300562`, 
     0.1747331844130058}, {0.5742647058823531, 0.20000000000000004`}}]}, 
   {Hue[0.5478832541266456, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.46844980222264093`, -0.010924844603503632`}, {0.1747331844130058, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.7839512316240871, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714295}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823535, 0.20000000000000018`}}]}, 
   {Hue[0.020019209125166526`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.010924844603503611`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.25608718662624597`, 0.6, 0.6], 
    LineBox[{{0.25934871325060377`, 0.08978096110602139}, {
     0.46844980222264093`, -0.010924844603503632`}, {0.1747331844130058, 
     0.17473318441300562`}, {0.25934871325060377`, 0.08978096110602139}}]}, 
   {Hue[0.4921551641236874, 0.6, 0.6], 
    LineBox[{{0.5742647058823561, 0.19999999999999996`}, {
     0.46844980222264143`, -0.010924844603503592`}, {0.1747331844130063, 
     0.17473318441300584`}, {0.5742647058823561, 0.19999999999999996`}}]}, 
   {Hue[0.7282231416247669, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.08978096110602143}, {0.21758153190754445`,
      0.1150225957802021}, {0.17473318441300598`, 0.17473318441300584`}, {
     0.2593487132506039, 0.08978096110602143}}]}, 
   {Hue[0.9642911191258463, 0.6, 0.6], 
    LineBox[{{0.2593487132506039, 0.0897809611060214}, {
     0.4684498022226411, -0.010924844603503773`}, {0.3447168554249879, 
     0.03818946298982432}, {0.2593487132506039, 0.0897809611060214}}]}, 
   {Hue[0.20035909662328777`, 0.6, 0.6], 
    LineBox[{{0.5742647058823535, 0.20000000000000018`}, {
     0.19999999999999976`, 0.5635714285714295}, {0.1747331844130056, 
     0.17473318441300578`}, {0.5742647058823535, 0.20000000000000018`}}]}, 
   {Hue[0.4364270741243672, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520774`}, {
     0.19999999999999984`, 0.5635714285714299}, {0.17473318441300548`, 
     0.1747331844130058}, {0.12497367866919326`, 0.28574436723520774`}}]}, 
   {Hue[0.6724950516254466, 0.6, 0.6], 
    LineBox[{{0.5742647058823537, 0.20000000000000012`}, {
     0.46844980222264115`, -0.01092484460350368}, {0.17473318441300564`, 
     0.1747331844130058}, {0.5742647058823537, 0.20000000000000012`}}]}, 
   {Hue[0.9085630291228881, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.20000000000000012`}, {
     0.19999999999999968`, 0.5635714285714295}, {1.5933267670725018`, 
     2.2313349014529815`}, {0.5742647058823533, 0.20000000000000012`}}]}, 
   {Hue[0.14463100662396755`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000004`}, {
     0.4684498022226408, -0.010924844603503611`}, {
     0.9166996985604469, -0.1326511357444341}, {0.5742647058823531, 
     0.20000000000000004`}}]}, 
   {Hue[0.380698984125047, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105359`}, {
     0.4684498022226408, -0.010924844603503556`}, {
     0.9166996985604459, -0.1326511357444339}, {
     0.7266165638723244, -0.11340104088105359`}}]}, 
   {Hue[0.6167669616224885, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2000000000000002}, {1.4532823026133739`, 
     0.2555900456430687}, {0.9166996985604471, -0.1326511357444342}, {
     0.5742647058823532, 0.2000000000000002}}]}, 
   {Hue[0.8528349391235679, 0.6, 0.6], 
    LineBox[{{0.5742647058823533, 0.19999999999999996`}, {
     0.4684498022226408, -0.010924844603503696`}, {0.17473318441300556`, 
     0.1747331844130057}, {0.5742647058823533, 0.19999999999999996`}}]}, 
   {Hue[0.08890291662100935, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999954`, 
     0.5635714285714291}, {1.5933267670725004`, 2.2313349014529797`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.3249708941220888, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887926`}, {0.1999999999999995, 
     0.5635714285714292}, {1.5933267670724987`, 2.2313349014529784`}, {
     0.6039994908587237, 1.4812453882887926`}}]}, 
   {Hue[0.5610388716231682, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306853`}, {1.5933267670724993`, 2.231334901452979}, {
     0.5742647058823529, 0.19999999999999993`}}]}, 
   {Hue[0.7971068491206097, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {0.19999999999999954`,
      0.5635714285714295}, {0.17473318441300548`, 0.17473318441300575`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.033174826621689135`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887926`}, {0.1999999999999995, 
     0.5635714285714292}, {1.5933267670724987`, 2.2313349014529784`}, {
     0.6039994908587237, 1.4812453882887926`}}]}, 
   {Hue[0.2692428041227686, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000187`}, {
     0.19999999999999954`, 0.5635714285714293}, {1.5933267670724969`, 
     2.2313349014529775`}, {0.5742647058823529, 0.20000000000000187`}}]}, 
   {Hue[0.50531078162021, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887933`}, {0.9156982309195278, 
     2.0358227276504666`}, {1.5933267670725013`, 2.231334901452984}, {
     0.603999490858724, 1.4812453882887933`}}]}, 
   {Hue[0.7413787591212895, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.4812453882887928`}, {0.19999999999999943`, 
     0.5635714285714286}, {0.30337295979392936`, 0.9463678276450747}, {
     0.603999490858724, 1.4812453882887928`}}]}, 
   {Hue[0.9774467366223689, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.19999999999999993`}, {1.4532823026133728`,
      0.25559004564306853`}, {1.5933267670724993`, 2.231334901452979}, {
     0.5742647058823529, 0.19999999999999993`}}]}, 
   {Hue[0.21351471411981038`, 0.6, 0.6], 
    LineBox[{{2.3109997838963987`, 1.6877467681851117`}, {1.4532823026133737`,
      0.25559004564306836`}, {1.5933267670725, 2.231334901452979}, {
     2.3109997838963987`, 1.6877467681851117`}}]}, 
   {Hue[0.4495826916208898, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999998`}, {
     0.19999999999999926`, 0.5635714285714292}, {1.5933267670725, 
     2.23133490145298}, {0.5742647058823528, 0.19999999999999998`}}]}, 
   {Hue[0.6856506691219693, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000001}, {1.4532823026133734`, 
     0.25559004564306864`}, {0.9166996985604473, -0.13265113574443424`}, {
     0.5742647058823531, 0.2000000000000001}}]}, 
   {Hue[0.9217186466194107, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000015`}, {0.19999999999999954`,
      0.5635714285714295}, {0.17473318441300548`, 0.17473318441300575`}, {
     0.574264705882353, 0.20000000000000015`}}]}, 
   {Hue[0.15778662412049016`, 0.6, 0.6], 
    LineBox[{{0.12497367866919318`, 0.28574436723520763`}, {
     0.19999999999999965`, 0.5635714285714295}, {0.17473318441300545`, 
     0.17473318441300567`}, {0.12497367866919318`, 0.28574436723520763`}}]}, 
   {Hue[0.3938546016179316, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {
     0.4684498022226408, -0.010924844603503611`}, {0.1747331844130054, 
     0.17473318441300578`}, {0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.6299225791190111, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {0.19999999999999946`, 
     0.5635714285714294}, {1.5933267670725, 2.2313349014529806`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.8659905566200905, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {
     0.46844980222264077`, -0.010924844603503547`}, {
     0.9166996985604469, -0.13265113574443402`}, {0.5742647058823528, 
     0.20000000000000007`}}]}, 
   {Hue[0.10205853411753196`, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.3381265116186114, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.5741944891196908, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.8102624666171323, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.046330444118211744`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.19999999999999968`}, {
     0.4684498022226407, -0.010924844603503516`}, {
     0.9166996985604465, -0.1326511357444338}, {0.5742647058823539, 
     0.19999999999999968`}}]}, 
   {Hue[0.2823984216192912, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105354`}, {
     0.7964421286189118, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.7266165638723242, -0.11340104088105354`}}]}, 
   {Hue[0.5184663991167326, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105356`}, {
     0.4684498022226406, -0.010924844603503405`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723244, -0.11340104088105356`}}]}, 
   {Hue[0.7545343766178121, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.9906023541188915, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618205}, {
     1.4532823026133732`, 0.2555900456430691}, {
     0.9166996985604466, -0.13265113574443396`}, {
     1.1364178123406443`, -0.09342563924618205}}]}, 
   {Hue[0.226670331616333, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000018`}, {
     0.4684498022226407, -0.010924844603503552`}, {
     0.9166996985604466, -0.13265113574443405`}, {0.5742647058823525, 
     0.20000000000000018`}}]}, 
   {Hue[0.4627383091174124, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {1.4532823026133734`, 
     0.2555900456430689}, {1.5933267670725024`, 2.2313349014529815`}, {
     0.574264705882353, 0.20000000000000018`}}]}, 
   {Hue[0.6988062866184919, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.9348742641159333, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602136}, {
     0.4684498022226407, -0.010924844603503653`}, {0.1747331844130055, 
     0.17473318441300553`}, {0.2593487132506036, 0.08978096110602136}}]}, 
   {Hue[0.17094224161701277`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300553`, 0.17473318441300567`}, {
     0.5742647058823532, 0.2000000000000001}}]}, 
   {Hue[0.40701021911445423`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.46844980222264077`, -0.010924844603503675`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.6430781966155337, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105354`}, {
     0.4684498022226409, -0.010924844603503512`}, {
     0.9166996985604472, -0.132651135744434}, {
     0.7266165638723243, -0.11340104088105354`}}]}, 
   {Hue[0.8791461741166131, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.19999999999999968`}, {
     0.4684498022226407, -0.010924844603503516`}, {
     0.9166996985604465, -0.1326511357444338}, {0.5742647058823539, 
     0.19999999999999968`}}]}, 
   {Hue[0.11521415161405457`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105354`}, {
     0.7964421286189118, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.7266165638723242, -0.11340104088105354`}}]}, 
   {Hue[0.351282129115134, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105356`}, {
     0.4684498022226406, -0.010924844603503405`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723244, -0.11340104088105356`}}]}, 
   {Hue[0.5873501066162135, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.19999999999999968`}, {
     0.4684498022226407, -0.010924844603503516`}, {
     0.9166996985604465, -0.1326511357444338}, {0.5742647058823539, 
     0.19999999999999968`}}]}, 
   {Hue[0.8234180841136549, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.1134010408810535}, {
     0.4684498022226407, -0.010924844603503507`}, {
     0.9166996985604464, -0.13265113574443382`}, {
     0.7266165638723241, -0.1134010408810535}}]}, 
   {Hue[0.059486061614734353`, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.19999999999999973`}, {1.453282302613368, 
     0.255590045643067}, {0.9166996985604468, -0.13265113574443396`}, {
     0.5742647058823539, 0.19999999999999973`}}]}, 
   {Hue[0.2955540391158138, 0.6, 0.6], 
    LineBox[{{0.574264705882354, 0.1999999999999996}, {
     0.4684498022226409, -0.010924844603503538`}, {0.17473318441300636`, 
     0.17473318441300567`}, {0.574264705882354, 0.1999999999999996}}]}, 
   {Hue[0.5316220166132553, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105354`}, {
     0.7964421286189118, -0.1349661300493825}, {
     0.9166996985604451, -0.13265113574443377`}, {
     0.7266165638723242, -0.11340104088105354`}}]}, 
   {Hue[0.7676899941143347, 0.6, 0.6], 
    LineBox[{{0.8563796342972124, -0.14341986313255853`}, {
     0.7964421286189125, -0.1349661300493826}, {
     0.9166996985604544, -0.13265113574443574`}, {
     0.8563796342972124, -0.14341986313255853`}}]}, 
   {Hue[0.003757971615414135, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105353`}, {
     0.46844980222263977`, -0.010924844603503257`}, {
     0.9166996985604458, -0.13265113574443388`}, {
     0.7266165638723241, -0.11340104088105353`}}]}, 
   {Hue[0.2398259491128556, 0.6, 0.6], 
    LineBox[{{0.726616563872324, -0.11340104088105349`}, {
     0.7964421286189116, -0.13496613004938246`}, {
     0.7626086856420562, -0.127687681466976}, {
     0.726616563872324, -0.11340104088105349`}}]}, 
   {Hue[0.47589392661393504`, 0.6, 0.6], 
    LineBox[{{0.7266165638723244, -0.11340104088105356`}, {
     0.4684498022226406, -0.010924844603503405`}, {
     0.600088881543031, -0.07432393836715578}, {
     0.7266165638723244, -0.11340104088105356`}}]}, 
   {Hue[0.7119619041113765, 0.6, 0.6], 
    LineBox[{{0.5244950927229839, -0.046351025960035735`}, {
     0.46844980222264093`, -0.010924844603503313`}, {
     0.600088881543031, -0.07432393836715574}, {
     0.5244950927229839, -0.046351025960035735`}}]}, 
   {Hue[0.9480298816124559, 0.6, 0.6], 
    LineBox[{{0.7266165638723245, -0.11340104088105359`}, {
     0.7121927684959832, -0.11194031460599435`}, {
     0.6000888815430309, -0.07432393836715573}, {
     0.7266165638723245, -0.11340104088105359`}}]}, 
   {Hue[0.18409785911353538`, 0.6, 0.6], 
    LineBox[{{0.7266165638723242, -0.11340104088105356`}, {
     0.46844980222264054`, -0.0109248446035033}, {
     0.916699698560448, -0.132651135744434}, {
     0.7266165638723242, -0.11340104088105356`}}]}, 
   {Hue[0.42016583661097684`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000026`}, {1.4532823026133728`,
      0.2555900456430689}, {0.9166996985604466, -0.13265113574443405`}, {
     0.5742647058823528, 0.20000000000000026`}}]}, 
   {Hue[0.6562338141120563, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618205}, {
     1.4532823026133732`, 0.2555900456430691}, {
     0.9166996985604466, -0.13265113574443396`}, {
     1.1364178123406443`, -0.09342563924618205}}]}, 
   {Hue[0.8923017916131357, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000018`}, {
     0.4684498022226407, -0.010924844603503552`}, {
     0.9166996985604466, -0.13265113574443405`}, {0.5742647058823525, 
     0.20000000000000018`}}]}, 
   {Hue[0.12836976911057718`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {1.4532823026133734`, 
     0.2555900456430689}, {1.5933267670725024`, 2.2313349014529815`}, {
     0.574264705882353, 0.20000000000000018`}}]}, 
   {Hue[0.3644377466116566, 0.6, 0.6], 
    LineBox[{{1.1364178123406443`, -0.09342563924618205}, {
     1.4532823026133732`, 0.2555900456430691}, {
     0.9166996985604466, -0.13265113574443396`}, {
     1.1364178123406443`, -0.09342563924618205}}]}, 
   {Hue[0.6005057241127361, 0.6, 0.6], 
    LineBox[{{0.5742647058823539, 0.20000000000000082`}, {1.4532823026133739`,
      0.2555900456430693}, {0.9166996985604471, -0.1326511357444339}, {
     0.5742647058823539, 0.20000000000000082`}}]}, 
   {Hue[0.8365737016101775, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618207}, {
     1.076779860334579, -0.12956954459784328`}, {
     0.9166996985604469, -0.13265113574443402`}, {
     1.1364178123406445`, -0.09342563924618207}}]}, 
   {Hue[0.07264167911125696, 0.6, 0.6], 
    LineBox[{{1.136417812340644, -0.09342563924618205}, {1.453282302613373, 
     0.2555900456430696}, {1.3057012444089526`, 0.009169505967038387}, {
     1.136417812340644, -0.09342563924618205}}]}, 
   {Hue[0.3087096566123364, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000018`}, {
     0.4684498022226407, -0.010924844603503552`}, {
     0.9166996985604466, -0.13265113574443405`}, {0.5742647058823525, 
     0.20000000000000018`}}]}, 
   {Hue[0.5447776341097779, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105359`}, {
     0.46844980222264043`, -0.010924844603503524`}, {
     0.916699698560446, -0.132651135744434}, {
     0.7266165638723241, -0.11340104088105359`}}]}, 
   {Hue[0.7808456116108573, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000034`}, {1.4532823026133732`,
      0.2555900456430692}, {0.9166996985604466, -0.1326511357444341}, {
     0.5742647058823526, 0.20000000000000034`}}]}, 
   {Hue[0.016913589111936744`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {
     0.4684498022226405, -0.01092484460350359}, {0.17473318441300537`, 
     0.1747331844130057}, {0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.2529815666093782, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000018`}, {1.4532823026133734`, 
     0.2555900456430689}, {1.5933267670725024`, 2.2313349014529815`}, {
     0.574264705882353, 0.20000000000000018`}}]}, 
   {Hue[0.48904954411045765`, 0.6, 0.6], 
    LineBox[{{2.310999783896401, 1.687746768185113}, {1.453282302613373, 
     0.25559004564306853`}, {1.5933267670725006`, 2.231334901452978}, {
     2.310999783896401, 1.687746768185113}}]}, 
   {Hue[0.7251175216078991, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999954`, 
     0.5635714285714296}, {1.5933267670725038`, 2.231334901452984}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.9611854991089785, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000037`}, {1.4532823026133737`, 
     0.255590045643069}, {0.916699698560447, -0.13265113574443416`}, {
     0.574264705882353, 0.20000000000000037`}}]}, 
   {Hue[0.197253476610058, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {
     0.4684498022226408, -0.01092484460350359}, {0.1747331844130056, 
     0.1747331844130057}, {0.574264705882353, 0.2}}]}, 
   {Hue[0.43332145410749945`, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602136}, {
     0.4684498022226407, -0.010924844603503653`}, {0.1747331844130055, 
     0.17473318441300553`}, {0.2593487132506036, 0.08978096110602136}}]}, 
   {Hue[0.6693894316085789, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300553`, 0.17473318441300567`}, {
     0.5742647058823532, 0.2000000000000001}}]}, 
   {Hue[0.9054574091096583, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.46844980222264077`, -0.010924844603503675`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.1415253866070998, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602136}, {
     0.4684498022226407, -0.010924844603503653`}, {0.1747331844130055, 
     0.17473318441300553`}, {0.2593487132506036, 0.08978096110602136}}]}, 
   {Hue[0.37759336410817923`, 0.6, 0.6], 
    LineBox[{{0.5742647058823503, 0.19999999999999885`}, {
     0.4684498022226404, -0.010924844603503623`}, {0.17473318441300514`, 
     0.17473318441300553`}, {0.5742647058823503, 0.19999999999999885`}}]}, 
   {Hue[0.6136613416092587, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.0897809611060214}, {0.2175815319075442, 
     0.115022595780202}, {0.17473318441300567`, 0.1747331844130059}, {
     0.2593487132506036, 0.0897809611060214}}]}, 
   {Hue[0.8497293191067001, 0.6, 0.6], 
    LineBox[{{0.2593487132506036, 0.08978096110602135}, {
     0.46844980222264093`, -0.010924844603503809`}, {0.3447168554249878, 
     0.038189462989824306`}, {0.2593487132506036, 0.08978096110602135}}]}, 
   {Hue[0.08579729660777957, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.2000000000000001}, {0.19999999999999962`, 
     0.5635714285714292}, {0.17473318441300553`, 0.17473318441300567`}, {
     0.5742647058823532, 0.2000000000000001}}]}, 
   {Hue[0.321865274108859, 0.6, 0.6], 
    LineBox[{{0.12497367866919322`, 0.28574436723520763`}, {
     0.1999999999999997, 0.5635714285714298}, {0.1747331844130055, 
     0.17473318441300578`}, {0.12497367866919322`, 0.28574436723520763`}}]}, 
   {Hue[0.5579332516063005, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {
     0.46844980222264093`, -0.010924844603503741`}, {0.1747331844130055, 
     0.17473318441300567`}, {0.5742647058823532, 0.20000000000000004`}}]}, 
   {Hue[0.7940012291073799, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999998`}, {0.1999999999999996, 
     0.5635714285714294}, {1.5933267670725004`, 2.2313349014529806`}, {
     0.5742647058823528, 0.19999999999999998`}}]}, 
   {Hue[0.030069206608459353`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999987`}, {
     0.46844980222264077`, -0.010924844603503675`}, {
     0.9166996985604469, -0.13265113574443424`}, {0.5742647058823528, 
     0.19999999999999987`}}]}, 
   {Hue[0.2661371841059008, 0.6, 0.6], 
    LineBox[{{0.7266165638723243, -0.11340104088105372`}, {
     0.46844980222264104`, -0.010924844603503707`}, {
     0.9166996985604469, -0.13265113574443438`}, {
     0.7266165638723243, -0.11340104088105372`}}]}, 
   {Hue[0.5022051616069803, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000004`}, {1.4532823026133737`, 
     0.2555900456430683}, {0.9166996985604469, -0.13265113574443432`}, {
     0.574264705882353, 0.20000000000000004`}}]}, 
   {Hue[0.7382731391044217, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.19999999999999987`}, {
     0.4684498022226408, -0.010924844603503698`}, {0.17473318441300556`, 
     0.17473318441300564`}, {0.5742647058823532, 0.19999999999999987`}}]}, 
   {Hue[0.9743411166055012, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724964`, 
     2.2313349014529735`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.2104090941065806, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.44647707160402206`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.6825450491051015, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.9186130266061809, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.1546810041036224, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.39074898160470184`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.6268169591057813, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.8628849366032227, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.09895291410430218, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.3350208916053816, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.5710888691028231, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.8071568466039025, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.043224824101343984`, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.2792928016024234, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.5153607791035029, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.7514287566009443, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.9874967341020238, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.2235647116031032, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.45963268910054467`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.6957006666016241, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.9317686441027035, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.481245388288792}, {0.19999999999999982`, 
     0.5635714285714287}, {1.593326767072494, 2.2313349014529686`}, {
     0.603999490858724, 1.481245388288792}}]}, 
   {Hue[0.167836621600145, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000057`}, {1.4532823026133674`,
      0.25559004564306975`}, {1.5933267670724962`, 2.2313349014529726`}, {
     0.5742647058823526, 0.20000000000000057`}}]}, 
   {Hue[0.40390459910122445`, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300564`, 0.17473318441300592`}, {
     0.5742647058823522, 0.2000000000000006}}]}, 
   {Hue[0.6399725766023039, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.8760405540997453, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254167}, {0.9156982309195263, 
     2.0358227276504617`}, {1.593326767072485, 2.231334901452955}, {
     1.306575939646163, 2.448529004254167}}]}, 
   {Hue[0.11210853160082479`, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288791}, {0.19999999999999907`, 
     0.5635714285714286}, {1.593326767072494, 2.2313349014529726`}, {
     0.6039994908587234, 1.481245388288791}}]}, 
   {Hue[0.34817650910190423`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887908`}, {0.9156982309195264, 
     2.0358227276504626`}, {0.742698348137356, 1.7962961060424558`}, {
     0.6039994908587231, 1.4812453882887908`}}]}, 
   {Hue[0.5842444865993457, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.8203124641004251, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356581}, {
     0.19999999999999943`, 0.5635714285714278}, {0.3033729597939294, 
     0.9463678276450739}, {0.21102687462659128`, 0.7332671527356581}}]}, 
   {Hue[0.05638044159786659, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887906`}, {0.5515819511781483, 
     1.441503386055982}, {0.30337295979392936`, 0.9463678276450737}, {
     0.6039994908587233, 1.4812453882887906`}}]}, 
   {Hue[0.29244841909894603`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887908`}, {0.19999999999999926`,
      0.5635714285714278}, {1.5933267670724953`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887908`}}]}, 
   {Hue[0.5285163966000255, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.7645843740974669, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.0006523515985463746, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.23672032909962581`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.4727883065970673, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.7088562840981467, 0.6, 0.6], 
    LineBox[{{0.574264705882355, 0.19999999999999987`}, {1.4532823026133734`, 
     0.25559004564306853`}, {1.5933267670725004`, 2.2313349014529726`}, {
     0.574264705882355, 0.19999999999999987`}}]}, 
   {Hue[0.9449242615992262, 0.6, 0.6], 
    LineBox[{{2.3109997838963947`, 1.6877467681851093`}, {2.652456936860088, 
     2.536919496533028}, {1.5933267670724895`, 2.23133490145297}, {
     2.3109997838963947`, 1.6877467681851093`}}]}, 
   {Hue[0.18099223909666762`, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851095`}, {1.4532823026133723`,
      0.25559004564306775`}, {1.959191829955854, 0.8128325439282423}, {
     2.3109997838963956`, 1.6877467681851095`}}]}, 
   {Hue[0.41706021659774706`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.6531281940988265, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887917`}, {0.19999999999999932`,
      0.5635714285714291}, {1.5933267670724949`, 2.2313349014529744`}, {
     0.6039994908587227, 1.4812453882887917`}}]}, 
   {Hue[0.889196171596268, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999993`}, {1.4532823026133728`,
      0.2555900456430684}, {1.5933267670724987`, 2.231334901452978}, {
     0.5742647058823528, 0.19999999999999993`}}]}, 
   {Hue[0.1252641490973474, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {
     0.19999999999999923`, 0.5635714285714288}, {0.1747331844130054, 
     0.17473318441300575`}, {0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.36133212659478886`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.5974001040958683, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618205}, {
     1.4532823026133723`, 0.25559004564306875`}, {
     0.9166996985604475, -0.13265113574443396`}, {
     1.1364178123406445`, -0.09342563924618205}}]}, 
   {Hue[0.8334680815969477, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.4684498022226408, -0.01092484460350357}, {
     0.9166996985604474, -0.13265113574443407`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.0695360590943892, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {1.4532823026133728`,
      0.2555900456430687}, {1.5933267670724993`, 2.2313349014529793`}, {
     0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.30560403659546864`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.5416720140965481, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.7777399915939895, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.013807969095068984`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.24987594659614842`, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.4859439240935899, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.20000000000000076`}, {
     0.19999999999999954`, 0.5635714285714291}, {0.1747331844130055, 
     0.174733184413006}, {0.5742647058823517, 0.20000000000000076`}}]}, 
   {Hue[0.7220119015946693, 0.6, 0.6], 
    LineBox[{{0.12497367866919322`, 0.28574436723520746`}, {
     0.12465094371362218`, 0.24452444235104143`}, {0.17473318441300525`, 
     0.1747331844130056}, {0.12497367866919322`, 0.28574436723520746`}}]}, 
   {Hue[0.9580798790957488, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520763`}, {
     0.1999999999999998, 0.5635714285714297}, {0.1258298562767946, 
     0.39509594525186964`}, {0.12497367866919326`, 0.28574436723520763`}}]}, 
   {Hue[0.19414785659319023`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.43021583409426967`, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602145}, {
     0.4684498022226407, -0.010924844603503528`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.25934871325060366`, 0.08978096110602145}}]}, 
   {Hue[0.6662838115953491, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {
     0.19999999999999954`, 0.5635714285714295}, {0.1747331844130054, 
     0.17473318441300578`}, {0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9023517890927906, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000001}, {
     0.46844980222264065`, -0.010924844603503547`}, {
     0.9166996985604468, -0.13265113574443405`}, {0.5742647058823527, 
     0.2000000000000001}}]}, 
   {Hue[0.13841976659387, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.37448774409131147`, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887935`}, {0.19999999999999948`,
      0.5635714285714293}, {1.5933267670725013`, 2.231334901452983}, {
     0.6039994908587237, 1.4812453882887935`}}]}, 
   {Hue[0.6105557215923909, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {1.4532823026133734`,
      0.2555900456430689}, {1.5933267670724982`, 2.2313349014529784`}, {
     0.5742647058823528, 0.20000000000000007`}}]}, 
   {Hue[0.8466236990934703, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {0.19999999999999943`, 
     0.5635714285714291}, {0.17473318441300542`, 0.1747331844130058}, {
     0.5742647058823526, 0.2000000000000002}}]}, 
   {Hue[0.08269167659091181, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.481245388288791}, {0.1999999999999997, 
     0.5635714285714287}, {1.5933267670724935`, 2.23133490145297}, {
     0.6039994908587236, 1.481245388288791}}]}, 
   {Hue[0.31875965409199125`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.5548276315930707, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.7908956090905122, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.026963586591591593`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.26303156409267103`, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.481245388288792}, {0.19999999999999982`, 
     0.5635714285714287}, {1.593326767072494, 2.2313349014529686`}, {
     0.603999490858724, 1.481245388288792}}]}, 
   {Hue[0.4990995415901125, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000057`}, {1.4532823026133674`,
      0.25559004564306975`}, {1.5933267670724962`, 2.2313349014529726`}, {
     0.5742647058823526, 0.20000000000000057`}}]}, 
   {Hue[0.7351675190911919, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300564`, 0.17473318441300592`}, {
     0.5742647058823522, 0.2000000000000006}}]}, 
   {Hue[0.9712354965922714, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.20730347408971284`, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254167}, {0.9156982309195263, 
     2.0358227276504617`}, {1.593326767072485, 2.231334901452955}, {
     1.306575939646163, 2.448529004254167}}]}, 
   {Hue[0.4433714515907923, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288791}, {0.19999999999999907`, 
     0.5635714285714286}, {1.593326767072494, 2.2313349014529726`}, {
     0.6039994908587234, 1.481245388288791}}]}, 
   {Hue[0.6794394290882337, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887908`}, {0.9156982309195264, 
     2.0358227276504626`}, {0.742698348137356, 1.7962961060424558`}, {
     0.6039994908587231, 1.4812453882887908`}}]}, 
   {Hue[0.9155074065893132, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.15157538409039262`, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356581}, {
     0.19999999999999943`, 0.5635714285714278}, {0.3033729597939294, 
     0.9463678276450739}, {0.21102687462659128`, 0.7332671527356581}}]}, 
   {Hue[0.3876433615878341, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887906`}, {0.5515819511781483, 
     1.441503386055982}, {0.30337295979392936`, 0.9463678276450737}, {
     0.6039994908587233, 1.4812453882887906`}}]}, 
   {Hue[0.6237113390889135, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887908`}, {0.19999999999999926`,
      0.5635714285714278}, {1.5933267670724953`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887908`}}]}, 
   {Hue[0.859779316589993, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000068`}, {
     0.19999999999999984`, 0.5635714285714288}, {1.5933267670724933`, 
     2.231334901452968}, {0.5742647058823523, 0.20000000000000068`}}]}, 
   {Hue[0.09584729408743442, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.481245388288792}, {0.19999999999999982`, 
     0.5635714285714287}, {1.593326767072494, 2.2313349014529686`}, {
     0.603999490858724, 1.481245388288792}}]}, 
   {Hue[0.33191527158851386`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000057`}, {1.4532823026133674`,
      0.25559004564306975`}, {1.5933267670724962`, 2.2313349014529726`}, {
     0.5742647058823526, 0.20000000000000057`}}]}, 
   {Hue[0.5679832490895933, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300564`, 0.17473318441300592`}, {
     0.5742647058823522, 0.2000000000000006}}]}, 
   {Hue[0.8040512265870348, 0.6, 0.6], 
    LineBox[{{0.603999490858724, 1.481245388288792}, {0.19999999999999982`, 
     0.5635714285714287}, {1.593326767072494, 2.2313349014529686`}, {
     0.603999490858724, 1.481245388288792}}]}, 
   {Hue[0.0401192040881142, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.2000000000000016}, {0.19999999999999982`, 
     0.5635714285714288}, {1.5933267670724955`, 2.2313349014529713`}, {
     0.5742647058823531, 0.2000000000000016}}]}, 
   {Hue[0.27618718158919364`, 0.6, 0.6], 
    LineBox[{{0.6039994908587236, 1.4812453882887908`}, {0.9156982309195277, 
     2.0358227276504635`}, {1.593326767072496, 2.2313349014529704`}, {
     0.6039994908587236, 1.4812453882887908`}}]}, 
   {Hue[0.5122551590866351, 0.6, 0.6], 
    LineBox[{{0.6039994908587242, 1.4812453882887915`}, {0.1999999999999998, 
     0.5635714285714285}, {0.30337295979392975`, 0.9463678276450743}, {
     0.6039994908587242, 1.4812453882887915`}}]}, 
   {Hue[0.7483231365877145, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000057`}, {1.4532823026133674`,
      0.25559004564306975`}, {1.5933267670724962`, 2.2313349014529726`}, {
     0.5742647058823526, 0.20000000000000057`}}]}, 
   {Hue[0.984391114088794, 0.6, 0.6], 
    LineBox[{{2.3109997838963867`, 1.687746768185104}, {1.453282302613368, 
     0.25559004564306975`}, {1.5933267670724978`, 2.2313349014529744`}, {
     2.3109997838963867`, 1.687746768185104}}]}, 
   {Hue[0.22045909158623544`, 0.6, 0.6], 
    LineBox[{{0.5742647058823523, 0.20000000000000054`}, {
     0.19999999999999962`, 0.5635714285714287}, {1.5933267670724953`, 
     2.2313349014529713`}, {0.5742647058823523, 0.20000000000000054`}}]}, 
   {Hue[0.4565270690873149, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.20000000000000062`}, {1.453282302613368, 
     0.25559004564306986`}, {0.916699698560445, -0.13265113574443185`}, {
     0.5742647058823526, 0.20000000000000062`}}]}, 
   {Hue[0.6925950465847563, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.2000000000000006}, {0.1999999999999997, 
     0.5635714285714287}, {0.17473318441300564`, 0.17473318441300592`}, {
     0.5742647058823522, 0.2000000000000006}}]}, 
   {Hue[0.9286630240858358, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352075}, {0.1999999999999996, 
     0.5635714285714286}, {0.17473318441300564`, 0.174733184413006}, {
     0.12497367866919332`, 0.2857443672352075}}]}, 
   {Hue[0.16473100158691523`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000006}, {
     0.46844980222264043`, -0.01092484460350265}, {0.17473318441300562`, 
     0.17473318441300592`}, {0.5742647058823527, 0.2000000000000006}}]}, 
   {Hue[0.4007989790843567, 0.6, 0.6], 
    LineBox[{{0.574264705882352, 0.2000000000000005}, {0.19999999999999965`, 
     0.563571428571429}, {1.5933267670724949`, 2.231334901452972}, {
     0.574264705882352, 0.2000000000000005}}]}, 
   {Hue[0.6368669565854361, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.9156982309195261, 
     2.0358227276504626`}, {1.593326767072492, 2.2313349014529735`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.8729349340865156, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254167}, {0.9156982309195263, 
     2.0358227276504617`}, {1.593326767072485, 2.231334901452955}, {
     1.306575939646163, 2.448529004254167}}]}, 
   {Hue[0.10900291158395703`, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288791}, {0.19999999999999907`, 
     0.5635714285714286}, {1.593326767072494, 2.2313349014529726`}, {
     0.6039994908587234, 1.481245388288791}}]}, 
   {Hue[0.34507088908503647`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887908`}, {0.9156982309195264, 
     2.0358227276504626`}, {0.742698348137356, 1.7962961060424558`}, {
     0.6039994908587231, 1.4812453882887908`}}]}, 
   {Hue[0.5811388665861159, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.448529004254167}, {0.9156982309195263, 
     2.0358227276504617`}, {1.593326767072485, 2.231334901452955}, {
     1.306575939646163, 2.448529004254167}}]}, 
   {Hue[0.8172068440835574, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887886`}, {0.9156982309195256, 
     2.0358227276504617`}, {1.5933267670724796`, 2.231334901452971}, {
     0.6039994908587231, 1.4812453882887886`}}]}, 
   {Hue[0.05327482158463681, 0.6, 0.6], 
    LineBox[{{1.306575939646163, 2.4485290042541674`}, {1.630021604421027, 
     2.749025025130158}, {1.593326767072484, 2.2313349014529527`}, {
     1.306575939646163, 2.4485290042541674`}}]}, 
   {Hue[0.28934279908571625`, 0.6, 0.6], 
    LineBox[{{1.3065759396461627`, 2.4485290042541674`}, {0.9156982309195258, 
     2.035822727650461}, {1.0801499127887875`, 2.2381687258415277`}, {
     1.3065759396461627`, 2.4485290042541674`}}]}, 
   {Hue[0.5254107765831577, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.481245388288791}, {0.19999999999999907`, 
     0.5635714285714286}, {1.593326767072494, 2.2313349014529726`}, {
     0.6039994908587234, 1.481245388288791}}]}, 
   {Hue[0.7614787540842372, 0.6, 0.6], 
    LineBox[{{0.5742647058823508, 0.19999999999999885`}, {0.1999999999999991, 
     0.5635714285714283}, {1.5933267670724978`, 2.231334901452976}, {
     0.5742647058823508, 0.19999999999999885`}}]}, 
   {Hue[0.9975467315853166, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887917`}, {0.9156982309195263, 
     2.0358227276504635`}, {1.5933267670724918`, 2.2313349014529735`}, {
     0.6039994908587235, 1.4812453882887917`}}]}, 
   {Hue[0.23361470908275805`, 0.6, 0.6], 
    LineBox[{{0.6039994908587234, 1.4812453882887913`}, {0.19999999999999873`,
      0.5635714285714281}, {0.3033729597939293, 0.946367827645074}, {
     0.6039994908587234, 1.4812453882887913`}}]}, 
   {Hue[0.4696826865838375, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887908`}, {0.9156982309195264, 
     2.0358227276504626`}, {0.742698348137356, 1.7962961060424558`}, {
     0.6039994908587231, 1.4812453882887908`}}]}, 
   {Hue[0.705750664081279, 0.6, 0.6], 
    LineBox[{{0.8097127440101606, 1.9054151884956418`}, {0.9156982309195268, 
     2.0358227276504635`}, {0.7426983481373562, 1.796296106042456}, {
     0.8097127440101606, 1.9054151884956418`}}]}, 
   {Hue[0.9418186415823584, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.4812453882887906`}, {0.5515819511781481, 
     1.4415033860559812`}, {0.7426983481373559, 1.7962961060424556`}, {
     0.6039994908587231, 1.4812453882887906`}}]}, 
   {Hue[0.17788661908343784`, 0.6, 0.6], 
    LineBox[{{0.6039994908587231, 1.481245388288791}, {0.9156982309195264, 
     2.035822727650463}, {1.5933267670724935`, 2.2313349014529766`}, {
     0.6039994908587231, 1.481245388288791}}]}, 
   {Hue[0.4139545965808793, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.1999999999999996, 
     0.5635714285714284}, {0.3033729597939295, 0.9463678276450739}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.6500225740819587, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356581}, {
     0.19999999999999943`, 0.5635714285714278}, {0.3033729597939294, 
     0.9463678276450739}, {0.21102687462659128`, 0.7332671527356581}}]}, 
   {Hue[0.8860905515830382, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887906`}, {0.5515819511781483, 
     1.441503386055982}, {0.30337295979392936`, 0.9463678276450737}, {
     0.6039994908587233, 1.4812453882887906`}}]}, 
   {Hue[0.12215852908047964`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887908`}, {0.19999999999999926`,
      0.5635714285714278}, {1.5933267670724953`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887908`}}]}, 
   {Hue[0.3582265065815591, 0.6, 0.6], 
    LineBox[{{0.21102687462659128`, 0.7332671527356581}, {
     0.19999999999999943`, 0.5635714285714278}, {0.3033729597939294, 
     0.9463678276450739}, {0.21102687462659128`, 0.7332671527356581}}]}, 
   {Hue[0.5942944840826385, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887908`}, {0.1999999999999995, 
     0.5635714285714288}, {0.30337295979392953`, 0.9463678276450744}, {
     0.6039994908587228, 1.4812453882887908`}}]}, 
   {Hue[0.83036246158008, 0.6, 0.6], 
    LineBox[{{0.21102687462659125`, 0.7332671527356579}, {
     0.22577610404880574`, 0.7782158691411337}, {0.3033729597939296, 
     0.9463678276450744}, {0.21102687462659125`, 0.7332671527356579}}]}, 
   {Hue[0.06643043908115942, 0.6, 0.6], 
    LineBox[{{0.21102687462659137`, 0.7332671527356585}, {
     0.19999999999999948`, 0.5635714285714281}, {0.1661377446817352, 
     0.5964661908805994}, {0.21102687462659137`, 0.7332671527356585}}]}, 
   {Hue[0.30249841658223886`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887906`}, {0.5515819511781483, 
     1.441503386055982}, {0.30337295979392936`, 0.9463678276450737}, {
     0.6039994908587233, 1.4812453882887906`}}]}, 
   {Hue[0.5385663940796803, 0.6, 0.6], 
    LineBox[{{0.3989848747472731, 1.1457647385808445`}, {0.5515819511781486, 
     1.4415033860559825`}, {0.3033729597939296, 0.9463678276450754}, {
     0.3989848747472731, 1.1457647385808445`}}]}, 
   {Hue[0.7746343715807598, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887908`}, {0.19999999999999943`,
      0.5635714285714275}, {0.30337295979392936`, 0.9463678276450737}, {
     0.6039994908587235, 1.4812453882887908`}}]}, 
   {Hue[0.010702349078201223`, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887913`}, {0.5515819511781485, 
     1.441503386055982}, {0.742698348137356, 1.7962961060424558`}, {
     0.6039994908587235, 1.4812453882887913`}}]}, 
   {Hue[0.24677032657928066`, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887908`}, {0.19999999999999926`,
      0.5635714285714278}, {1.5933267670724953`, 2.231334901452971}, {
     0.6039994908587233, 1.4812453882887908`}}]}, 
   {Hue[0.4828383040803601, 0.6, 0.6], 
    LineBox[{{0.5742647058823522, 0.19999999999999643`}, {
     0.19999999999999946`, 0.563571428571428}, {1.5933267670725018`, 
     2.231334901452978}, {0.5742647058823522, 0.19999999999999643`}}]}, 
   {Hue[0.7189062815778016, 0.6, 0.6], 
    LineBox[{{0.6039994908587233, 1.4812453882887904`}, {0.9156982309195261, 
     2.0358227276504617`}, {1.5933267670724927`, 2.231334901452967}, {
     0.6039994908587233, 1.4812453882887904`}}]}, 
   {Hue[0.954974259078881, 0.6, 0.6], 
    LineBox[{{0.6039994908587232, 1.4812453882887904`}, {0.1999999999999991, 
     0.5635714285714272}, {0.30337295979392925`, 0.9463678276450732}, {
     0.6039994908587232, 1.4812453882887904`}}]}, 
   {Hue[0.19104223657996044`, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.2}, {1.4532823026133723`, 
     0.25559004564306864`}, {1.5933267670724975`, 2.231334901452976}, {
     0.574264705882353, 0.2}}]}, 
   {Hue[0.4271102140774019, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.6631781915784813, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.8992461690795608, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.13531414657700225`, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.3713821240780817, 0.6, 0.6], 
    LineBox[{{0.574264705882355, 0.19999999999999987`}, {1.4532823026133734`, 
     0.25559004564306853`}, {1.5933267670725004`, 2.2313349014529726`}, {
     0.574264705882355, 0.19999999999999987`}}]}, 
   {Hue[0.6074501015791611, 0.6, 0.6], 
    LineBox[{{2.3109997838963947`, 1.6877467681851093`}, {2.652456936860088, 
     2.536919496533028}, {1.5933267670724895`, 2.23133490145297}, {
     2.3109997838963947`, 1.6877467681851093`}}]}, 
   {Hue[0.8435180790766026, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851095`}, {1.4532823026133723`,
      0.25559004564306775`}, {1.959191829955854, 0.8128325439282423}, {
     2.3109997838963956`, 1.6877467681851095`}}]}, 
   {Hue[0.07958605657768203, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.31565403407876147`, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887917`}, {0.19999999999999932`,
      0.5635714285714291}, {1.5933267670724949`, 2.2313349014529744`}, {
     0.6039994908587227, 1.4812453882887917`}}]}, 
   {Hue[0.5517220115762029, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999993`}, {1.4532823026133728`,
      0.2555900456430684}, {1.5933267670724987`, 2.231334901452978}, {
     0.5742647058823528, 0.19999999999999993`}}]}, 
   {Hue[0.7877899890772824, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {
     0.19999999999999923`, 0.5635714285714288}, {0.1747331844130054, 
     0.17473318441300575`}, {0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.023857966574723832`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.2599259440758033, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618205}, {
     1.4532823026133723`, 0.25559004564306875`}, {
     0.9166996985604475, -0.13265113574443396`}, {
     1.1364178123406445`, -0.09342563924618205}}]}, 
   {Hue[0.4959939215768827, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.4684498022226408, -0.01092484460350357}, {
     0.9166996985604474, -0.13265113574443407`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.7320618990743242, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {1.4532823026133728`,
      0.2555900456430687}, {1.5933267670724993`, 2.2313349014529793`}, {
     0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.9681298765754036, 0.6, 0.6], 
    LineBox[{{2.3109997838963965`, 1.6877467681851102`}, {1.4532823026133723`,
      0.2555900456430687}, {1.5933267670724975`, 2.2313349014529735`}, {
     2.3109997838963965`, 1.6877467681851102`}}]}, 
   {Hue[0.20419785407648305`, 0.6, 0.6], 
    LineBox[{{0.574264705882355, 0.19999999999999987`}, {1.4532823026133734`, 
     0.25559004564306853`}, {1.5933267670725004`, 2.2313349014529726`}, {
     0.574264705882355, 0.19999999999999987`}}]}, 
   {Hue[0.4402658315739245, 0.6, 0.6], 
    LineBox[{{2.3109997838963947`, 1.6877467681851093`}, {2.652456936860088, 
     2.536919496533028}, {1.5933267670724895`, 2.23133490145297}, {
     2.3109997838963947`, 1.6877467681851093`}}]}, 
   {Hue[0.676333809075004, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851095`}, {1.4532823026133723`,
      0.25559004564306775`}, {1.959191829955854, 0.8128325439282423}, {
     2.3109997838963956`, 1.6877467681851095`}}]}, 
   {Hue[0.9124017865760834, 0.6, 0.6], 
    LineBox[{{0.574264705882355, 0.19999999999999987`}, {1.4532823026133734`, 
     0.25559004564306853`}, {1.5933267670725004`, 2.2313349014529726`}, {
     0.574264705882355, 0.19999999999999987`}}]}, 
   {Hue[0.14846976407352486`, 0.6, 0.6], 
    LineBox[{{2.310999783896399, 1.68774676818511}, {1.4532823026133745`, 
     0.25559004564306853`}, {1.5933267670725022`, 2.231334901452976}, {
     2.310999783896399, 1.68774676818511}}]}, 
   {Hue[0.3845377415746043, 0.6, 0.6], 
    LineBox[{{0.5742647058823551, 0.19999999999999993`}, {
     0.20000000000000345`, 0.5635714285714283}, {1.593326767072502, 
     2.231334901452975}, {0.5742647058823551, 0.19999999999999993`}}]}, 
   {Hue[0.6206057190756837, 0.6, 0.6], 
    LineBox[{{0.5742647058823552, 0.19999999999999998`}, {1.453282302613374, 
     0.2555900456430685}, {0.9166996985604481, -0.13265113574443407`}, {
     0.5742647058823552, 0.19999999999999998`}}]}, 
   {Hue[0.8566736965731252, 0.6, 0.6], 
    LineBox[{{2.3109997838963947`, 1.6877467681851093`}, {2.652456936860088, 
     2.536919496533028}, {1.5933267670724895`, 2.23133490145297}, {
     2.3109997838963947`, 1.6877467681851093`}}]}, 
   {Hue[0.09274167407420464, 0.6, 0.6], 
    LineBox[{{2.4402296982117853`, 2.873440929042498}, {2.652456936860088, 
     2.536919496533029}, {1.5933267670724904`, 2.231334901452977}, {
     2.4402296982117853`, 2.873440929042498}}]}, 
   {Hue[0.3288096515716461, 0.6, 0.6], 
    LineBox[{{2.310999783896394, 1.6877467681851093`}, {1.4532823026133697`, 
     0.2555900456430679}, {1.593326767072489, 2.2313349014529735`}, {
     2.310999783896394, 1.6877467681851093`}}]}, 
   {Hue[0.5648776290727255, 0.6, 0.6], 
    LineBox[{{2.3109997838963943`, 1.687746768185109}, {2.652456936860088, 
     2.5369194965330277`}, {2.6282999818036124`, 2.217552469261632}, {
     2.3109997838963943`, 1.687746768185109}}]}, 
   {Hue[0.800945606573805, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851095`}, {1.4532823026133723`,
      0.25559004564306775`}, {1.959191829955854, 0.8128325439282423}, {
     2.3109997838963956`, 1.6877467681851095`}}]}, 
   {Hue[0.03701358407124644, 0.6, 0.6], 
    LineBox[{{1.7458468584798195`, 0.4672734061243106}, {1.4532823026133703`, 
     0.2555900456430673}, {1.9591918299558533`, 0.8128325439282419}, {
     1.7458468584798195`, 0.4672734061243106}}]}, 
   {Hue[0.2730815615723259, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851095`}, {2.374500999119103, 
     1.6396489489360087`}, {1.959191829955853, 0.8128325439282421}, {
     2.3109997838963956`, 1.6877467681851095`}}]}, 
   {Hue[0.5091495390734053, 0.6, 0.6], 
    LineBox[{{2.3109997838963956`, 1.6877467681851093`}, {1.4532823026133719`,
      0.25559004564306714`}, {1.5933267670724969`, 2.231334901452974}, {
     2.3109997838963956`, 1.6877467681851093`}}]}, 
   {Hue[0.7452175165708468, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000007`}, {
     0.19999999999999937`, 0.5635714285714291}, {1.5933267670724975`, 
     2.2313349014529766`}, {0.5742647058823527, 0.20000000000000007`}}]}, 
   {Hue[0.9812854940719262, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887917`}, {0.19999999999999932`,
      0.5635714285714291}, {1.5933267670724949`, 2.2313349014529744`}, {
     0.6039994908587227, 1.4812453882887917`}}]}, 
   {Hue[0.21735347157300566`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999993`}, {1.4532823026133728`,
      0.2555900456430684}, {1.5933267670724987`, 2.231334901452978}, {
     0.5742647058823528, 0.19999999999999993`}}]}, 
   {Hue[0.4534214490704471, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {
     0.19999999999999923`, 0.5635714285714288}, {0.1747331844130054, 
     0.17473318441300575`}, {0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.6894894265715266, 0.6, 0.6], 
    LineBox[{{0.6039994908587227, 1.4812453882887917`}, {0.19999999999999932`,
      0.5635714285714291}, {1.5933267670724949`, 2.2313349014529744`}, {
     0.6039994908587227, 1.4812453882887917`}}]}, 
   {Hue[0.925557404072606, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.20000000000000095`}, {0.1999999999999994, 
     0.5635714285714291}, {1.5933267670724982`, 2.231334901452978}, {
     0.5742647058823531, 0.20000000000000095`}}]}, 
   {Hue[0.16162538157004747`, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887915`}, {0.9156982309195263, 
     2.0358227276504652`}, {1.5933267670724942`, 2.2313349014529735`}, {
     0.6039994908587228, 1.4812453882887915`}}]}, 
   {Hue[0.3976933590711269, 0.6, 0.6], 
    LineBox[{{0.6039994908587228, 1.4812453882887915`}, {0.1999999999999991, 
     0.5635714285714283}, {0.3033729597939288, 0.946367827645074}, {
     0.6039994908587228, 1.4812453882887915`}}]}, 
   {Hue[0.6337613365722063, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999993`}, {1.4532823026133728`,
      0.2555900456430684}, {1.5933267670724987`, 2.231334901452978}, {
     0.5742647058823528, 0.19999999999999993`}}]}, 
   {Hue[0.8698293140696478, 0.6, 0.6], 
    LineBox[{{2.310999783896397, 1.687746768185111}, {1.4532823026133725`, 
     0.25559004564306825`}, {1.5933267670724969`, 2.2313349014529766`}, {
     2.310999783896397, 1.687746768185111}}]}, 
   {Hue[0.10589729157072725`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.19999999999999993`}, {
     0.19999999999999907`, 0.5635714285714288}, {1.593326767072499, 
     2.2313349014529793`}, {0.5742647058823527, 0.19999999999999993`}}]}, 
   {Hue[0.3419652690681687, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000004`}, {1.4532823026133734`,
      0.25559004564306853`}, {0.9166996985604473, -0.13265113574443424`}, {
     0.5742647058823532, 0.20000000000000004`}}]}, 
   {Hue[0.5780332465692481, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000004`}, {
     0.19999999999999923`, 0.5635714285714288}, {0.1747331844130054, 
     0.17473318441300575`}, {0.5742647058823528, 0.20000000000000004`}}]}, 
   {Hue[0.8141012240703276, 0.6, 0.6], 
    LineBox[{{0.12497367866919305`, 0.2857443672352076}, {
     0.19999999999999923`, 0.5635714285714291}, {0.1747331844130054, 
     0.17473318441300584`}, {0.12497367866919305`, 0.2857443672352076}}]}, 
   {Hue[0.05016920156776905, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999993`}, {
     0.46844980222264077`, -0.010924844603503589`}, {0.17473318441300537`, 
     0.17473318441300573`}, {0.5742647058823528, 0.19999999999999993`}}]}, 
   {Hue[0.2862371790688485, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2}, {0.1999999999999991, 
     0.5635714285714288}, {1.5933267670724993`, 2.23133490145298}, {
     0.5742647058823526, 0.2}}]}, 
   {Hue[0.5223051565699279, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000001}, {1.4532823026133728`, 
     0.2555900456430688}, {0.9166996985604472, -0.13265113574443407`}, {
     0.5742647058823529, 0.2000000000000001}}]}, 
   {Hue[0.7583731340673694, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618205}, {
     1.4532823026133723`, 0.25559004564306875`}, {
     0.9166996985604475, -0.13265113574443396`}, {
     1.1364178123406445`, -0.09342563924618205}}]}, 
   {Hue[0.9944411115684488, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.4684498022226408, -0.01092484460350357}, {
     0.9166996985604474, -0.13265113574443407`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.23050908906952827`, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {1.4532823026133728`,
      0.2555900456430687}, {1.5933267670724993`, 2.2313349014529793`}, {
     0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.46657706656696973`, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618205}, {
     1.4532823026133723`, 0.25559004564306875`}, {
     0.9166996985604475, -0.13265113574443396`}, {
     1.1364178123406445`, -0.09342563924618205}}]}, 
   {Hue[0.7026450440680492, 0.6, 0.6], 
    LineBox[{{0.5742647058823566, 0.2000000000000006}, {1.4532823026133752`, 
     0.25559004564306903`}, {0.9166996985604488, -0.1326511357444342}, {
     0.5742647058823566, 0.2000000000000006}}]}, 
   {Hue[0.9387130215691286, 0.6, 0.6], 
    LineBox[{{1.1364178123406445`, -0.09342563924618205}, {
     1.0767798603345797`, -0.1295695445978433}, {
     0.9166996985604463, -0.13265113574443396`}, {
     1.1364178123406445`, -0.09342563924618205}}]}, 
   {Hue[0.17478099906657008`, 0.6, 0.6], 
    LineBox[{{1.136417812340645, -0.09342563924618207}, {1.4532823026133745`, 
     0.2555900456430696}, {1.3057012444089533`, 0.009169505967038355}, {
     1.136417812340645, -0.09342563924618207}}]}, 
   {Hue[0.4108489765676495, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.4684498022226408, -0.01092484460350357}, {
     0.9166996985604474, -0.13265113574443407`}, {0.5742647058823529, 
     0.20000000000000023`}}]}, 
   {Hue[0.646916954065091, 0.6, 0.6], 
    LineBox[{{0.7266165638723247, -0.11340104088105359`}, {
     0.46844980222264093`, -0.010924844603503561`}, {
     0.9166996985604475, -0.132651135744434}, {
     0.7266165638723247, -0.11340104088105359`}}]}, 
   {Hue[0.8829849315661704, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000032`}, {1.453282302613374, 
     0.25559004564306936`}, {0.9166996985604474, -0.1326511357444341}, {
     0.5742647058823529, 0.20000000000000032`}}]}, 
   {Hue[0.11905290906724986`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000023`}, {
     0.46844980222264093`, -0.010924844603503592`}, {0.17473318441300562`, 
     0.17473318441300562`}, {0.5742647058823529, 0.20000000000000023`}}]}, 
   {Hue[0.3551208865646913, 0.6, 0.6], 
    LineBox[{{0.5742647058823531, 0.19999999999999998`}, {1.4532823026133728`,
      0.2555900456430687}, {1.5933267670724993`, 2.2313349014529793`}, {
     0.5742647058823531, 0.19999999999999998`}}]}, 
   {Hue[0.5911888640657708, 0.6, 0.6], 
    LineBox[{{2.3109997838963983`, 1.6877467681851122`}, {1.453282302613373, 
     0.25559004564306875`}, {1.5933267670724989`, 2.2313349014529753`}, {
     2.3109997838963983`, 1.6877467681851122`}}]}, 
   {Hue[0.8272568415668502, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.19999999999999998`}, {
     0.19999999999999943`, 0.5635714285714292}, {1.5933267670725024`, 
     2.2313349014529837`}, {0.5742647058823528, 0.19999999999999998`}}]}, 
   {Hue[0.06332481906429166, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000012`}, {1.4532823026133737`,
      0.25559004564306886`}, {0.9166996985604476, -0.13265113574443418`}, {
     0.5742647058823532, 0.20000000000000012`}}]}, 
   {Hue[0.2993927965653711, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.2000000000000002}, {0.19999999999999962`, 
     0.563571428571429}, {0.17473318441300556`, 0.1747331844130058}, {
     0.5742647058823529, 0.2000000000000002}}]}, 
   {Hue[0.5354607740664505, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.771528751563892, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.007596729064971441, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.24366470656605088`, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.47973268406349234`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.20000000000000076`}, {
     0.19999999999999954`, 0.5635714285714291}, {0.1747331844130055, 
     0.174733184413006}, {0.5742647058823517, 0.20000000000000076`}}]}, 
   {Hue[0.7158006615645718, 0.6, 0.6], 
    LineBox[{{0.12497367866919322`, 0.28574436723520746`}, {
     0.12465094371362218`, 0.24452444235104143`}, {0.17473318441300525`, 
     0.1747331844130056}, {0.12497367866919322`, 0.28574436723520746`}}]}, 
   {Hue[0.9518686390656512, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520763`}, {
     0.1999999999999998, 0.5635714285714297}, {0.1258298562767946, 
     0.39509594525186964`}, {0.12497367866919326`, 0.28574436723520763`}}]}, 
   {Hue[0.18793661656309268`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.4240045940641721, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602145}, {
     0.4684498022226407, -0.010924844603503528`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.25934871325060366`, 0.08978096110602145}}]}, 
   {Hue[0.6600725715616136, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {
     0.19999999999999954`, 0.5635714285714295}, {0.1747331844130054, 
     0.17473318441300578`}, {0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.896140549062693, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000001}, {
     0.46844980222264065`, -0.010924844603503547`}, {
     0.9166996985604468, -0.13265113574443405`}, {0.5742647058823527, 
     0.2000000000000001}}]}, 
   {Hue[0.13220852656377247`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.3682765040612139, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887935`}, {0.19999999999999948`,
      0.5635714285714293}, {1.5933267670725013`, 2.231334901452983}, {
     0.6039994908587237, 1.4812453882887935`}}]}, 
   {Hue[0.6043444815622934, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {1.4532823026133734`,
      0.2555900456430689}, {1.5933267670724982`, 2.2313349014529784`}, {
     0.5742647058823528, 0.20000000000000007`}}]}, 
   {Hue[0.8404124590633728, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {0.19999999999999943`, 
     0.5635714285714291}, {0.17473318441300542`, 0.1747331844130058}, {
     0.5742647058823526, 0.2000000000000002}}]}, 
   {Hue[0.07648043656081427, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300548`, 0.1747331844130058}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.3125484140618937, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.20000000000000076`}, {
     0.19999999999999954`, 0.5635714285714291}, {0.1747331844130055, 
     0.174733184413006}, {0.5742647058823517, 0.20000000000000076`}}]}, 
   {Hue[0.5486163915629731, 0.6, 0.6], 
    LineBox[{{0.12497367866919322`, 0.28574436723520746`}, {
     0.12465094371362218`, 0.24452444235104143`}, {0.17473318441300525`, 
     0.1747331844130056}, {0.12497367866919322`, 0.28574436723520746`}}]}, 
   {Hue[0.7846843690604146, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520763`}, {
     0.1999999999999998, 0.5635714285714297}, {0.1258298562767946, 
     0.39509594525186964`}, {0.12497367866919326`, 0.28574436723520763`}}]}, 
   {Hue[0.02075234656149405, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.20000000000000076`}, {
     0.19999999999999954`, 0.5635714285714291}, {0.1747331844130055, 
     0.174733184413006}, {0.5742647058823517, 0.20000000000000076`}}]}, 
   {Hue[0.2568203240625735, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352078}, {
     0.19999999999999962`, 0.5635714285714294}, {0.17473318441300553`, 
     0.17473318441300614`}, {0.12497367866919325`, 0.2857443672352078}}]}, 
   {Hue[0.49288830156001495`, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.20000000000000068`}, {
     0.46844980222264, -0.010924844603502695`}, {0.1747331844130054, 
     0.174733184413006}, {0.5742647058823517, 0.20000000000000068`}}]}, 
   {Hue[0.7289562790610944, 0.6, 0.6], 
    LineBox[{{0.5742647058823517, 0.20000000000000076`}, {
     0.19999999999999948`, 0.5635714285714293}, {1.5933267670724918`, 
     2.2313349014529713`}, {0.5742647058823517, 0.20000000000000076`}}]}, 
   {Hue[0.9650242565621738, 0.6, 0.6], 
    LineBox[{{0.12497367866919322`, 0.28574436723520746`}, {
     0.12465094371362218`, 0.24452444235104143`}, {0.17473318441300525`, 
     0.1747331844130056}, {0.12497367866919322`, 0.28574436723520746`}}]}, 
   {Hue[0.2010922340596153, 0.6, 0.6], 
    LineBox[{{0.13881130007424924`, 0.21079800586925013`}, {
     0.12465094371362223`, 0.2445244423510414}, {0.17473318441300612`, 
     0.17473318441300612`}, {0.13881130007424924`, 0.21079800586925013`}}]}, 
   {Hue[0.43716021156069473`, 0.6, 0.6], 
    LineBox[{{0.12497367866919325`, 0.2857443672352076}, {0.1999999999999996, 
     0.5635714285714292}, {0.17473318441300537`, 0.1747331844130055}, {
     0.12497367866919325`, 0.2857443672352076}}]}, 
   {Hue[0.6732281890581362, 0.6, 0.6], 
    LineBox[{{0.12497367866919316`, 0.2857443672352074}, {
     0.12465094371362218`, 0.24452444235104143`}, {0.1194638441548028, 
     0.26534111269161276`}, {0.12497367866919316`, 0.2857443672352074}}]}, 
   {Hue[0.9092961665592156, 0.6, 0.6], 
    LineBox[{{0.12497367866919326`, 0.28574436723520763`}, {
     0.1999999999999998, 0.5635714285714297}, {0.1258298562767946, 
     0.39509594525186964`}, {0.12497367866919326`, 0.28574436723520763`}}]}, 
   {Hue[0.14536414406029508`, 0.6, 0.6], 
    LineBox[{{0.13956678718901178`, 0.4912349836994144}, {
     0.19999999999999984`, 0.5635714285714296}, {0.1258298562767946, 
     0.3950959452518697}, {0.13956678718901178`, 0.4912349836994144}}]}, 
   {Hue[0.38143212155773654`, 0.6, 0.6], 
    LineBox[{{0.12497367866919327`, 0.2857443672352076}, {
     0.11954029982034342`, 0.2978659870888566}, {0.1258298562767946, 
     0.39509594525186964`}, {0.12497367866919327`, 0.2857443672352076}}]}, 
   {Hue[0.617500099058816, 0.6, 0.6], 
    LineBox[{{0.12497367866919332`, 0.2857443672352077}, {
     0.20000000000000007`, 0.5635714285714305}, {0.1747331844130057, 
     0.17473318441300575`}, {0.12497367866919332`, 0.2857443672352077}}]}, 
   {Hue[0.8535680765598954, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.2000000000000001}, {
     0.4684498022226408, -0.010924844603503526`}, {0.17473318441300548`, 
     0.17473318441300578`}, {0.5742647058823528, 0.2000000000000001}}]}, 
   {Hue[0.08963605405733688, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602145}, {
     0.4684498022226407, -0.010924844603503528`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.25934871325060366`, 0.08978096110602145}}]}, 
   {Hue[0.3257040315584163, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {
     0.19999999999999954`, 0.5635714285714295}, {0.1747331844130054, 
     0.17473318441300578`}, {0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.5617720090594958, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000001}, {
     0.46844980222264065`, -0.010924844603503547`}, {
     0.9166996985604468, -0.13265113574443405`}, {0.5742647058823527, 
     0.2000000000000001}}]}, 
   {Hue[0.7978399865569372, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602145}, {
     0.4684498022226407, -0.010924844603503528`}, {0.17473318441300573`, 
     0.17473318441300562`}, {0.25934871325060366`, 0.08978096110602145}}]}, 
   {Hue[0.03390796405801666, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.19999999999999915`}, {
     0.4684498022226407, -0.010924844603503557`}, {0.17473318441300592`, 
     0.1747331844130056}, {0.5742647058823526, 0.19999999999999915`}}]}, 
   {Hue[0.2699759415590961, 0.6, 0.6], 
    LineBox[{{0.25934871325060366`, 0.08978096110602148}, {
     0.21758153190754423`, 0.11502259578020206`}, {0.1747331844130059, 
     0.1747331844130059}, {0.25934871325060366`, 0.08978096110602148}}]}, 
   {Hue[0.5060439190565376, 0.6, 0.6], 
    LineBox[{{0.25934871325060355`, 0.08978096110602142}, {
     0.4684498022226409, -0.010924844603503648`}, {0.3447168554249877, 
     0.03818946298982439}, {0.25934871325060355`, 0.08978096110602142}}]}, 
   {Hue[0.742111896557617, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000018`}, {
     0.19999999999999954`, 0.5635714285714295}, {0.1747331844130054, 
     0.17473318441300578`}, {0.5742647058823529, 0.20000000000000018`}}]}, 
   {Hue[0.9781798740550585, 0.6, 0.6], 
    LineBox[{{0.1249736786691931, 0.28574436723520763`}, {0.1999999999999995, 
     0.5635714285714294}, {0.17473318441300542`, 0.1747331844130057}, {
     0.1249736786691931, 0.28574436723520763`}}]}, 
   {Hue[0.2142478515561379, 0.6, 0.6], 
    LineBox[{{0.574264705882353, 0.20000000000000012`}, {
     0.4684498022226407, -0.010924844603503596`}, {0.1747331844130053, 
     0.17473318441300584`}, {0.574264705882353, 0.20000000000000012`}}]}, 
   {Hue[0.45031582905721734`, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000015`}, {
     0.19999999999999937`, 0.5635714285714294}, {1.5933267670724998`, 
     2.231334901452981}, {0.5742647058823527, 0.20000000000000015`}}]}, 
   {Hue[0.6863838065546588, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.2000000000000001}, {
     0.46844980222264065`, -0.010924844603503547`}, {
     0.9166996985604468, -0.13265113574443405`}, {0.5742647058823527, 
     0.2000000000000001}}]}, 
   {Hue[0.9224517840557382, 0.6, 0.6], 
    LineBox[{{0.7266165638723241, -0.11340104088105357`}, {
     0.4684498022226408, -0.010924844603503516`}, {
     0.9166996985604463, -0.132651135744434}, {
     0.7266165638723241, -0.11340104088105357`}}]}, 
   {Hue[0.15851976155681768`, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000034`}, {1.4532823026133737`,
      0.25559004564306914`}, {0.9166996985604469, -0.1326511357444341}, {
     0.5742647058823529, 0.20000000000000034`}}]}, 
   {Hue[0.39458773905425915`, 0.6, 0.6], 
    LineBox[{{0.5742647058823532, 0.20000000000000012`}, {
     0.46844980222264077`, -0.010924844603503592`}, {0.1747331844130055, 
     0.17473318441300573`}, {0.5742647058823532, 0.20000000000000012`}}]}, 
   {Hue[0.6306557165553386, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000018`}, {0.1999999999999996, 
     0.5635714285714292}, {1.5933267670724995`, 2.2313349014529797`}, {
     0.5742647058823528, 0.20000000000000018`}}]}, 
   {Hue[0.866723694056418, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887935`}, {0.19999999999999948`,
      0.5635714285714293}, {1.5933267670725013`, 2.231334901452983}, {
     0.6039994908587237, 1.4812453882887935`}}]}, 
   {Hue[0.10279167155385949`, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {1.4532823026133734`,
      0.2555900456430689}, {1.5933267670724982`, 2.2313349014529784`}, {
     0.5742647058823528, 0.20000000000000007`}}]}, 
   {Hue[0.3388596490549389, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {0.19999999999999943`, 
     0.5635714285714291}, {0.17473318441300542`, 0.1747331844130058}, {
     0.5742647058823526, 0.2000000000000002}}]}, 
   {Hue[0.5749276265560184, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.4812453882887935`}, {0.19999999999999948`,
      0.5635714285714293}, {1.5933267670725013`, 2.231334901452983}, {
     0.6039994908587237, 1.4812453882887935`}}]}, 
   {Hue[0.8109956040534598, 0.6, 0.6], 
    LineBox[{{0.5742647058823536, 0.20000000000000157`}, {
     0.19999999999999946`, 0.5635714285714294}, {1.5933267670725026`, 
     2.2313349014529864`}, {0.5742647058823536, 0.20000000000000157`}}]}, 
   {Hue[0.04706358155453927, 0.6, 0.6], 
    LineBox[{{0.6039994908587237, 1.481245388288794}, {0.9156982309195274, 
     2.0358227276504675`}, {1.5933267670725004`, 2.231334901452984}, {
     0.6039994908587237, 1.481245388288794}}]}, 
   {Hue[0.2831315590556187, 0.6, 0.6], 
    LineBox[{{0.6039994908587235, 1.4812453882887928`}, {0.1999999999999994, 
     0.563571428571429}, {0.3033729597939292, 0.9463678276450745}, {
     0.6039994908587235, 1.4812453882887928`}}]}, 
   {Hue[0.5191995365530602, 0.6, 0.6], 
    LineBox[{{0.5742647058823528, 0.20000000000000007`}, {1.4532823026133734`,
      0.2555900456430689}, {1.5933267670724982`, 2.2313349014529784`}, {
     0.5742647058823528, 0.20000000000000007`}}]}, 
   {Hue[0.7552675140541396, 0.6, 0.6], 
    LineBox[{{2.310999783896398, 1.6877467681851128`}, {1.4532823026133737`, 
     0.2555900456430689}, {1.5933267670724973`, 2.2313349014529753`}, {
     2.310999783896398, 1.6877467681851128`}}]}, 
   {Hue[0.9913354915515811, 0.6, 0.6], 
    LineBox[{{0.5742647058823525, 0.20000000000000012`}, {
     0.19999999999999904`, 0.563571428571429}, {1.5933267670725, 
     2.231334901452982}, {0.5742647058823525, 0.20000000000000012`}}]}, 
   {Hue[0.2274034690526605, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000015`}, {1.4532823026133737`,
      0.25559004564306903`}, {0.9166996985604474, -0.13265113574443413`}, {
     0.5742647058823527, 0.20000000000000015`}}]}, 
   {Hue[0.46347144655373995`, 0.6, 0.6], 
    LineBox[{{0.5742647058823526, 0.2000000000000002}, {0.19999999999999943`, 
     0.5635714285714291}, {0.17473318441300542`, 0.1747331844130058}, {
     0.5742647058823526, 0.2000000000000002}}]}, 
   {Hue[0.6995394240511814, 0.6, 0.6], 
    LineBox[{{0.12497367866919316`, 0.2857443672352077}, {0.1999999999999996, 
     0.5635714285714296}, {0.17473318441300545`, 0.17473318441300584`}, {
     0.12497367866919316`, 0.2857443672352077}}]}, 
   {Hue[0.9356074015522609, 0.6, 0.6], 
    LineBox[{{0.5742647058823529, 0.20000000000000015`}, {
     0.46844980222264065`, -0.010924844603503526`}, {0.1747331844130053, 
     0.17473318441300578`}, {0.5742647058823529, 0.20000000000000015`}}]}, 
   {Hue[0.1716753790533403, 0.6, 0.6], 
    LineBox[{{0.5742647058823527, 0.20000000000000023`}, {0.1999999999999993, 
     0.5635714285714292}, {1.5933267670724993`, 2.231334901452981}, {
     0.5742647058823527, 0.20000000000000023`}}]}},
  AspectRatio->1,
  Axes->True,
  AxesOrigin->{0.5, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.5014554765382833`*^9, 3.5014555982726727`*^9, 
  3.501458138501134*^9, 3.542515028581038*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzMvQe0bGdxJtqWrrKEYYwxYPuBw4yznj1+Hqc5OefcOe/dOZ/Q5/TJOed8
waAZgxgbgW2ZIIIJ1rMZjUG2FzYjwDBgG2EQIPAlXOAif6/+2LuvWkJ+Xmve
O2ud0Pt0966vqv6qr+oP3RMaj0cyofGEEXp122goH08YY69uzY3SpVt/wGb7
gTj7frXtCv0Nm63iB/tKsB8222/xX7dCXWaP+M9ftPy//O9f/Fe86n/z/3+W
/7wLX/nyF1CayCIWTCAaysAM5WEEJxAJjiLuHkWmbdV2C8Zqrt6C4as1thfD
8dp69hf/fuaZZ/Chv/lrbP/eaxE+zqNrvx/th53o2R3E0NYgXBtDCK2MwFuc
x8T0HP7yIx/9/HOL9JP85+0Yn8wikQ0hvjmM9KoDuc4jjDae3YqJmqu221Bo
OUG2dw/pgR3+e7T5hCRk/3slch0byLiKSNnzmC3akffEMeqOohANIBcPIBv3
I5PyIpnxIFZwwRxzIDwxglBxGMHJYdjzUxjKz6F3bBFdoytomdhA4/guRvJL
iE3M4vT0Eu9973s/89wg/g95bT4UQzYXRPqgix4VSHX3IXPejOQS3dk3jURg
HCl/DmlfDllnFoXhPCb68pjpzGOpJY+NhiyOa1OE7GpN3HYnLmui2Fxqw/xZ
LWYuarA/2kH/CeC0PoSThtAtOG4M041OGkyc1UVwURuhl17UmrfQKw3bvfQz
TN8h+R2k7wB/PftNT8aCPYrZxiDmzRS+853v/N1zI3wl//mLyISjCAfCSMTj
SEXjyPpTGLVnUezLYZajyGGTUBzUpXFek8BpTRJ79Pd6YxaLrTlM03OmOguY
ap3EdNMUNusKJE0chzUZzDdMotA/gdnDJsycNCISjmCq6MTceQ0WT2oxlfIj
5x/FpCuHxcEUdjoiOK8L4qDVwGpfAtOOLEZ9BaTIi81QFv0u1xUu9p0YKxYx
7o3htCHGgS+OREi0LgRIqe/+0Ps/8dzAX8Z/vgrJXB6JUBoTLhMFVxrz7XkO
brUph4W2HEpdeYz355G3k2k9WaSDaSSNJBKRODweD2praxEfmkS2Yw4zjVPY
qc3hjL2+bgwTLTNIdc8h4Uzzm2ZSEUyfE+CtbnT1dpBNmQw/jvrebiwvd2L6
sgYr243whAP0jxu4fv0GampqYZB8iWABeVLSFLnXbLeBjXaTlBTAXpuJ5YEk
SsztSElJrqQMapuaMeGL4aQxzjwH824DblK2ediF9/zFB2w/x+99hd/nxo0b
6n5XpKpuXL+Ga9du8EcN8tq1p5/Gdam+uirP+/Hn1va/4z/vxvs/8EEyfwrj
/gSW+gMoODLkPkLj7HfGk4Nhxm+XT485E0j2zmG8ZRYrdePC62pIAaToHCk8
PlhCc12jEnpsyoMS6XB82mW7XYoUJp0v7/1nOAdfRhL9GH7+V36di3Tjsw/S
4z48ceNpPBDtw9aDDyDaV0JN/xDXH3O2greAEjnfSn8C++SMzCl3yTmXBpOY
HUljv4XZIIRpcloXBR3zuBt/9Og7bD/D730v/Xgaj2x56T5ePPTYZyvu+77f
j9Lv+7G8tYzS1iO4BvwnCQN4CkcNIl/dwn/eiQc/df05RX7i+gt+aZW7/pjF
atxoPyiVHzBMZMw01vpCWO/2o2DPYJnCADPCfFueB7yQEbsin15TU4PEcIns
Ms/ts3vTQEj20EBwpe+QftfU2ICpjV5MX9Qimzbu4pfvwXiuHa/+0Z/CzFkN
xsZ8dPE6nnzyaTz5CAkefYSr8OlHS7g//z5p4nsx5HUjQnGBmWyMTDZDgm51
RnlEPKPEVpodhPekDoH9Doznp/+DvBWuP4aG+4+US+tbgVz6aXnxyYfziD74
KduvK4tefxz5vi18lnn8tSfw8CNPPJ+IL+RlVW5nNclNA+ke+dMfNBBLZjHn
MAmnmwZTEIWRLFabhYFmOyisBXIIhoPcLZiF4q4ktwKzBhtNzDrMSsxa2fZ5
CmMlZsW7pYUipomZ4yb+HTUidyss1x7DD93zE5ic7+EBa3mvAaGYiUdLDSg9
+hQX89pHj0jqLXJ/3Mtfdgdmdka4MY7P6jA7P4jVxn3MdB3heO/Y9tPKe+mt
++7nL5PGvRXXP7qF+0uP8ke/roLOZx+GN/8Qs5wEd/tz3b7aS6q99Y8+t8rv
5D9fBo8/hH5jDUOt51zls8NhjA7neAo8rk1iuotlkhwcXhd/IRsQTKUsM6gB
wUzDVM8HBAU2CnAvkuqmQcAHAxsU9NJ7LOruIy8lLPDHTazsNJLafwsdJOFP
/MpvQbob92R6zn1S5MxKGEeXddjab8PpSQ0WZoax0rSHqf5d/I8//fOfrNA4
fyWRMamqpz+K5ftt8D74hO03pbs99b5leC8fR/nrGo5Igq3Hr90sge035PtY
XmO7UuW9n8fLr0iVv/s974URS8Luncdw4wXsNVcRsM+hMFTgbOSoNoWpnjxi
Rhbdvb2UaDPaw1ncUR4+w/PFPI9PpNuXyFtSnuAuPDbptd2nNHK97IO3SN/N
5QMw+l6M3879BqYm3OQ42r9swnx3ITFnYP+yEemFEPa2m4lcErmZHaKIuYOJ
kQ18/atfs726yj2E/5Lurz+BkojcsHkvKY7D9p+kb1OWxfUbUjkUShpsUXzq
Bm6R/35si1z/fcL1LaL92gt5dfUbV5jm5VbT8K9idAKGkYbdVcJIzSU3S8gx
g7GBAnbqM5wkFnvzMAPEWwZLPFWzEcBStxoBLKXLEfBSaXOiRJja7uIUiajS
fcoVSP4nP/oA7hf+pRT2qQf7YPuV3+b8eTL2CiKx7VTQgEe6SDGCvcsmZJbD
KFDxsbfVwg2yRJmAG8S9iG9/61s//nx3uMKd/AGvFw8/8SRT4K8rfeJT2Co9
yEfkjScfJu00gIbBLVa5ZBp4SqSEsiGf76XPumEFn3opt8Ifv/NtiERTcHqE
5vvbjmA4S1RsFLBPWt+ty2CqYwyZrlk+CNbkINjhg0DEIsZWibX+iLxpLBIl
Vt6A6cNmmOHwi7ROnsL7HsgT+7PohCVvwT1+uakWv/bzr4ZJsWVltQ0d7mFN
HIxcBDsXLRjdDHAt5DMh7G4KCyzPDVAtsYX52MKPVb/TFXn5GhlEVu3wPvDR
X5fqferRI9yvLh89SqxVjdPbtHBbDz3IidFHr6ucUf11t1a/lfR+Ecdegg/9
9z9HOpPm/3W4pzBcewrDU8RkTwGHFIAOatOYbZ7EYkMR+9LDl+vHMdY6iwR5
eNwVl+nlCvJZFuTJYVf7mQ1eLv2CMWs2QlP076XjWszSU2Ym7UKh9yCYimL9
vBOTey6eVYRSDVJqq1Dq/ADmOtfw+oML27+XMeb6dc1rbJodkp9fE6FAR3t1
a1git/V5d1R5P1E02kSAeTH+8sOPo5CJoz+9hv7YMobsC1xZc60FVu9yhRzU
Zng9uFObxzQ5YoaicXKoyJSgiuyJeQePxqPjfll4X8HM1AhXxtJRLZJZ7ZyB
SAhLp32YPRqGy+VVgTBPKXRng3RC5HFloR/F4Xn8zeN/+SEh7q/yX/chG/XD
axaI6V+l2zuR6y5hvWGUi8rEZr9X68e4/ViEirrjtp+QNx52O1Ha7SB6WodU
PPJqqUryfj4KeAG30QKXGbCp8OV0ermcTF6SW/GVfIrJ2iZl7UOBPOrGd7/7
Z0LWX+a/7sVo2oQRTaDDvoPG4UMEihMYS4ZJxhAOW6JYbhjn0ZXJTar8aXnP
RIzG9Gk9pvdbEQwGfkpejmaoVjyo4yFzfmZQSchcqrjn5i5GrnZFgsqmTGyv
t3MJVxd7qfLN2f5vId4v8V8vwlhhFN7AJLoHd9Hq2Ecgv4yujW1kciaOmoNY
cPsx5jew2RVCS3Ot8B6b5nv5QoiPhuLykKyZrlB+dfHGwALVqpR3VVpmsYTF
FIot0nVvQy5ZKWAqlLT9qbgFvw035w+IC4qAPJtLV167u8q1O+R/IvEUhufj
CIyu8v/XnJMDnZ4hMRbDfnsQq8N+lBI+FcAyRhTHTSHkwiZ7+r0vUAL18kDA
R/ZrI1erRzIWveUFCvvcoO7Q18LJCKftzF0XicaT50iQd+DmXJ+YMzmvIX4j
ifNt/DnFvJ/z+bV8J0rjUcmS/98p+IU+79/y2v+v7iHM+W/yvyvy2YWxIsJj
SQTG1tC3fML9r2PrlD83Szl3ryOI9UHywbhXh+1xt4m5IYO3Al6oB6q0mGRR
hAJdabedtbpu/Tdr685neRcr8Rdo+M7T9/iY9/YqL1WOH1WcbiUsI0DZWZfn
+3FIDn2Wq8FWugd//deP26q91//fneV/o0P+tHxCMORFJLeC3tUzNBxfoHft
APXHl+jcOCPqHMZOdwCb/QGUYh7bXfLtfG4P9tpC3KleJa9R1ubxZGLerusc
620Fl7mN90sX53pl66Ce9ee06EYuiu2LVgr2fmm+O3Bx9TU42G3EymIfDrOt
uDpK3kJe88wzz8iuYuV96l/gNSG3nKa4B9EAqSG/ipa9C3RuHaLh6AINh5dw
zOxiIhnAVm8A2z0BTMe8ehxlQjFBGV12myKzDF5xZYCntXw+9BNV7vwSqQmv
GcLKdpPQxHIn6psbpYavIBiP8HQ8JRif8vdcOMIJ30SWGcTHlXGca8KffOAd
tpdUudW/UhmvlsrIRIIwSRn15A8d28fcH3pWTxEqLmIq4cVGvx87XQHMxNzS
ruLtxj0mf/RKiSIcClNZ0UJUpAEJM/ob8jKbSWF9f5bmKd0rzH4jRJf7MXc8
xEidwHwnJke9vIORCUSofithN93Jca+MDeOfv/G1R4TogjDeizESPVhY4bGx
6eACdSeXcE1vI54rUG72Ym3Iz+PkdNTNFPtii/QsV2fNqO0VUp40se4ZKkVL
O13oHen7bXl5fnqQE6ilwzrEMsad8jKjeTOHI1g+7YXXiCqOsr7cjf3tZqVp
TEb9bBZotIZu+uCbz7UF3i5g/KiUJ2Z4UCT/cM+u0dMJDCmie43qjok5jAy5
OJTVER8O2oKYibjR2FxrHQwFHyX4vrDt5fLaWNHL3Wx8xmmrlZK5g37OVTln
XWvFkH/EppqztbWNmNj1YOO8A6GUqZLXZL6Io/16LMwO6ZpreX4GW6kebpLt
sS58+h8+qcC8Qr7szW9+iN4lh5GFLQ3GNUM2yWQ5+GLCh2WHjwgtgTHdcAw6
VEuAgWHEkRHIbDD6w/IyY6xT631ilGWNBnk5mQnzSoFVDLOlYUVJChuCO5qF
qM7D+UiE80Yi07oFU4wFOQz2fXZeYt5l+2MBRRTL9yGZy2IwM4XwyghazpfR
tnOGMNmkvrFRmDflw5LLy8nvrOFGwOOSM0236QGXCccIaggpI2j7ISm5GSRf
O2K91kbEzEizvDxdtGOWzZJRTZjKhlRSTy+FiZM1IToZ0YCmi06cEPa039SA
lhfnsJHsx0WhFkejTfjEZz5me1gA+mH5sm9941uI0EganjHINsGrNWSbcDGu
/XUi6cOix0uDgwCF3TBN38tvwsO+phwmJh2mjMismWmKZuZmD+v0t8qXtDoG
sLzSLnxus5nqJJ/O0/GZCCeaSSKaCtTWWjsvkoAyLy5Gy1b6g7e94Y8EnpfK
8R/xR+HcGGZIENvsRmSvDWYuxoUcT3qx4BNY5kIeKuB8PFLxMUN3S4YDOGxm
QSBuU4FhvOQWI6fktnVKCSIpVkbV8yiwMNuvAETGBUHJroRsiitlwnGcUKCY
nbJL0nIFq0vzesTMFrx/KAAIT7iHCFsR7r0eeDb7OYDk8iACQRN5GiTzAQ9O
Gkl4+p1LBmTSeTZnzwWi2KARQ8NEl6F8vmWrW863mD3y8uS4h5OvBcoq+UJA
dQWMrMzEW36NZTRh8iEzGotIo1G1FvPjknD45xz43ve+91aB5SUSy3ve+36s
Ds6QQYbgXxuCSeVMesaFdNyHuaDAMu/3oJD066n2atRvpS+MPIU0aEpzhSJk
lE8mT9OoodHTJz2MRYalxS7hYTuNCMQM7TnBuIm1sy5M7TtR19yk3n1+egTH
VBXnohmNKzmeRA25UPOhD0999WtvEbhUe3GUMsNlzS4cix6E9zoRPm5CesyN
2ZCbO9eC10uBxVeNBqmbquIwY5g2NeGimkMsshGOQQkpGDWxsiuqtaWFbl6t
KYruDbKcOYB5yplur0e9+95mCzZWO+UbiJ+/9+a3ooaM335oova4Dx/+xCds
DwlcIoffRaV6AjWOqxiZDCN00oDITisFZBeOKZotur0sGNh+sgoo5SETVGzM
Dhv8kQq+lHJEj73otdml1GOjfu5wgvXLwuJOOOwuogt2rJz1wB+N8vdOUdY/
pehXGner6rPmvJ6DcZ/OoOasDQ9+4H22NwsgL5LvlEgbaHSdwj4eRZDi50TG
jiPKLstOHyaT3p9+Hgxhr+C2RO60Nww6hokFdHI2QKzAJS8vzPZhhpE3SolG
0rxF3pwnzx0PNs/bEUpzr8V4JsSJW86ICHvcjtrDNqSmivzf02+8SrCasPjf
Xv/7AokYtnfAO5sk1peEc9RHFHsIB61BrNh9mEp6bf+hCgwVORk33W0PcW6q
/D/BOr2nDZySETXzSH16GA/dUjy0g61GKM98rAexe9kMc1TgWKJC64gKrb31
Hfm2d6B+ixhPoZwy/uv73k12aYX/fN72ewKNYMwvQXAigMTRAPzZIG9h7beG
MUUDOx+NIEPhJUl2i+XCxMRDdEv6HgshXAhSYRCCPxlCbXOdXGVQiVqFrXmq
dMc8kYqRRixcNJlWBm0BqYkMvR/LqYyBlopO1T9MLYq8Gpsy8da3vhUHO02s
saR02rQ6jJEx67tfwYc+9j9Re9KLjsMIvv6t628SeEWQ+vcwiXdNktNkqZCy
t24h3bDI8SUyBtJJk0KOiTHi9JP+CGbcUSyORLHaH8FWF+XCNpMCpFjnc14X
JkphYLfDxEYvcbvBCOYdUUx7opgIRlAwI8hSdEulDCQoikTzYWI7IRikwzD7
zhMrThOdDHqr1om6vpBRKWsIcxcXRnRLNsyfcw/mSkOiJUtpLZ7mgx3xadEk
Ss4TppCoUYq5cuponXeifyJkGWhX8PkvfwVNh17UH43gk5978kGhubulKf7s
Q4/BPzyGsSkXEvEYhmqP0dNyLobFTzAgNLYEMAaQAWWAGXCmAKYIphCmGKYg
piimMKY4pkCmSKZQplimYKZopnCmeGYAZghmEGYYZiBmKKYwZjjpoOQCdFca
7wY5aChLDhoLUZYysdRPVc9eO2+dJGNRU+rN43VjZb1VZKZ1zreJeUnKsBoi
cu3ndQ7RXO27ndM+dE8prxU/v3PjBgaOcqg57cS7P/LhN1bqbaR+G1Mr/Vg+
qoO7dge+gQn01l2KVPQzbADxgcQGFBtYbICxgcYGHMPFBiAbiLyaY8u0fFHM
uqJYGo5grS+C7S6TL8ti+rpo9+Kc5aStRhTO25A770KWqp8M1XCZ40GkD4eR
PhhBZs+BzI4TmU0XshtupJeJei14kZz1IVYMENcIom+kz+bgMt5HOja5czF6
xZzNyNCAuGjD2LYPa0s9VE418dHJvvomg2ifdet2V+p3diiQNuPkj//A9gah
GVFe3omhpn7y5yGsblElMDLGtcOq9d56qvKDJl8PxUeFGAw/i8xEmDt1ccmF
M2LWqXE/kVMvsW/6XnUjs+FCZptw7RK+fTsyDOvREOEfQOa0DzlKY3mq4UeJ
R42TkScva1G8rMPYRRMKhIf9L0vPydJzmb74a9l7sPfapffdpvdn+lr1iHvO
kb7IGcyxIByJcKv0q5JaSUfxLFcIYPWsG6UDBw736vl8J/saGjPQvGTXSfng
jx7iasq8bt/2u5VqKlANtXpKNd5CO+w1hwjZR/lbdLefYSSR+Lkq0eOK9L3J
ZRcPn+kJHiuwO9eJnZnuF0vfG/a5YJCfRQkDsz3zgcyKm2PMbLm4j6SZrxwQ
/qNhoRPypexZL+myi3ysnXTXjInLetIlJfXLBtJtC+mxg/7fLX2PdE9cKEO+
x9+Hvd+28L3MuvI9HxIzPkQpGQXJ52tbmuTc0N1iJd5KhxiklBOXdvqwdNLH
ee94OgxXIYqGjQHVsnjHX/wPGocdGDguMPr7X4Qq75QxNUG0fZ1I5Drxg1Dn
DHz163pkd/UeYzCZla72bJ2q/OJ1U0l70I+Nsw6YyYh6eYJiDfPJiWREMrKf
4dQ3QDwjMk5JdtrPcTK8mbWyr6Z3hX7Th2VfzXJf7eZ6FL7ayPVbJD0zfTNf
5WOb7JA97Ze+Oizeg/kqG9vMfnSP9Arpd9GLFNk3PuXnsdFjKNZIsZKVTqQO
Rps2Vtqwfd6K45M6hAlP3V6XYsKf+Md/pLwwzPPDF57+6gOVep2aHeZ6NYJx
DNWcwPRmy3od3sdAfMyi12c3naNEyrYoYM3vDsJl96j0vlRw42SzgVdNvyZ1
6oyx3BJErMR81s+xpcln08xn2fjcsY596bOn/Xxcs/HNdMfGOxv3bPwz3TId
l322T/gs2YLFSzH2pc8ym60Jn03Okz5LfrItJfJEgNcAL5bDjhi0LuH2Nxqw
ud2OmpMmVSgRKyHOHyGW0oe/+PjHXy90eYfU5UjEjwa2fCOURrB1AYGmZZ21
u9xb6ItOWXR5e4UusxR8DwjQxIJHxd/j9UasjIlILsr2X0BzH1VIFOOjRADY
uGPjnvsljUc+LhlWNe6ZDo6VX/Za/LKFj/epqzV8/HO/pHhwc87J3Jxztqzj
XuacyQDCOao8F7v5OF/br8NEaRhPPvl53dr1ns1xDvvg+//E9rpKjQUKXqEx
X5q87xThYKKsMf8aeow5i8ZuU1OzKK05sEeukBw1dRwuJCI4O65BJmraBB1/
KTxxSslkZhbqnyvdpCvSzSBPN1aXY+lGuFzNLUxnRL1TZhw1x12oIzeoPx5A
A2mrkV7eRF7bSiO5nQqvLkob/YduuI6IGZylMPn6GYTOp6hsbMJr3vV22+9Y
NXEFdkeJa8LfsIpg27waRz3hBXQHVixKEH285aNerJ12wYhHFAfdKvVhnxIN
e5ThP/8dBlxDCBGtywxsINF0jr2BTsSo8ukm4ZiQTFgmNBOegWBgGKja0x4y
WScvCWsumm9h9TvrWgRLOqherZQ/SFVHf/0uhmuO4Qv5lfx95jS6PJsyAoin
xrIRsaRhewh9/YNqXiXo9+DsgGybCttycoRE+k4R7TpCpOsEVweppAr3EE/2
qZcsX65ilpSWN4q211jloQAU7IGndgvBrpKuaPpjE+hy7PJHqt7LUzBi4451
rV4kr81kgjjdq0PAbbdlVbAdOYLfWEWi4RKZwRXs9ThxbK/HbHQQr33d7ygj
HL9ul0s06p+u1BApLxWGp24L0b4JLdFgIo+ugUP+6Kelj7PUM7Mxgl0alvE8
p496YuBwqRUbk4MWG9+FsHsPgeAmop4lJIl/zQ/Esd/twpq/A7vuJkzEHbor
cvjaHS7emGsB//Iv/3JRKaFzIQLPwBSC9StawpFkCt2dp/zRT0mrhFgT5bgb
q/QdjpnCH8pCZuMGH4j5REQKeQ9C/i2EvDv8qWb/MaLNl9jtJGLVbcekMYJ9
F1WHwS6kEx49b3NwdZMLOzGygme+98x5pcP5SjG0LoV42BgZHFAO54gm0NMk
gP2kfGoiR9UeBT2m1YaGep7eOENQBl+bGMbRqmgU890FxJwD4TUYjgMuMQs5
kdYLGD2n2O3y47inD6OBIOYiAzix1/Hfq9urNjV/sXe5ziUvDqzjezeeOauU
PDDB+mFO7p7x3gklOefPNZc8ZaqprlFKk8w7CzOBqrPeCkB/bxtOd+oxn/dJ
AC+CP7qIyOCJei7ioQwS5B8R1zo2u8lEvZ0oBqlMSXmxEurGgbMRU3G7xnBV
YJjs2cZ3v33jtBJDaExgMNtnEapfUd7S03wOR1xsCVPLjjo7uzG7NcxnDeI5
87YqMJTnFKnSPDskXRshW0pe86VKiHYLFd4ivSniXOdQGKTVvhjO+1ox45fd
oYQDu55mrAc6kE24tcS7MlZMde7h29/8zokVz21U+6Y4nrhX0CDyKK3w7q5T
DCeFPGqVYzgaxdpJF8XhHgQNo9r8uOp67zHmPi16xEl5zZ8uINF6IR+xn/dy
52JOxvxgeTiOi/5mzDtFt/1t73gnZqJDPOIsmP0YHc+oftr2xQrHVWo7xDf/
+fpxJa7AeJzjyhK989RuI07BR+FigWcwnueP1JRrYtTgiZUlWBJERYZquBKR
MNFmovIJU+PyxAykyTBlXHegd6gP0ZZLPuzZ17wrxrEtD8X1xFciGcASxfYj
RwOm48P42Mc+plv8m2eLHOB0yzGuffmbR5UAQ6UQB5gjgJE27oxlgBTrWcxn
j9Rk4Pi8l4+o3FRQT8E/e0K5ksAqdOm6S/hikQp0ieAEj7os+rKvmUCEu+Na
b0x3Z0YTTmz5WrHpa8No0qmArZ9KYI2n+OoXvn5oBXY7fMSsFLCUW3hlX2en
ZkfeDfSaM/yRmmQdGXFifmeQ8/FoJlKtOaXgMSeT/FLDYw7JHFO8mYAXse8g
TikvHBA9ycmQidPeLmx1GXpmjIyF6RhFUAcVyUYvEpmwbrCsnc5zjDP15/jS
P3ztoBJjp2dEeyf7Yh6a6JtQGLuDy+gOLfJHL5dvaCSivH5bOuiD129WW5Sh
Jm/H4oIQpqIRW0JeY5GERRQhOXhqN7vOKI7p6WPkAyGK8P3Y6/LC7XArmJlC
HAtGH44JJhuLNCa1hVeP5wTM2gv806e+sl8J8/XnvytghgTMSCv3UwWTkVxG
dtmjH1GuNiG6p5PLTr2a3orxh+Q1K+mLy2ss6LPgX8ZIA9MVQKyJBuHQgS6H
TTcNhW6Wg0eQ9gaVyXJJFzYC7djxtrBgqiAuH81ghtIT+/7Hj31xT0C8U0Jk
8NhCSfalvLW5plFVkn2RKXS5tvmjl8lrxSU3bwllJkI6j1WDaIRcnBdOpUMa
IkvMLEGLm4trcd80kjRC4/4ZDTESjGCHEvYJJeyxYEiNvFLcTumuAcuU9pJJ
n3r24n6JW5BZ8n/91ZO7lRAvFltwNtqn3UQ467iCyAplVjCzR2rG3eP105uy
hkM7IukoT3Mc5Evli2azAZzu1sHrHLLF5DVGkxhdAsoLhsls3HxkRl0fbXab
OOvroCFpSDPfjbn5EubNAcFMI4M4PRUEZnF/CtN159x4n/jvf79TiWyJit6r
e1QM+kW2MZl/NiwrZEOJLG+xlI1yhaGhwNyOhb0BhtK69EPZT82KHy63YL0o
OGtUXmN8lfFWoDy5ZXac86EIHV1vFcm9v4Uld2nnu5BKuokqdmKPuG0xzqfB
SIwyvr95/6dt21aAd2Myk8DZbAfOpflSnjgVKtxD+eORRBI9bWfK4zLFEM8R
xUV31WVRCllWBphczNTI/OYKrxWsyIxgjAdRc2RH56YlnuGbsOCMSyvfydEw
VAwdQzm/W8R0/Rlm6i7wqQ//41YlqFQ6hr3VDlyuNmJeTOjyPmy8f5z/bQ+a
rB+rAEytOHlESY0ZemhZQalhuU5c+HClhT9Sqc4fn+OlmDCAuBbzinIjHioz
inmPTO2DZVDMBZkrMpecI9eM5wMcFBtkT378S5tWUHfAkwrgfKcOe0EfLkqd
0h3nmDvqtlQvDXJ7IMAfqUXslAqwdNhHObUTZiKixlc1gIIr12E+59MAfaki
Yh3nUrPSagNHvEwh/lJeGCKz+3pvVItMAYQHEsafWWDheaDhDN+69m3bhhXd
PQgYEeyudiNDieBygd7GF0LKleRFs/JF8kPYk2mNLJaJ8M7e3M4QS/A/XAWZ
ShpTmj77bKZClk4i2XQpBRDXIm0XMHtO5Q3Ez2LQEIm9O4T5yWkVGhibZolg
w9+OaWcSpcFtVjiuV+J6z7veieUZF0o0zjYJ0+V8Ky9jmTsmBngDEV09xyyS
6GyWK4mGFxEyDcAKSi232pvrwLakz4a8VtPcjIwslRSohCpvnBuaOub8Qcrk
A5TJPUTQAqrnWcGmjX56WsomEd0lXWC2YGJhnE+y4WKaCumAX/mhQMNbo6Oq
L8jo1PQ6jV6q2RMFQ7mQdZP3rfrnDVy7do3vmalWCynciaik10lTG5MZkhnU
aswolXN8HIbzGnfIRam120mZfRgZb+AuiTvBlnQRy2YMZiwUYoa0rVbinjcK
WJsf4aIs+kxcrjQhLT2UWZQl8b7olOonsMU0K1QCrVIpFI5ExLuIvdo3barm
Xw/12dDwO+9GlO0Pii5juVTCw09cq1bZqvVuSwUXjomHsyatMj8bqWzEqpvx
0dqrqyethnw6y5dWnvT0YjwYVkKXiKseUvbfiLTiK5/79MpNGhiax/FWkxIE
5+O9OAy74a7Z5b4s25KqSUEVLa9sWYVLla64x33V9i/zv68//SSeIm1ce1ru
9cRnkb8/jydulD2kmho4X99oxPKoU6uBRWQWma1qaKxv5MWW0XesycOGJAql
YHl5DCsiWYV8Ea7B1774j8uVOhg3RrC90ouZtCAEU36KV+sNMFvmEG5c4qSc
yLnuvM6wLkUDRmf8UpDn3EKsTM02bB819OGxa9Vxv1JeG0uYPMUmo4acNCei
MHyEgLksNS1HRnBclGHuZY17tT/OycOcL2pTQ+Cd73gEm/42zEcGcBmtwze/
9mXbUiX4rz79FQzOb+BwsxWzUgFn2SEs+Aw+DFjVRdWXqr8bGqgc2JTtjXxE
bdF+vk295T2RN/DEwyWwIw3IAfhl3uNWVt+e7sXefAd/pCb8VbsPKLd/TPs2
b0xGQ0mNfnFEEIxFR1yjz0WCvEpbiPXjPNmM7333OzZRJ0jHuAsjC8uIjM3g
YIPQZ2JUmiVwuVHP3X8wVGI1tR5fRsykkd+NlWPWBIm+SJr+ObbQKpb9xEMl
bmr2ffnYU9UGvyrWzbCi/mGN39JJ1H0jRhsj7Rda9ezanDfKucjKYFx3FCcj
Lt5i2KKRf5rrvgm6ZzyHmqOrGI1ECH4b5rJRnMQdiLVNY6RnlfVLdLpMjkZ4
sGdBn+KiWpBfbb+qcu9rH71EX+lhPHXtetXA/2NK8Jyf1wSuwV5bUF6zNCM1
6IDfy2sCY/BQM03BT9qw3hPVoFk9wNI3G+rHRftCJejz172Wgy6kkhgzI9hf
b8c8VSUraTsGas/Q3XWiEYzN+XjKzpeCeuF9tW2iehs234Ird0OTj5f/V4lc
rUJilcJGcYg/CshrrJA1B0XxoaqMeKAkUp5vVrdcJ0KMv3RjuyvI+ItqD/3p
Bx6lONfOlXA1UoOjuaBtXmhAJND7uMcPLvFaEgXDwN56B44zw7DX7XOqyb76
+gf5dAUjYtFsRNdv1g2fqg61bBHXlLUa2hyVy6J6iGi01manatWYQ/uIN14i
6AlptIzYHPUMUZJ3I+4OKLTZWIhntqmoA0UjgNf+zpltzor2XhhjKW5vl8ch
EYexv9aBaOck+thMXNTkJHrpsJfoavinqgBQq0vXyVTMZOyRX5nL0thUlQcv
7DoFKAXAcPmw30WjsXsIaZ8GUIy6eIAyzCRqwue4ceMZ26wVwK04fdMDwmGT
MZtaa5YLE7FJOxAaWRTdy1VneQdndeFpdPEqgEabFt7avVTCR8kjmPbNkV09
ohivYH520ttDvMJQHeY5c4jnlvrAHnoTy1JulZnt5GbOucUKt1hNdCBVjGJ1
pbfqAsRXyWtTqTCPgxQPtbCsGemOmBXCxjwLfGAkAkVdxmz0UJHaR+ydsr9a
9ck6dmuU/RkLqAlfxfzGoW3GKi5V2dk4VzP7Mp0j2ErX4iBRg9D8EE63a3Aw
1qu3R1tFVut0WdraLvXyRz55zdpg1N0dWWU5PHYt8soAS9zNLIRrkQvkl6xl
M0kewkT+2Cc/Y5u2inwP3vHud3KRJ+IBHCRrsE0iZ9xDyGcGEDipwel6PY4m
xA7Nan6tRE8y5n3MtjNEtOjWvqEa/KyMMmQZpURftCdE1rXHtegTETen3GEj
gzrjFN/+7g2beCdNXxr2T7ET78BmskE7dSnTCcdZI/xH9TijGv+o2MVEr7Zm
WE0XETvkLJEh9CopLd1AJXksnBZ8wbGhxxXLl4wtkfL1Wt3ZyBBvXNcH9+HM
7dwk9JzpxSnF1Le+9a16jetEtgfe1X44Drrhm6ZEttyE46mO8qQWF1zJa2W1
Sl7e2jNEa08Vu1HXqvDrcEHLWwqY3K/Jv7W8rHGyYPZxB3n9Q38iVltIlnQv
uW8dlkyX0hrGsgNI5kbguKgnRbMDG4I4XWrG8XQ7murrq604V8ofT0Z4cUau
ItcaVPbtVK/B6D3hVUm5UKVMFQzxyMEiCEUStUN8NJnAgauRHNzJ5f/s579q
m7QCuA+r0QFsJ8ulSSFjx0ymA/bzRtg3nHAs++FzkVEWWnAy04bhzkYdQqwo
lPOzslrRS7e8Zu3MKRSs8Iu2XMDsO5GD7QrS/gAP3iyIUzBXKMalr5vhHBrN
U1z/9g1b0YriRSiE/Dgjt5kI+wWKlAuL6Ra41gbh2OwjUzTBmzUQGO7ByXwr
TuZa4R5or7anQQGJGD7JEw0NxNqIU/2FeGhUVgkrGgilT+x1uSmdDjJQiuDN
Roax7W1BS2AbqaX/KjH8oMSwmWjDWrxHyJ/wYz3ZCPdoFPaLBjiWgrCvczGY
3DiZbeMWCdlHqi23VklqPuvnCYnRPpe85rP03VRfIOLY4mM3ZiY1BiI85E4h
ToDIvRSGlVAXFg02HC7xtkefmLBi+EEsGB4cx2pw9fIcBZOUEKvjEjFvco0G
+JDwFMTsPnkSHxani83MwzRXtQJR2YA1D9cnBItzKiCW/poqbszuMmlXIYV4
K+evNLg1ixzP57HvbiJSIyL/F7/yddu4FcrdePB3fw/7NLoXTScSwQBOTXGu
h2t9AK4NikZzYdi3R1QFQoMbx6UOHpyiHpeqNqqBycVMSdKiZTCWlpoC4w16
EKM0ZhIZV1XZ8oCYxJ3zRHXJNx7x8rZTNJyBvXAhcai9MGyA7yRFH/DcoGRL
LMkj3WrAbof9pB3u8YjCwcbl0WQnzlYaEfd6X1kFh2IVrAGvuJpDXrN20dRr
44EpPkJi3nmNgypIndMUjpnICHY8zWincPHQux8fq8RRCvr4EC8afhxQlV0w
RCeN4WDDxFmKwL7fp96MpYGjiW6e5WL+4CueBwenbVQczWX92h7MFv6UmJ9X
OMzhPU7bIqGwxjHnkxmuv4yDLShiLTHmWF96+hujVhy348tf/jIf6uvxbvrd
gNEYD1m3kGP1y/RlP+yGazJis2I5HO/B2XoDkr7wy6tg+Rl5bSod0qxO2cTa
2vpRcS+z81yVfKWgzHndET3FNTdZxK67GSXi/IPpQ4lA7RpbMlw4idZgOdVM
gVYGJapdmSX4CJmgv486UdvQrJvcB6N9ONtooGgYrtqZVUtsrRTPLq9Ze1Jq
XCU0hd7Tu6PGg2FKgr28PcfoNPsajXj42EiEk3jDH37QVrBCoeI9leODfDnZ
QpnPoZYOKJ/i/rVLKWTG1OX1fmEAZ5v1yAQMkcw4ECV/MirWKY0lTC2/tbek
glzcK1g1jQ0tP9UsvLt60O3k3Vb2NR218wVXnYF1fOVr37SJlRWanC+SgXaj
jRjNDmmOx4ITC1Lsy1uggX7aCqehdw7u5YZwtl3HtmvbqjX+1QJyzvvWBe8b
kddYEg+GxASEyjvmwCGPUoxsCyR3sr4474+zPjkrK9nXUriXT2n0JnZvAuHM
lXA1XIPJTK8G4WH+dN6opBJUZCGk6uHd7DAHkfNHbdXmZRQINnLYioulgkuD
sDZ7FAHgsxfdIikqECwBspkLNoMxETSwvbrKFwFNR+w4ef1bcpUgrn3jmzg0
G3EWVpv/bq9wI1/O5CzEnwgrEDtpO84o7uSD8aqzZz8vr42zfuVRLeve24bl
NWvzRoGg7M2zOGVz6eB3WJMfJWSRJ9JGDF+99i25DFHfOuMp4YKq9ag3U9WX
uBlWvbCv+FU/bCvlxPleLQqBWNVJzV9QSBkpnBPbHYfkNWsT5lXyWtS9Kucd
RiWC29m8n1i25IlRPLLztG03ijcJ/5bTQxw1nmJmaFXXDe6xSh/ypgxuAl/G
0B29zYQb5/u1GA3Eqx7QoBBEKNuwabCplKEReJPlxooi9kRnOa1l+U8hWHAI
BIvDcU6dGIVa278qljFq9833rnH1x30FrX7uQIWYRuBYZDTQpTpz63EvzinY
jwUStmqz5b8or83nfHwlX39vm21Qqd/SVFHCK05OFYY05+2Y9TMHasFqf4xz
V5akv/DUl9OVws+lslz46eGy+rnvrA1q4V2RIBynLRSTIrq3uBbzcQQT5EDW
gyoUgl+S19hCSragkj0akNesnRVV/CVDBUE13KsSwW2yqKM6uCfEy4hcJCTX
M8r4R2VxyyEXP+0X84ruMZN5juorOmYN2HfE3ZXkq9EAzskhJmjwVltpoiTP
y8mGbNzQumdtFmcoUCF5xLkpKHg4rSUfYwmtpxf73Q7ep4hEE3IJo47cocAM
l3x+YF0r3k61p8viNd2DQ7Aft8M1HtUz7SuREM4ppkyS+NXWAt0vr7GFwYrj
KcWLlosI4qp4ZcGTBVH2SImf8Qb4OqATCqBs4fATH/+kXBcmq8DbUWgVis/4
xD5bF9Vq7rVBpXjXFI3gA8EGlORLZphLPhWKVz0wSUnudQ5xVjebDWjJrR0X
JTnlLcGyBw71ShSRv7y4HKjFQnjoJqHziXku9Gq3WHvsHq/wFs7gSGgSvtzC
MQ0SugalUEzU7Fzm/1P+tyRJmxFy2fqVP1haLKokTUgiHfcsaFF5mdYd5CvZ
J8Ie+ckJPyJFjbbvcVGzPl72c9dw52Nav4ypHXegtbtHizpvRLioMyRqtdV+
vyyvsRVibKUYe9Qnr1n7LKoGNUd2OVMjxqbDxbLLifR6Pfy+oFx+pSX+3Te8
EYcNp9htPSx7xOqg4pH2nSE4Z8VspZJuNhzlEtPvqssvlcSpqFhaM5qIaInD
3l0EZYNF1WdEjnl/mT1SEod32xCZF4xOLKqyqWM2/N3rXMc53zQ8YxQpzps0
7WU0hsU8lxnUTSZSLBd3zijHQau4vyKvsW06jICxR73ymrWTosSlckRQ4eF9
LW42HoX/ag08SaNS3Nvxd5/+X9hsPcBJ3Tlqa+qkSyS0golo2RfFxJiSeFpK
vGCYOnFWk5jlD8G23Fpia8tEFVxx36xYVRcoaYmNzR4ED1vw3970NrnuSdbB
xMb9K1zBBc8sXFu9zB20ghWt8qUNHQ0oMnBxadBVPWTsP8prouFWyxYd23rU
+1m6I6qmMgYP+aQY1eN62OXica5g96ibLXmIVEr8zDP/gsXOHS61d5xc4qxJ
1A+3EHvyqXg7FYzzSLZMCana5N2vyms7M918qyZ71K3UypofncJHVe3BGh+G
5COKF5mr/VzOkVBRLkyS5extcMRnhVrts3BcUsrIxctqTYYFW82bOj0Ugwme
8VYiwar7BpS4iioViSopca3tDSVunMzE6ap9S6s1L9XqWhzEe977ETEToQ9n
newTFIk7wcqQ0pljIcjdlj1Swk4wYSmkrkbLm9ytwv5f8tpC3ouTbUGNupQb
W3oYqpCIupflyrTR8plAK4PwX9SSIpP47ne/Z1QKW9o84cLGkglmfyUsVWI8
IriJBSneMC6FXY/5qs7u/Zq8JliQqGOUsNZGhRLW6DvmPK6xvlEf+JOLJxA8
aYR7rx3D9nUprFqinxtcwmnNOfcDdzahNTtj8ojLHr1Iug2RTc6YN+JeIR19
qUPc82q7XCyiBeTdh/R4hYBq74vZe1qhzfBmN9wlN97+9sfDlQL+/T99EXst
R3Bz0w8rASlx8QTmGo9o/khUnhclW0mX0KM6XXdjcgAHS2JbdqdyVktvQdVb
8XBedHRd65rL5GIJhEl1XlJhr2Ma3/jGd+TqAV0Ix+nymJnhg12FHUFgxPSQ
ki8foGhKxIQpTh3oG3Db+e6wmUxQi2ZtG+gyRLLEhJHRljVXBxCf9BLX7ofd
fialUkXhQueGsGouoaUS7EQMLiVVzifOytvNjGipOC8hUwf9HluHvGZtAaj6
gu8ykeRPzeEzfzO2uuDeJevkDLzloQ/LlQdatJBrFB6yp2dpRIvmHo9yrkqc
taKkYcX+bnZIi2ZlH+3q/fzburBXovGNIsTujP4jbUtzrQ/pdBQeSjfNbTv4
8pe+KSfLdSEao3/bz8TmLa217WFeCZS1JrZNpqlCOtuqx35+QI2DdEx0gQrE
NJR01opdFQeJQFGUK75FrbhsIsGToWthEO45O/r7zm+Wzunz8NLQMx3Q0rFO
D6+uzJA+ylHFkDTVEaz5djDap4fq6rgdx2t83kduBK4syRWNjkj6ZgRjWkRj
oxfZZBye4yYMhUbxutf9mZxC1qWkezLC3c6TipYVuO7mFSx0NKncrpz2G7zF
eTjeq4YsZxRbDVjMu7WU1rJbMWi+3UJSNtVozTIPJEk9U14KG91Eds7x93//
VV+loCxVuzYG4Thql4LeDn9W9WqCfCXGjRvX2W+9zuzGNTwtPhHEpj7n6OYt
7El/SEywTvDzoFQEn1CUIxaytcprvvQo4rISV3iCnpDYWkGcTuC5A9NT09wx
GC43/XZP+NHVccnXM4iJTl1MulNBFobgnXfoD2FhE3mDuUZ42YGYWw/hs+JD
gcT6yQeewNOPP4A+7xYe3Ioi/+AT1TK8ag9HfQE+P3A02cUspMAJniLifou8
Zi3SFQ+P+2Y0/SsbK8nHpW8syt2qvXcZR4d/KnGpWs0+lSOvqoNfHzJ9hRhb
iBur8zdega3Hr6siWCyK/CzyJP/DfN3Y01gmr37kqRtVCYHqtSd8busEs+IJ
kbAkNUSoleGsZbzCZg6KTRUBv1cOQ2k4ckAWEt1zDriXhlBHzOBv/+YLcqJX
7yodDPrgXiYGftJSPlaUMZwwWjp+FMuPPW1TzUU8/T402JYhl0Pi6H4b+381
bGruLuT28tk2ORmtOVBOcKDGxnptN2uNr+g945dqM4XClk0kOcecml+geNoK
Oz1ubb6Kb37zu3LWVFevg5MpjsuzMqjprivsR0v/y3C/M6CBXXt8i151BLWY
9bHlBmxJYDymKVOF7CNiWnqWT0srOEcU1dbGBUtqltdYvPDLwl/BYdvPBP/c
1nByuQyM7S6e7j3FAGdLDS37WF58dyWcK3jjH74NvdOz3B8DhbBC1Nb4Kvxi
tscyXshU1x6tMNXlc5tKrTrgE9VzrXyymv5W3DofL59HoLBZOwWqtFF0NREa
t5gqwUkW+3ITZ3BPu8gNL/GRj3xOTg7b1PH03skw5R8/jyE9I06lcDamfvaV
9+L+0RbWOtDwbjzBo4oYZk+KIffkjWrw1LImPoc9o+ewFbxNxtAWRaBvktes
PQX1PIPt9m655ARXHSnHTBfe6STTxeErJIipNaHPOY2OtqssRDorEX7tn7+B
jsUVOA7b4d7oU/PCTz3xPuQb7sev+v18Fo7xNhX12IdQ9EWP8ODRcwZItRJN
T20vNbNBp6xiZXkKnrUBoeDpreFEj5X1MmS9yDKn4pT33XCv96Oh/hyvfc2H
5KSlbAhcgTObQvusoH3+CT3xY9/v55OkZc+8VXy2lfx0uGqA1Oo0Prs9pWe3
FaBpdmoeEUSfx2NrlNeCwQ3dolBDMh7Kym3ia9peRjjGGTUr+d70e7/PiaK7
EOKR8Ytf+LqYvJQtAwqMc6NwzYo5xuFgTMnK6eJJG5vIrtr6UUvTxax2F0/J
ca82yD752uaUaLmpD9GzNixUZrPsDZfy34E0M8gSbwpTjR+G54ixyW24nK+1
3SR8dmkOtSvncO51w7XTrQ2yPcJXEZQ9p9rh4Jap7LUGNpWt4lc6KjrLhXhU
C29tXygOZUp2znxZffqUy+2WyucNQ7gXh+Get3Plf/CDnxR9Ln24hmvOi+b5
Pa58/5RXKd+bj/AFHb5IqKr8qhY/HOtVU9c6+DL6eSTppzrw2trTUMIr/m4S
f1eek06R5hfEfhKjkOF8YSSSRX3tJb7zne+NWIW/DR/9+F+hbWkd9pk073V5
YjHt6vY1YqRLAWnRZyNQBfpBoZ/P+RKR1pmesqWkpp4ygnRatzkU0Y6HxGbu
mGdJqz8UCCG030bqF116RVFriKJm0g9IBOpsltj0CGpWWdujD46DDt2jyZZb
X9WEV5Xdfn5QTlhHtPDFpJxSjAT1J0Va2x6qzDLLW7W18OlUXLVC8bd/+7ec
i3qo/mS+85nPfElMk+iPr+xZnEDd/BGfiPPPOvWRGsRG7WuC/TzvQQdytjob
iArhb8HubJfSt7X5oUW2lAL3SpHDVACFDlpRiAl9+yhseE5YbptFR8dRhci3
YZKKvJqVS4xMZwTbzKilGBRwkiHu8968XPnKxVYzh1Q842ynjpX4msqTinU7
TKna2hNRclt3UytVp0jV0TmH0opgj8uCPa6uvkk0ZmTfgmIkeTLzEw9b9Hbc
qlU9H4Z90yHBPVvVauJ2J+3gfQmr8OTc3MkZNayV11h88cXFSuTfVE5u2Set
Vvv6PR5SegvyUumKIropbDAA16/fkDNiEsFt+NJXnkLL8hZqls94+e1bHNGa
d3ndFOpb2UqTqjD07vWki7d/RoNlGCzSsIjDHtUoP7G0V9RH3Fm3RCvfYVti
o7PlFZ6eiSDc+4IWDju2JIJfkAiCM15ug5FSWjDDXNl3nNMm7HsD0lrPRqBa
4RsJj5yTTugyvCCJHwV9jcDaivlthcCy4bl8CJIXocMWqj9imsxwAjjj4oa4
vHxICCW7JrehbXWGo/AujcB+2oyapmZNGVgqtR91wVWMVEWhZibV5PR4sIyC
5VrF7/6zvGbt2igUenOzfadsh0wMsRm3toPieAOeIuprLm9CEBvL8DFcT95E
YwGe1YGyJxWJNBzy0rVqKaiWqK6qyelQXHdsiOkQ4yEKlw5pBLyz4zyoQBXz
lHcy6y2yIYr6R80VdvAQCXev9+FqTQEbkaKgIvJut2FgPcbt4KTSiUei0fLJ
5cyTmEexR9WaxmqV1YqcqC6SHRQKkp4TUcbblM6tzR89RvrL25UFirvIDlHE
Sh5tB8HdOhnT5Cg+9cQn5eyavN3tbIIErctrHIpv1slzwYDLr6Tma8doZA+5
nFWRqPVuy2zOmpBMWuzBvIlVDbCMYmuDSCHhlFpsUdb2iFNNH2T2iJVXvrHZ
GsbklgYT2BvOSiD3S3v4xkwOon1lEc6Ddrg2e22qdLBv2Xmo1WLbyp8Wscjn
rGvYjI/uTGYkfaOSTktubQWpcGvdg6wkT2XJBlNei+2vaArHbPCms98V828y
At6G7uUMl9w9FuMsKFD064NyKJfxnMZym5JcrVNbMEwu+XQopiVnxbXibioB
+CPlPk+d8nf3mhwDWT1XGwsFESS+lo9HteSCwzUjSqTkvDFXIfnteNsfvxON
yweoXT2FvyQan17TVC9mJMKxHFCCq2b8nJ7FjurmOWds2/Ws36E1bu3hKLmt
236V3MlcBLFJX4XGPVM+uLe7cVqTxW58TtT8kmLdRiM7zDU+sDDBSD9cu13a
u30ZRd1M4etK3dapbCV2MSl24MfMgFa3tT2jxFbbdM3+47K6acgwdTMXV1U8
42veKQ93lC/8wz+JKTpJzMlRlibFOE0bgu+XPFpsRpUZZWYO8ip5jRTMJZ43
IlpiYmjYmRVvrOiNtQOj6FsiVN5gW1a0iXjRX6Fo3hSkUD89EsfeUL5C4rtR
mCaJVy7QtLqJAAUhVvZ6k5LoRQRds5Ubvmoym80OqxkfztGOWHfP1AKztopP
tlVUeRWx7IlV5WbSFCrOxMyyiiVPYyp+14NvEy1R2Zy5DUNzQcHTphOs98B6
EGUVUz0oY5+WWM0TUxTREi/m3ZyYsRymKg1rp0RV49ZdrEriRN5AfCJgUfFt
mF5Z5uTMyIbZGOTb+DutYt/No3jH4rIQPRJg6xzgk+SUQjcX2z0eUT3oyVB5
dltJfWzhYarCszZAlNRqGypb+V7Ws8EnMDMWV/YWBRfba8ziNLsmBf5ViTZI
RJMJ2700i8BoWGTQrD5akDJov+4s68ntaEDPUo7K2cx0zNDSWrsbqoXDt45S
HEn4Zso6LoQRH1dbbaVXEOfyzDi5V1z/52+IGTXZI7kLwwtJLq1J/NKzMsgz
IstaXFK5IFxJO8F0S8xkLebT0m4Rt9pfFLNNqm8RMFkvQxwCptqFxtA+1215
6ydFQYrezIez0bIP+/OCX4264zgYHK2Q9m488fG/Q9PyHupWDwUjZFNPS0Nc
WmKGav23ElhNGhMp1PP/7GxO1jyazoS0wNb+hWpFWymtEjgxRuodqzyvXnTF
BJV67O0fFJqQ73wXVR2CmNvn8ggUTO4MimSoJd6qUz0qpd1MeLS0M+xUJXl+
p2prWRsWSlq1tzMysqulZQuPmOuyQ8MUXVC0KTDqx3lDHv/yzDNyhkv62l3o
n5/gIicyXvgW7Fzc1r4ReOSiblfYXxaZGLOa9FYiH/CDPQU3Uq1Fa4dCzWPw
HZ51YoenEpkplynZqmDfhOBGa+0ZvL54cJO00wdbvMnVtryiR5h7rV8omMpP
x0K4/LmigRhf+byTtutVNjSuZTsroqW1tiTU9J/1CB3V9iC/5f5LfqwnOxgf
8kg+9K2nrwmwOlY6ZkJct4EpmYEZb8zK9cHxUKWkVNGzaXElKVuCoU72VJJa
OxFKUuteTiUpiwksNlj1GhnPc/6TouR/NFiskPQuHna7FhZJ2kuuUz9VDIxA
O4MBsRx72a+XgrGPYGPdkr3ckF5sxVjPKWM9ea+W1tp/UNImjIyYDnFuamkp
p3G9UuzVevVy1tPFWc8Tf/qXwu9l1rwLnmKa61UNLed+J1zbPaQbir/nfBNe
pbSb9WxHhZZWn9YZDunJDGvDQc2mR11revem1i378JKCIeWUXrDZC3/Rw4fY
Mze+J4wmadSdcM2KTxSOF7xwx6OcGfuJ5Yl11m4lVNpfnj9X1+TZ+fyRamqy
loI/IloKar2E2q3JyKRqdJXVGtKCqonP2f4U3rx4tULQu/CVr/0zF7RxVSw5
9ZMRmLDeaFC0owqmlizpC/NW8eF4j1a19Th6Pf9laR8oacu7MstHvTA2xliZ
Va0eTnAG+eD6xpe+JjKhJNViMpwXG9N85Sx3AOYIjjmDNb31mc3+oNyE3G3d
WW89JVP1K61NArU+Rm28jLlXtGaJ53LNEu/VsnJqc9CKaIL0MjJdIetdXNbh
uTEubywwLIYV8V5fycEXorjHo7oPHvd6cbbSxPfHkXRKYOuZ6qrjZO0JqJVQ
EbvYZRkPxbXArKZgtYVVuVZW85nHPtb4bIEf+cCjqFs5RefSAldwYFzQXue0
wfbA6c5x1OPC6VIT35jYVF+vk4XlVHMlsLX8V6v2DMtuStVyyysNh4J6Cp4T
m2knLhoKbJA1WAW+W4eCwKRoT5pFsSGIzWDZD9v4+igiN0pmsdm4Gccz7Wwe
TclsPZRSL/G2FPpKZr5pUlJHrWQqlZPZSiUzesNqinF3DG9f/S8VMt9TsZyj
e2GOF58zVGf0jDj5pKhz0cMpDls4rQRn09En82I62j3QrqiP9QhyJbi1zlcr
T8sHkMxpZSt3joYNrWxGc1yS5nzzK9fqn1twR1BQnuE58QkhfoqNjPYQ76X8
Z+gWfXmuuYX9rQSflYyHnSOp2i3WMl+t8DWH9/W2SCU4axCxRpFV4297xyOc
8QQLAbzGv2wVXGRgzp1p4EXFYEyLXp+X6igHcWG2uMlpBLTUbI71hHyE+Qr5
jJLaepq5ktpa5HOp+QZIreR4jLflIqFQeVGJhep8+e8+V2dVcrU1MXegdXkD
LSs8mnLa7jhpgWOvj21a0w16vUdYTAurSsl6trleGWYp8JWiy3sed8uKnnHz
zigsQ9S9SBxxnpyxY8z2fSW/E6G0iyvcL+aGeYnkvKyF86KO7VZTwrPUcDzV
yQNgwudWwluPOVcNImutrxba8w2PnGRO6bYx1/xhC2tQa80rMpQmMvThP/hA
7XPLr05Lts/m0Tp3AMdAl3Agyk1MdvuKT3Yk5BRqUewGjvoCqrK2HnGuhLfW
/WozhnWPoxKezQmk0lbNl7nRSU2GBcKa5xZenYW86OzG1aYazHnFTLL9sB2u
qzVsXXuF8Hz7LyX1pD+khJ+0HGyuOi/WFoDa9GLd26iax2xOhs3N+D2e8tLL
DUGV3jRzansBko/1p7nk5601WHW2IBQPc8nt28Pl7uyY2vVrlA9xsRxdrvoC
1h6AElvvZiQ+qnVOpmVzYladq+YQI07Xv/YN0YDXusONG9YlfC/0wET1eWt7
9QYumpqx5qAk2lmD4OQQB+kZNcsgLZPDr5LXrOeYK5DW1oHaCaY2PCZDhbJt
EnE+WRmm91O28cwKvnXsmrZVILwH1554pPqavmefiVh1vkZB/fznPo/LhnYc
1vsx7xvEfi8FsV0KYMdtOm/tsankrXq25FVDVXSNEVzVi7D2HdRuSUaE1c5I
BTUy7+DTyVZ7CrrWhghVDE/+z8+I6Qk5Ou/B42wx2OPXlfT/6rMPhULvxHhP
DpeNdZjqycA9NIiiq40bNjM2BHt/r7LtbnZI7zNWy5atx5wrwL74PCL9pxWA
rbsptW1ZxNtvYwsAyit3Od1rw1p3xlaB9lY8vtXHFopZ9PP9TzlUZ+Tu14fI
nm24ei4OXFoK9eOqowb7rnYUzLBCuCOnrHO+mEZoPeRcNROsvQ61CVnttiQv
Lpt0YYQv0CgrmyLLygC8M06854E/lCGlKsIr+uezjzCsCpKo9/45B3lQH9St
zKNwK3Z8nThwtWLB56Iqy69vt803LIs5boXWyixViW9tk6h949ZDUvRnV8bF
tgCX262X7vnzcR6Qxjwx9hEjv/ncgFUDoNrphXyl4+3S68c7R4W39vKNq8j4
Xbjw12IpNoBZvw/HzmZMhMJ8DKpUsKnmwQNxPStiPfZcQVU9FvZafWKBZTen
gsrWOrE1T1bDqpbbRXZDlqr69mxgPhi9n63c1GHn+51WeJeEe1gf4KFIfYjg
rqMHl54axBJB5M0QNt292HD3s6Mn9f3YdhTWs2N7ofUkkOUkdAU3SQQqIP1T
Wda6BfRmyxrh8sfMcga7wxisH9/5+rd+oxKxWjt4pBG/8NMKBfL7MDO6QMhb
+eBlX9FoAIchIrmG2MbOYk+RDM0MPhPwU13s1PllPe6TE+7xitMP1Tnpqj9g
bf4og6sjWoillQ1OxDuTrDS4T06Pltxp2fLRrdvvd0ShmOC5AxPt49yXiwMp
YdyuTpwH67GR7NMTPikjgEWvk4ZwG0YNQyFcjfnFhHwwoWfMrOelK4TWhpFD
3tYc2VPbUPlt2TJRvlw0l9HRxL0giPNH/+yvZPutKgMSSO7EM888Q67qI4Px
9gmMZAiHfa3cVbMJnxrdBdPAnqsDy15KdhG/Shkr0aCezVZgrOek692olqYS
X+jJixelYZNCayZeaaTYxCin0AlSyfPAuEfCyAQpuDS0YK9BaGa9j+JhuAvn
oXrUNzeqhrXPMYjpQIBcrwmTwRBaGmt0cliOiD3ZpVBCz3lbj0RXWMKufU6D
NBb2aSDl7avCMGzbBluCbTGMd5J49U4Xjkrbst9cFZE6J3eiVbjYxFACgWQY
F421OAs3YCfRXT7Gm0bWumcQ2+4e5MyQQrIkN2qz3eUKifUIdNXzsTakXFL7
VLnLfQ38kDi+Lj6bSKqWuuLXrNP/a98PxJ1seRSO6r24aBAn1i8OD2JnsJt7
13jSq2LSOKnvyMkOJPYS6/SoMKfm7WeCZRzWU89VW8Xap3JLHGZ5v6vcxtXN
9jAoY/hHBeFOR5LPh0OtYYuMZLl77TaY8EYIT1M9NqP9uAjUYTigcSQibqKd
Ho5lPBxWOOb0hHhMn8NkPcVc4bC2r9TnZvP9CqI9BJOyVDae0PMbnlknJ9Rf
/NwX5HROVRBqse9ki/CocfKoksuO47Y2nJjN2I916EXfBRoE2+5urHmGkI0G
VTCyTukrBNYDyFXjwpeYRrTnzILg9vIWWaIefDvTZo/VEgubm5wqh3Oh7w/i
Tnzq7/4eJ/Vu8qgujDgcOG9upGThwKWX/CTpUifZ93W1Y4oGOBvoJRrw7pF+
PYBngnG9E7zaMeIajKXB5ZXvG3OvqC20YgeZxRz+ceLAhGSxtCgnKSyNIXUg
T2wwRZ7UjO3GCEb9bpwRc1lMjuDCVwu/6Vdr1dM0sle8IzzmFgxDiW7dFa5E
t54Erhoa1haXT76lKTfUpiIxGOu9apLXvTLIeS179B+fW/8vlgqYahJONDYS
xWlLCya8bL3TUbRVLfQeo9zEUt6C10Uo/CrWUFTl0XXJDFc9xVtJnq69hNvn
q1B6eSvBidg8ligrPZBN8oFsZGLfX/w78Rcf+gi5D+vydiNp+Gggs4U4Aa5+
MsM9atQFR57FSdUonWTuc8jWBAT1qi7redwKieh+5SpskAiLYsP0rrCdYsoG
3ik3j6xswcKvPDeIlygf6k+TDZqw1RjFYXs7Zh3DmE46+RgIJ4Lq8MMcjeVN
dx99M5YZUvJPSPlXowEtv/VobdXjsDbA/PIt1dbd0IyXkUtlhPd98P18x7t/
wvt88otFundgmvtQPeIRoshNdeStAezHOygYNcmIe1slSfT7YQTs5UNGg2rl
gF8jECRRlK2vktesXbCAvKa2+ZqrA/qj0oxMmO9nY2tHmk5r8Niff0BO2jwP
jDvxlje8Faf1DlzU92KnuxsrgwPopQzGksJackB9Tkkq4i/zwHD45tUEG4ny
x3xYT75WIKzdsIB8S8b12fRxmPhgLpZQ3azHH38cfnIlNh48c3aMTuXQS9Ei
uFL/fHh+SOKJ91KSa2zE/ICHmyVErGM84eXJOpn0q+3C/ChwTgXtyEQC+hMZ
5Y71zYRb47EehK03TLM2WUC0ydTSErWFOJQo6noynA/w7QTurR7KDQHFFSeJ
XTaRq73u9Vty2qcqppdKTLNNY9zVNvp6sdUrziUlBsWZFLmY2mRM6YGnCSsv
VOOgwLa6U7lNZbdeVWs9JFsBs7bGQvL25XNjMshNZPhcPpsg9U+6mLXKB8LU
YmRHtInv//6gts62cVY/gtOmbm4oMx7ijRpGdreSvepcwGwkxPM4y+eU1xWe
PI0etW5B4bGeo63KLmv/Kyz1xJawRJsv+K5zNmJo5GjGvrqY4JZZWo0+H4gf
liDCqTj3Ns7UOwQ9zKT83NvySZ86GGA8bEhq6GHUUI2KHNuvzrfTD2sQ1mMX
VTFi7WmF5FvGjAL/WDu2JsebmFRB2L9Wh85T0TT+peeW/2XKs7ry3LMum1gg
Eyf2biT7eRnYMjCs5CeZLZTQUPKr/fZ7+UG92Nx6vLaS39qxCvCfd6C+pgXh
oX1O09kpGS5jAzUTVxGIp3RafN3VLW6M3GxfBRiO5WVStje+5Q3kR8M4biUi
2Nqqhhir03cTYsJXn2liKl44yPxK+XwmQFXFRj0ORvs1DOtZ24q1W1tRIpfc
RTl2jjcsWGaPhsXRWWF3EDXjl2jJnWBrZ0PDiSw0cDjXv/1N2YSqapsfkbYJ
JIlkNTZw2+SCYpl3NBHkvjWZ9LxUejONcj7aTywkUXk/Xy6x3sCPc1d7GjhJ
lAcxKmTWzpNXKisUJIbVfcpDmuHY1lvNzE00588xnFjWwN7zroc5MGOh6fmA
vVwCm+9gHd9aznoDQc4qsJIa4n00b9D3w1IAqtB5eObs0Qyrz2bl+/nXGtRZ
72qzifXMbgXL2mFyy5eHXVsCEgWBmJFURWjYESJYF2gYPYcrManXi5WaOLJ/
+uJnZXfpeZBdwfs//Cj54iCPZ0W3U/nicaQFB7F2y8i7wpopPJkuEsOk5KpO
V+Eb+svHwSt01rO89WG+NPL9KdE9cqqXhye4K/J59+CCKoi85hZ60qeE8ATB
eExVLZ/59KfRfFkD93r986F7hbRbJJLgdmPfzoA4cyYYD3PGNpty/oh0SCI5
nOywNFSUtFMdxXPTnn614cl6wreCZ20d2eVbuzwuhPuPRNAYPEBvX5/+9JvA
SIBb0BFZQ29qB+96xzt11yI30cbN+KEPv0s26aoC1UVhm5hQmx8Z0g20+SSV
Z8SvA7GQNjf7wB3W/WT8NGeGFEix1kNv7lcg1dmPjJ7qU7ItLaUR+XLDtyxm
8Sm6R8Ojigh7I9sYSJ4Qtm3Y44vKQ7sp1vYfiKz7c98P2hV8/ktfxFFrJ4fn
SwQVusNYG/fSsjML8johySsrI6ic0G9z0zn0CqI4HHzY8jaVnaYh+fKYkeaf
GcJYuOFZVwcaBZxiEMZ9U9xVvYnR8uerj3ZzE77mjcvPh1MP/VCMY9zq6dEm
dFEpwWLMcnJYA0mafl7ksSmKsbChLt90Or3aVWg9L1zhs/afBiyqC9v3hJ+y
es8f1rWnh+w4mDiGOzFBGeKYeE9UgxzZrUHLeQ2++91vy45eVZB6j8Kgn4M0
4oYGOZV08wwRTQb0qGN9z12KoiueEVaTqw8Uvun4egXSepi44sDW5lS/fHkk
NMNpFF+lZkyrM33CI2FhRO8ESxLoT5ZXMZbGR7gRS/u+58On0hcrzSml80cK
3168U/XgJT5FfIM8BU4Fg6xvosfoTWfbq92s5ZPGAxqktXPVK986EjS5BXnK
IB7MgpnKvO7IDrfk0ekhutJ77Bg3jdS3UceRfukrT8oJj+dF2lOIIV07g07P
hkba9f/09t3RVV5Jnlq3Q7fb0zuz27N75sxOh+2Z3T27fXpnNs7OLAgQKAuF
J+nlnN/TU3rKOQeUswTGGAdsjG2M3Q7YYJIxzm3Txjk32AZsY3AADJ7aqvvd
uvokxIOeP/adI2E9v3CrblXd369u3bomC+KwZOiJ5KuLyUsDLuhCNDyAKAbR
DAu5qOU9C6lvQc74Up/cypFv91p7hSuSS/q9Me6u6Sv0QErFDIRtVRj2Ivjf
GJHDZQyVOyVU9vakLxBRSMjYKrOyCgzL5iCtvE4JVhnR6FhJxKGukWeE3CIQ
suXfyqcX9cBXZ5F1IJkRm0h0yZ2yLPn2gDcOvrRpLavtbP8LKRhNnCEsGguA
KVwP6aWjUFZRwoL52lcIwY68+azcyFhy7n7OIrq6hIjp9RVKxHXhHMHOaIud
RfS77SI3PIbxtMrtZREXtcfns+L69uUsoj4hliGNEJdA0RaRQo0nf4yWSBnc
rkcgGhATGLJqzXQN4S402G6Wk+F18boVV5bzh3DwwD5Ymz0qZM1u1OpJafAk
J8r7CykPbQtSKp9S+mUBJ+OdRZ3zWUxurUl+xWLqs2dp8u0+R5sANZT1CHir
/0pKaA4MYpDRZrK6vhoySkfAFGpgCcNNGuLeeWCLTJwuKeEvpISekggUIAzO
T5mBXK0rG5RIxB2P2H4hVc6ImwAO7cPYjQXKvfTd9blnwXzrc4uSUZ9XW8My
4qpIsJTOGHrN/ZrebwC/OaS5oUUWD4ZjwhUd4RK1h0IIfM3MMoEGLl688NeX
l/WXUlZLrF7M5NqcCTD4NTDXI5hfMkWeX8oPjgUcYruMahUQsrKY+tb7qnei
rjk6kw3R5jei3dSzWn6k1zighVMkFx5X4JdSTFNgCApDYzxQ0RQzMzYsGBRv
UZfUpUAaro8b7u9MugoZL35/EdZ6eiF/5QxkG4chXCk6fcOkL4XWEe4fRFB8
WEBxE+138hTp2/OzjPr26YzN9Qm6VfIj/Z46sS4Kauhu4qxl0BzWHNJSqUJF
fqQX5e6Ub9R+EzDPnlgGq3FKT506/qvLi/rvpaj7nnwccnAgeWlTkKElpsAb
dgvTrY+YfyVN1+0wid1qPTbnudJ38ueGIdxBtDY6f620Ppe3Qn6u1eIQLF5E
ocJhEff+hic2OARFoVE1scFwCFLLxohmzdcyV6UJ+21a70lKIO2vpLSeaBDy
EHrkrZmGtKB2Z29HtEigO3PIy62Fyvxu6LXmiSoFDEssqL7bPwvaUj7fmJ3R
rD7Jl8zGa+vSlkokXwFvBW+O+c1RWFVB/aDL1cQiehUo1h0KKTkNw8tEQHrr
vd/JqVtSzr+WqnO7OyB/xQzkr56G1FLBhWiXAkYDaVK9l8J0WuxVBwbdrQAs
qb6BO0M+l66Z8TIpqUgwoZR0+t9r6+Sdf2NwmGdTSVocaoUcpFx337dVVZjE
JV73jmZdWdIfirM1Bu8A5KZPoLQzkFpVDQ6fU1Culmgx9+8Jex2ikmhUg+ss
p/7uAO49rG/3znLqs4H/KPVHEEOfiEJTVoUkQUuJNq2WMiUs5aeJgxWF2ubr
fPuXQwoS6b3P3C+Djw4K/Y0U8d3D78JawyRG134hYkZ9GdJmbdPPE3Ty0QbK
TA+aM6HTVojR18nGqL9hgEUULeFlG1WGRvpc4T/Ij/S7FySpuIbQGByB4uDI
gqn0BIPCaK3hKhWNGLUbRlZQpcUvLj+b/0HabTAYhdyMGTGbeanTkNMQEgmQ
cd9qifuvo9o+qFOg3S1AO8+T/jICPmkvusgPaV3kWVh9YvHv5Wj1eSuPcUC1
OrSWyqmMJakWMpKCecMBZbeurmTImFwGmx9cl5RA0v8oJfWWlKKks5Bp6Ydc
/FZTkLZOlkNXxKDq40v9TgTthQjaswi0s5D6ewvUtXe6/vMMkUTacbW+ldEl
WSyxZ3gNTSaLURRqh9xIv/xLexMBdkr3pKN4X3196ueXl+4/Sek80XIhXTZy
2ZyCMaiKWLn8S5XSV6G9jgrkbkHkriC6/loDlk7fKpZXVH3q8X/Kj1yUxVK9
yyzaFKJXqimc3bQBsksGMQQ1qyn0t62AAjriujmalEBIbXquB0dZNRrqDCKh
ccjCIDgYyiKGyXXLPgnb5S4qy6e//IBPzOvb2iscr8tB8rHzpdJYfKy5KDgq
Yuz8xP1gnnyFytVkEngnKESr5odHX//Z5eX8z1JOS7wecpEM5aVOQbqzi0u9
fi0/kHB7v8Dt+Yjb3Tx+/X0J6gZPXT98nkd9NvLvWHULM1l8nj9kLRPziIum
mjNzqA7SSlElpVElNqF3A85j2XRR0hXlu0FbQuqbhYwFdCARtSYLwFQzGgr2
NTrobrNYlAT66xZ4O0XfR59fF6DEZFhLTP5XKemihBZ3cqGF0iQnkyU1hDuR
hPWIv7jKjuB7FnplKk7o0y89orEbdUb00i63S92McwN8cvQo5DZ3ICqaEtC+
N5THpWNy++RaiPoW4HmWaamLG/RN+Rk86POV3BpnqWQXN98JWys0lzWH1dAb
muohIzaCAL9RTTUB+7zRZWAdT5W5DjmtN8GJZ8ZUSa74CWwD0sUf0S3319ID
9uzZCWtbuhA6koKmkbmuon1UnkSNB6RDO+oH9cQy62+JYN3oLwLg1Vif6GSn
WpQjS5YvLSS7CAwtmFFHuFTROrYL4gG5+NVZGFTufmRMy/vJ+b4JDm8qh45H
PxAyvrN7B7x+BhI1212q2pX7Ar3w/G4ItpiR+U6Bf22r8JvqqJV71qCbQAOn
9F0eAe9ZbP2VFGqnyzN/8QC/Tp8n5S5jS2XXVEsSa6WMEvPwGU1GcML2jlal
I6IOOaifnIlk+PbsV3+p15F2vOTRehvc+c7ZpH9Gv97fyLcc2L8d9WNFJjkN
HR4zl8z9rRyDRjTyMX4S0fAsdf0Fq0Z/zQGvi05Pj8quMmjwWBbk5LjDBTFk
Snpo+tOeyw8jgwxrDJJxXNEQ4rXB5TB4R6VMk6q6d2oM27EyAC+eme+Le8VO
v+zsL7+xXyiiYPmsKrv7b3LIioXgaokshKXTX67BWtDfn8Crij79ymB4QQLP
0a56IqNtEI/2WAJKC+FYGNIEraxTtkGbBrQbnj61DI5+8q6WF1PWd/bM/OmV
w2MrwXbnO/+cRsHcZujIh4cg0GwHZ0a3VsgXNinVaLzFInmLh1Wjv8iDM8f6
mxtYNfqkLfO+pRJ/3EGAkptm/0IrsYYrIKV8EtzBsLISK/IWW08yxGctSYuU
88GOftj04heaA5UnwW/GXpxXztW3GeZmRs+/tRMsdUZocroFp3P4HHJ9o+0J
DwyYswRGjvmdLLT+4hBWjv7iCI7F+sQvM/9F6UI+VB+2x4XdeIt96vxRMRKm
HESQSF7FkIntkL0QCXjh8O6/WKgWEnfW9ht1jGC/amJ+VW2JGQGSOgprPTDq
TxOxxFBglurQiFG9yyWCLREj/Ht+TdbdT8JJTn0vY6WToB+iMlPMHc2RJ+jT
i3xM20B7Uf6BBbZCHJfYA3FcthUiRgVDuNRPZMvtSxVRzmrn9+T3aM9dqZ/x
f5fqP37qI1jjyhIHombxh7LJI/5M6PEWQ8juYigZkxxq0JJJ9sJy6q5AUfrQ
35XBr9OnlDlR7VmYh1Snv21V6CcztI+lbMQdCsKactqzEwBXMKn0ac1Gnnv5
CW0bZklwqlGaGyEYKgbXYDK0l2bDSCBTiDlrXgYzrmQYQyPo9xkg7vIyFMEY
IWIFxQyMHRw29ReqsLjUaahfdk5WTXl02WW1/bAwJckHagt006995A1E/oW4
nrB2YyYRKkvfcohM5SclkFWjMD+Bklg+FM0tg8KJNRBGJIDGDe0eKwwFspFY
pQhwQaWq4741MODPQwThpJVfES5cX5vmCRfLxJe1rIsa5/PB8nYPIlz8On3K
+d9Jq14qPcmnW0P2GrFf6TS5ZZi5AYrCGnsmP5ib6hHxIBV/Xn3jablbmEAB
18HFi+ehtTMDipBsF84uF82cNB/4kRCWhCbhSQmkDFIKKYeURJGAMQDVKxGk
oBwmQgxVzWCf74TDmtBfIsKv8+dPYCBoFX/xVvCi/CWfH8yPjIuNab0VzFPr
FiGeoGNofOUzxkRK+N9SCZ999jZ0dKVB8XSysIZoCV9Zpt0PTBZPlk8eQJ4g
HD+gHF/mkhZRNod20Iptv9QZUPfRcJDRX1TCmtCnrHn3O7Awv6nOX9lr0fZn
wGqyK3NwhTT+bcMllKgaQQpKzb/z3sty42dJTfy9lODtt58QmjBOrRCa8Fd7
5cr+I5JUSEwh7zIxQS1qxN3a57kbK0F3641SgrrdBIEFv06fzuZaHVKWd1Hy
ky/epmITKhyaN6nrNZqOIIvAVgw5GwHv2vX2BEr4P/Kb9u8fRJ9IB/MkIueZ
ZLA3OyWrvPFqAwTvSTFP69B4mgoGurt1WA/U+5B6IIJucdMnu3l3kjOkFCD9
nlqLMoY6YQweI0PX68EQ6kTV9AhutnZcS+cf/fjtP9epQGjgH+Trd+/uh3ac
fQsJPp4Kxm4TuO2OP9XHg0BuwnjwMzl+QcNUga9Gw1hS3ZU9ilUHfU51VQpL
7/B2gk+mwH8qpV+UMrXLl+YJA+hbYABE3omBERMj5kUZi4Y5l176RQbwj/Kd
Ox5shY7udLCh8xQNroXCwTwIudz/WuoBDR36/YlDgrojLeAWaSraZi73uTlP
veimHwYu+ktVVMd2XZacq0MX5VQdrERHPaSWEddwKRtAjq5x9VApFIxoNnDi
s6M/vbwW/q985x1b4koLlq5iMIxlILaR+6pLh4PpReGAa5SoZILWSEpO+t3q
kOOiK4FYC/q7WNg+9OlzrrdGtKzPvXJjP7IFu7QFPp5ENkCJnHBprlbVM+VI
SqCCZVIFU+tD0NaVDnZcUN3NaOGTa6Ak6v8LqQIKBm0eS6JgkMS1E2G/TeSd
CSpVeb0/kMNbVGUovl53X4sSX5dY5xp6Ss1SX7uoLjXLPeICjgZhCSajRVUd
5od7REbPOLBc6ODU6ZPSoJbUwXKpg/5Rp9CBDXXgbzSBYSoFAnGfZuA3ipRa
o9txpcDA/ks4gTYXqDKo1O/kRjiLLhkSI5D3uigTyMzNUel3PuuxKG3rly/N
jaLBe3sXmECkNCrWA2O4VohfPWROJH6yFH9w3A+tUvxwQyEYJtLA0ej6xR8R
CzR7/RN1Rk4rf3YJ9kSPRVcSLWBJLLw+N88nvxZlcoNq7htR0GkMlR419zbJ
qItrbUL4r785LfeOlxR+hZyWsfoKaHUVC+GjDWvBMJwDpi4zAhun5GpXjgMI
oKTJ3kSbhKKyjzYNafOQHosuLdJfD8MBQZ+wZ4mWSuWG5evX4vQ7vT26118r
oCFBxBUTK6C8uyCB8Cul8N1ILVrdmvAlzQiR+4qgcKAAgk6nzGxcXQRg6EAH
9Ubn20ssvs5I60pel8dC63P3XBzt8zToc7RR+VK/sxnSS6ehNFKm9MO8uBD5
Ac34+fNnpSEuKfQqKfRkQ4cSOtqyGixtNjCMZkKJzyu32i51+dlLXN5GiuH2
BIIk6c72ZaWuVPccRX3cv1OjbzJpr06KLZV1jcnh50SnwOnpWjDLXqSBRAdz
Kytw+NkJBGb+sW39Rmj1GIXApR2p4KnziDAfi/hl0mCRkzsXOnm3zyic/Abp
mvpWEyUuh7oASdf/nNPvqkWEPoGKTl0mh+tztkCGnFa+k8gi+O4EpHUXUvXU
n15ewNVSwGf37dcJmAbhcr+I4aEK7uO3yIfdi3zYr/nwtbrZ1w4KIsmhGkGq
eUQoQ7iFbv6QyXNGOovSopVypNklU+Byd8rP1J4rCrVh5F4H/prUJL1gQq41
UpyP/3AUGgLz4sRCPpyvVHDVc+/PxV65akmv5EZm3DVi2LQGxmvSkaOtEBYZ
cDVTopv7wyyVwozLcXtdrQgupqEhXq9koRRdTskAGCItSQkmKVWO4vuL30Nt
yARWKVUJxgoD9W/usCI0Dmjbyj9d4HmU0l7geX7N8yq9HkE5JqtTYAqh21BD
FvgM45p7ORfkGmt0k+H2LJwMdzAoVgxzLCbD95ICpMtpjkcsYvBlOPiAw3UN
FPUbyIRtDvXS/yXjwVLeNIlG12EvhqnqZJjGaFVnqtInAJPqlKrbENNPCVVz
Zrow0ihYzjPPPi9xwZIjzZAGVBazghWpQGSQuuMHhIoNI9lQ4vZIAqD3hwwY
d6TAZHeyIO/enAmodEeg3OpPqpffkYXD8bjaFyivuKSBisnh5jvmEg0pk4cU
8Am2XYLU+MCBA+BscCPOSIXSkE+i8R9DrSkMvfZ8GLCmQ6PdD3PlGIOi6TAb
WwEzkTScfpPo31DtCCZVy++iYdHw9EMzR6pFBXheb3aioWXJoYViPvCPLgMf
/oRK3RCs8InoES7zS778r8BtsuGi5oJxawr+64GQLwSzlmVQ3FoH7dUFMFqZ
As0BO7QTGQ4Uw0wU14ySVTAaKIROtNZa5HQWk7lcDgPnVsyxx92uwp49WI54
dhyWza2AL7794k8uP/BsOfB7H9gBMaTYNNUlDblQEvGLuO6p9ajSlGZrCIZt
6dCFlldtCmm+/mcwa0yBSHUZpI/1QXUFct6qdOipzoGasHYArNLmFy0mBvwW
mA5niimYCOZBD3LYBk8QIkUetUiRW5F7gW6R6uruhuT4jBDGN+BJIIyW6NVK
zqKNuUKYWM8qKKXwMJYpVufqikrenag0+aHTboIRWxrKFuQ83mxRBnRbnZA+
1Q+W7mpYM9IFrfEiGK9cBW24LE1Pjkuc+SOIWnzidoZenx0mQ2ththQtP5QN
6/xWsfNOls8wiyaK4h7GPzVRqyqnwFjtFrJd+P7CTZeXLVdOlLMEl/gx5BZI
TkMYvwoH8gXU8lrsar+qpiwOLTavsLA2uwN8RqvMEtwIM4W5iCcdUNaCJjI9
CK72clg1MwCVERd0VefCUFUqImnz9VLAgNkNte4gdOE6PRYswMlbeYn/BORw
aYFaPHlUgG8pKRcCbnv+3gQC5kkBA3WNUNK3UmMQlbkCQBuG10LEzb1dr4VG
cxj67Wuhz54H9aawBiZugmmDAUaNWsVz0WAzWLtrwNtehvINwshEDzSVGmEk
vho6q/OhKur7oVRJc3U91DqDSzucTzkcE2bEFwJnIN5QYlKNpLGkFrIGMyB1
PC2BmPlSzAd2PQnRplywoI2WItBxNDkFWaKMMufLo0YHzp8dxmyrcT592pf9
BCYNRpgo0jq3brl3E6TMDEPXUAv42kphJYo6ONIJbY2NaKyFwmhbKovhyJEj
fLnQ1fgjp0gIMBJwBJhnhlTWXBRtgkilU0zr7z99VS4uOvxRIMX8wyfHkU2F
wIMYITiMOKHKKwJitNSvkuEt1gCM2lJxRTNDhdF/o5xNEpFE5Ye7tQLWjgsA
C4FWFHV2CHoGxbXyUBu1XQN91VlJdFbcppTN16Sxm/b5F7ppv9+m3JQzgzS9
xA6QJSiRKQ9QFGmFpw88JUQO3R5aIPKiOTZI4S8iTMm0N0EUQRLlRKJlBJZX
g6/aq+6trDWFoNteCIO2LGiyhLUR/xmasV2YMz9OnzkF2WjC3mYBdyHUGhMK
6OhvEH/j/EJLRbEMUoU0/0mciLysDwfmfdjIE448kPigJgD9vh45UZs470UP
U1u+0MDxr07ceHkFFMn3O6sHkAsiLiMA0VAAhvF0sLU4oKWlSRJi5CwYalvt
SPMxWLXgv/i3KkqiQDVTqJ0G4txHQ3ctrEaLf3TnDvFlEWkKrX3z1QHo3MLJ
ydmby0xa3uJyjp6y2NG5cajb5RGZgYCjUemiKNoMBRGx3wDx6gikTCCsfHYu
gS6K5bj71t8J9lAYXBMID9alQOFQLhT3GJG429TGZZMlhIaQKQwCDYMr9bqs
DrEqaX9pH2furQdjf6MykBI0iBWzw9DYXZXECUOM4yKeU1yPhx2ciqxEPEQl
cfoAML4oAHBLYUoL5Up74O0jY7Qen9NOIpz87CSsQh2smE2BcxfOyYC4pCK4
S9wzLx+BlMI+iA4kgx2VUdxXCAZURsTlVqfhMAyIcEBhodka4MLaBoRNsyau
mNF+7z3wOKzBqFfVHlc72mVoE6SMus54EvdWw2VbLN/kIa3xYnjkkcfklueP
oMTqF8VgieIDd5g3GS3KKlgjlmiVyJ3zw1VfDJmD6bDjtQcTaYTbs507dwFW
mwch1popXMXaaRKuEvP7ZU74OmhrbsI1wA/jthSxJuDaoI4zbEZSTghS0532
XKCpFDIne+HEiePzx/PayoRaqtorVAl4NaI0QmuE2hpKLH8pNUIxo25RzJiO
pC+IGXxPhN2HNhKZkAPVRHIFY6LanB8DfV2QPL0Sqh6uSaQRbo9mCHeDq8QP
TmRktv4cbcko8fOpyAZE97T2EwZoMIf5XM+seSXUefQ96H8A+aMd4GzTeDTr
oQoxD+mhoq1MnbNqKTfCWDwFEbgBakvDmiFqIaPmyiFD3TRtcYlEctBRr/Zl
7th6NyyvmqV7XNUIMobSYfUk09nLqoN7lFX1TUBaYQ+EkYSZJlZC4fQKWkn/
XKo8jIsF4TzCe4gTyFbUsbXZ4lQk7M4FOhlEuyDQsGHzlHIjdBWhE3QdpZO6
8hLBSMaIkZQbfylt42riB9f60S5T3iLboP0VT6hU2Uag2irWFGovlUAZNqmM
bY/tgmU5cxBD7lw8sxwKZ3B1bXLyZg8ieYHoCdnHjUE+zD1biO5scegGgobb
WY3QslX+pf3G+Cn0gPFUJZwaSqywrioDeonVROy/knq4UtQoswZUuSx1oVij
HYBXesiMjYA1Eld6ePjBB4UeDjy7L5Ee7PLtRxFarSweBm+ZG6wTyVA4tVLb
gnQ4k7gZEtI0QdeGbBm0uHAbhBkDro2mhcp4653XIX16HUSbS5Wh4Joq1taI
UsZ1FDehtVIiDaJFw/0qv3s1UYOv16MN6HxpGfx9dPrGKHt6qbtQy+egpmVE
Cn1ZrTjkC4j7ZXu7IMvYAYGBFVBEFjK0Fj2Sr5u9TjDuFmTeE4KBu4iRq/YC
0wYUqXjhpcmlLWWQNj0Ah199UQ21c12jUE0I/eUGKUQ85BRr7XA8FZpiZk4A
XymG1GgxhA9DWE12aSq1Sdw6i8rKiyJN86ayfadQzAMHjywwFaETlxy8t6FX
OEq0LUWr2sEgilSYuSeRqAFbNvTYC5BEhUTEuwYmC81cb1M02AK2rpoFM9Q3
1CrE9reVqjQ7IixEWmsE4opHvP9FGkPCMOHWwgTfk2MVLTDGdZ54A64BHVAY
aVUyxxGEZyAUmdpxKJF7uKX0Y7dvEdIHqsyiXIc0EIv4eK5iZhe0U+Mj2xpo
tgV+Lj9prNgmTGDe2n4At2+9RYTLnuH5c2HEsYhr+XAJYZawBOeS1bVXFyu4
Xfh8s4wapQxShEGrBBYPHxIzCyqt/ubHEinDI5Xx0mtHINkwBmvNTWBDYELK
CMY9HOibEViQIkghMbNqxTWMlkihAmC+AM2FLCx3vFOKLJU21Sc4tqe9TDFi
ZGREyKC/OhMpmfVvpR4SRgiPFiH4QCL30wCYR//kBJS95IfRj9HJ3wG23q2J
9OCVevj++3+CNGe3MIxgc4HQg6PFxryhDnEFucM6Ww65B/fC60eKMluYtUAP
gpBN9oCvuUzFiem5IZFLcbeXq42lhcTMAG11teq2x0SBoWM+MKjOvkUeUb8Y
slWpfLwxWieiJj/SkKxPDW6EVfENFAoTBEze/DWVt2rLaZkZPxUVgnrg9GSL
lp7kQ85tNofAE9pUas/Vd1UjHRuCnbseUnrYuGkcHWYdODsrVKYrLinZqKBk
Rr7R7mqChDYNN6muHPygtZOqFOhBAXFVTJQKQ37r7fDpF18lkD0gzaFxZFwz
BY9dmMKkdRXyriArvCEQRky5Qs6W9py5rwFMGulW8t52xyysnu4He1dc7TYT
9xqsSoNuXA+qQk6+u+1q4sDPpLzeYp/WHsCuYQSPbA9ADwqGhoB29Do28SC8
8ObRBPIG5XB3PLkLyoNeGKlMpkAvuBQaN8tLHGJudGzB/O7a8yjSqyGo6axS
AXHLXbegvH1gRa7JLUkFvYozvSqCbffcra7TYqfv9rkWOP2gf97ptfX3x6K4
nTt4IGIWyJkQNAU8t1ajAP1374PtTx1hOMB32F3pwhHtDowb4ML5c3D/YADW
1yYjMLIJLUygNg7uP6i6qFJSu1HCZp56f3MpZElKxaq4//47YQ2qwtxbncT9
nKqjekplXiY/5HLePrLQ2/+NVAS3+KATEfSgbUxnsFREvJhPbKDAnbtfhont
T7Mirupg1aVXlixVxB2RFvP0fZMwV7ccuv3FAkJTNqbKF+XIKHLlUk28wZQ3
Ns+4WE0PP3wfpE71gLGvRiZ3riVGgdEgBTqQYVTHgiuksVTaA9DsSRwROKFD
52UMsrNEFvJvS7RaRMBpjID0OPjqh1A6+ZBUz5VPVy15x8lShx+iUj0fHH4K
NtSthJHYanQokzCbbrubm45ysl2vnnXjXZAyOwKb7phRi8kTTzwEaVPdUNxf
p9RTU1EqyCiRr5YKY4pUz6UBZMUlAeRfSvXo+4tQcUNxtEEFyc9OfwN5LbfD
c2/8YYF6Fh6sul49l/hClBI521+fOgm3t+TCXPVKGLNa0bVWwXiRFV577TXV
VUeXpVdHyGzIxAqHRDWygpX79j0O6ZNdUDhQD99++y3rpV6RsWyoidrXSL24
jQ6odyWOMdz2XWtIMkodcxBYtYhAeuHi9xAd3wGbHntR4oilTlUluj5FnKYq
kYbx8FQc5mqXwYg/D50kC2EULQNl3DxJl8JXOiACloYErAQJGKOopw/thYxJ
DPWDDfM6WMTBqjQOliYn/WrCTMDl5StsqHEJHcYrDqCmI+0ixiLChvjswwQg
pC4SHaxKdMPKIjMpk9r53c47UTvL0W1WwpQBI4txNXQ6PNwzS5f5V6ngkuZy
oZ3XXj+stPPSC89A5kQH5A83YeD/kqvc4mGiYXlIw9ZAU6kpS1pI3B5MGFhC
xVy1cb3obLI2Oi4gd5A0034nnP767I8WamOpk1TsHVe6h6VcftMn7xyGjfUY
PeLoMRab8BgkIdwITrcPoI4pk6MwL2NVvHrkd5A13g55w81w4uRx5v/NpSah
hk5UR2XYmyM/54ooBNceanxCbVtzw+tgZcUcvPERZ/yvfGLq6i9lqRC/b4Cz
35yBu7oQkaDPjAXzxcJC1KO2pEo1b9TvBrAuNt+1QXCz3tEOBTXffO33kD3W
BrkjLfDpp59wAWhPW9sCenZwzz6Z5r589HDEWjGCTsOOg6/xhs9SR6NUmLzC
/Sxx+epdm9phtg7xJuKwKWSbs8Y10Ob0cu9Ifb6f9wBcrRjDx/RFJ9fCB++/
AzljreIH//tP5dO1EaJeOJtVmVAftRawLcjA0B82QEvUkmCPskoO8/WDvxUT
Mlu/DEbNZJu40hntnFJrtLnEgqcfJmIjxEhIi5rKFBQ+dvQjMRc0J2+/+ya3
S9SYkVHMRzsyo6bqKnV0h4IbwafMwZKkBAOtltbz+bH3EM2tFoMd8hYiSUkX
XtNS06ISofokuWqj1zlPXni0aDHCi8ib0JK4ejoe9SNSkfyl3JQrhWgoMwkB
yuotsGyuBs5fvJBoZ7BGDvjCd+fR3O0w17AMxstScLCFglm1uHzzmVtdNlsM
+Bow9TUwyEQnF3GP4t8rL7/A/ZwbYxZJOxCnhRzZcibjZR6RoqEs95rZMliz
vhY+PvN5gpHWyXce3DYmRknminMvbGDY5FApd116mbWK2hRaRe0qTIzhGQpw
EaPF7Llnn+KWkrfevFGwhonKlYo1cOXRwX17BYwmn93xxD2wcrYSAvdPwKuf
fpBIxfXy7e+9vF8Mmgbf5bKLkU6hmge7h1QXJZEUtmr4jPeY0HKFBRPK59Hj
0itgCMGRA0/t5lRzNS40pOhBtNTGEnO6/GYaMKGThx99DEpHvJA3HYS6xzbB
/vdfTTTwBvn2rz77FKbjq8TAW0JFaBsFwqAb0DZ4x0efwOXnKDpQlADdqlm8
rk4Ayyd3P6zOhGi4e7XA3fGSgAagfghN5cXi6cqYyB+Cc9QGtjEH9O+7Fx44
cuiSHf5GOVy6oWmqtlgMd11ZFowW28UiNmR2Kp3qk6o8XIzYInJjBFfR3NhX
K2jCY489oIZbX1lxKQ7+AVTFbMLxGsuNatvXMOmDyLATbn5+J9zywuMJdN0s
B78FnZwGTvbX7vSIQEyAZG5sRgtpIiHK7cVo0WWUykNG4gep072w/YG7kri/
dX3UAuuqM0UQrovYeS9kenpMPN0aL1agiZxxcss6uP/Vp2Fw/30Jhtwih/zs
np0iIFOsqw+XCFOYLcpEgh1QgxpDyM1ZTLZ1BE4SXparaG3pqRLsddu9m5N4
MwmXRbE8ciXBUF+XPNzwAzQZg0BWoNa365Rr0mPve4ehfuetiay8VYrx5ecn
cPlbKbS/fvwuMWQymwHL/Pa/Pv/Ic4DoWIiBaFmJYeuKi/zL7VvWq3NfcVHP
pEAg78NQKm4I42NtDV8Gep3yUXoc/uR9CG2fTCRBu5SgrywPJmwWiJonCbwK
EEsccOtd9ymyp88ccsgU8K1TW7pUJ6jOSpExu2XTpDoC0ySxG0mB0vC+SW2p
WcwN/pvEV+Cxr9Lj6OnPoHhLbyIJOqQEHc13QP+yOehOnoVyV1zQVRptjXe+
I5A+58cSIHUVFBaprAr6ro5ylGAAZjeMqDOIaDoKcbVKxMXdkGqqYqI2ASdE
4uPrlP/S41tcIVNubkgkRqcU4/w330F9zrQQJZo3goTTIkyp3zp/bL4+EFKp
PF5gKUlByQrQrV0eUS42ABMz/arRMLqwiOfEOtG1+TI+2umhwKSNHcRqye7M
j9SNTfD1+bMJykO6pRBbRnYKAein1+oVwGpSJqU4TaDPz/FcaICrl5JTKtx6
27Sat+GJLnUolgyfQiiNGEMq58xo0aUUPcYmRVN0Hq1QrPGuPvjoy5PirwT7
9z3y204dOw2daZo0DUWN16Bp5eBL496Ieil/mz7TxjNT01klko679jyqhPK3
aXU+/cNtSihcvsQypoEyI3eEa0JQRrLGYzZVoqF3cnqcOfctmO7qJ4dPSjA9
vfLt31/4Hnas261Nz7JJlT3tsc9fMqtPhnHnaUoVU8oYdAgjOF+8po78IXwQ
MKIH4QTCCt4Kqix1iRwZCqdKkPTOTrudZQ/NwaYXnkjgKHzS94MXjwkBOlbN
woDJJ5yEuDZlZ5iuE8HilBULwYCuvqtaLd9hKUR7X72qUUH0JgyK0RyiO7WZ
s+2erWI9bKsqmj9wq/P3O1/eC5Ed03Dx++8vgRrr5Pi/PX0Wnpw8pE1Cbr2I
VSIhGZzv/KfPLqnrr5rLxF7N6TOn1PijsoCuuadGHaFHwCzxXBoBab5FkkIY
zQvt5/FeHzv6GyePQvbmNvj0qy8SEZVBKfHpT7+C2fBWNKExmDSYxJrR5fCo
q010aSEmg7TZRptu9BcPPibrm+q7qtTR2XlYl09kha/GI78n5B+vCKjB/3bP
fcLBKcaSDzz57itJCcqqtS5nP4Tj73wG7VlzMGT0yjSFdnWJTNcwTe8ZbhPA
7vattyjwUdGqVdzUdFSq1g3I9wTvE3wceSCpl9PvNaVW8XxDmVmlOMpGfMKD
e/feAz177klQjT8qtf3Mw4ehu6BKwKMZQx5CU9rcNfBWP8E52uOmv3igcVka
RCVSXIyGHFpwadrORG7Nyd221kbBUQnOMSMn3zSOe4RWUbsJxjgmtUAeXOMb
1NJguEBRoOQBHn71RVF3UNpSpvAPalDVLv2V/AyCbK06yNbT1qayrbTnRiZB
f/Ganj/lF2QVjTfRYZUJqcZvvvoGqZ8DJgotkDzmBEulHz788D020CgisnSJ
yHiUaJhilGioqk1JZdgr8lCEaZpLTZzsY6rf1dWqBnjrHRsh2TgMoY1NiY4D
TckBnjx1AvI6PCiTTfxkVwdgZGYduz+V+Ngl4OIBotuLAWIYkKpaBLjCTrZn
pvjVuJqwLe4/+CQ4HHFYiZHIYqlNcHBO6150A5z8+gtwYtDgMaZ0BMBREYTj
Jz9Va/mGzVPCcwYne9VzGF9FnMJ4Kwd6HaV750sZK7VSRo7VOqav/P3jT46B
LxiF1SsnxYhr6zYmOs46J4f8/hdHoWx7FyyfscGKAQ8sH3XB2ngAZjdNKD0S
hqISO9BBkq6BJjFkXOdUZWtNVIehSqz8Uh3HV6ONlkUhM30I8nK7YPWKGXhi
51uJTh5vEL9/iAv5m4jc2yBjxgPpTWjg405Y3RoATzwEZ776khdfwkuZU30Q
QLzEcAMhhSjmCOCAuRUFRSTGSzUVpRwfdNxervvXQ21TJeSu7YbcnB4IlzRA
bvZm+N1LxxIcmN8ox7zvvefBfHcV+LY2QHHcByu7/bB82A15FX7Ycu9tDEqr
2uOixHXvgcfnbxPDZYEwHmI9NebqWFDCIYEYWGQds1e1Z0PjfVBc1AwZaUMQ
iUVg44ZnwVR4J3z4wamkSxpe3CKeuJHWZtjx2m7IvS0KbbsmoaG3HjJqg7Bs
wgmpzQEI1ETg7Nmzis33N4oyZfqLh424WuBrT3u5al/VgNiHDw1VR+2q67yO
4V8rFXbfjrvBakXGnTIGXn8JhqH3obfrSQj67oPPP/8mQbeSW6UMZy+cg00v
bofMW4MwdvA2OPDcfigu98OKPh8kD3ogH1X/wCPbeFOGqsyp2ryhu1a5GFIc
IYOro0JVsWvQZ74qjg4JMQkk3t8veH9REh8c+t0rL4DbUwprVo2Dw1kBe/bv
gq+/Pg+VZQ9BY/1jdDNxolY8t0lpTn17Gkae2iykue2lHXDuwnmoaq2E9Hpt
VtIagxCtj/FI6PRAzkS3AEIsDVJOQT0dnRVJ3De/KuQUhQsaEDJrYfknevov
Hp99fhICoQikrR4Fs7kONm4WoQOOI8px2bbC+OhBqrhJ0FjqDvH7x0haP4WW
J8Yh7/Yo7HzrKSHHkwd2gYFmZp0XkvGH/nvX3scUpaOzIG4JjFiY27esF5kA
W1dcNddpLjcJ8xflaVEfb3xpmYBUygSIscQqSiArYwAMBW3Q0dvCkOytN09C
Yd7tsG3rYW6kt5QgW6Qgr594F0of6kbi54XqRwbg3t/vhGOnj0NJQ6mYDJoU
mpzK5gq1OU5ndyjsb7l3k4Ksd2/bJDIzlp4qKch1VDokSog0wKTVl3GBoC4r
AE3tdZCf1wk5WX1QUVOqoPGhpz+E3KxbYf++97hz5FKi3C1+3wRfnf8GkeEz
iLXWw9rbIiJQkcfMPnAz5CMEIG8hrynCeTn03AHVjbC7Rhy+or9Ymu0P3CWS
ZOa+alkrei0VhQmvEKgqauMCL11eAEzGRkhPHYFQNEKFHUqQHduPQMHa2+C1
I8clmlxSkHulk7x58n3hHOEH2sW8VP22H6ztAVjTFhDzkVEXRMBSx59OqItO
xpW1lCsQruoX+mulADdq+xc61DXY26VyAqkp4+DxxuDtt17nTB8BvdnpQ2Az
3wUfHzv9V5cf93bpbmfOfQ2733kGuvfMQs7mCGRvCEBGG8KcSQes7PGBCRV/
5PVXxJvCTWXiwOL777/DY35y98Mi91u0rl6eNrqeyjOFH9BxWGI6bnsJPPzY
A7ytff7cBWhpehxikR2o8HMJWjM/KO2dpHrjxHtwK4ZU/33NAtqsGHaJfzPr
AtA52Mr4S3HdA0/t1jb2tU3tX8mZ//rMaeh10H21edAeKILM1BlobtgJJ45/
lcRK/PLLsxANbYeu9t3w3XcXf375AT4inyMl7nr7aXDfTBdz4LDwueVjGFVm
R2B4uk8N6rlnn4KMiU4wDDXSZsUv5RysC7lhLDMXRrNzYTa5AI6+8Ap9Mdx6
ywuwNvNWuGfrK6Ko8OgfvgSr8S7YMPcs6SRBf/md4rd2SPXQ2y9CAc0o0ppl
c1Pg3TwIM4/fCe998h4nn155+QW1x33i5PGfyYmcbqyG4dw8GE/PhX6fHR4I
18OLm7dxSpOGQ0tJ0Hsf5Odsht8++PqCuxrEkHbLkZz88iTcvu9eiN4xDKvn
RiB3/QA03jsFj//uSTj/3XnOaqst5pFm2iT7S/nue2YnYdCQD5Orc6HXVgwn
jx+HpydugUeqO0lGDguI4lDHfxB/Jbg1Yq/8VNpVeOq1Q9D1wBwU3jyAeHJU
aGdu1xb44PiHvAPz9rtvQg5t9Y620DYjn+c5tGsn9BcXwFQKasdUAK++8Jz4
+Hf3PA13Fgbg3JmvE12L+JQcxPFTx2Hz3nshcvuQyHeSYppJMS/vgfMXzvN+
K23Drh1V27CcSD/6PmITS6EYxEBRPjy85TaVTjv10THYnO2Ak2+8k+hezUNy
IHTdzQHURuf2WSjcMACrUBs+1MZ6TRtc+EBbl7qNVt5kQ0gGfS4zTKTlwlB+
HtzS065C6YWz52CrLQavP/h4oltln5cD+fjzT+DWPdsgLDWSRxq5bwp2vbKX
NMJ7qLQ5mYcGmzXeQWbDihoq8cNYluZMQ7EAm8autiHY26uxzQRjeEmnjH2v
HoQOVIZBKiNw2yBs2H03fHTyI6ZoYscRnTkTnfqlF57h8qENHc0wnJcnlNHn
tnDu7tX7H4FtznK4cO483w7M9VAXLpyFM9quvkpaXqlx+2Glr4/hlj1bIXib
pq98HG/rfdOw+/A++O7Cd9frxmoQu6NdVPJzo/yuB2/dCAOF+TC1mm5JL4Tj
x46pZOPxI28JCzp97BO+aJrL/6j0hAbTMdYPHf3bZKfjP6qv+hE5fhwj7Pn9
AWi/fwYKpK5Jlo1P3g1HPzvG6wbtjxaJ/dFuKtvidjQvH9oP/Ubphvjvc3t2
K9Bz9tRpuNPgh/cPPMuXf2vj/xN9FQV8sbsDbDhmeiTogJ60VG3Jm1IIHKgY
MA2cBCBBSCASDAVUd930015pDxXjqY0VCma91iIR3AYwyN2/cVZl4/8JQ9Rv
K9rg2dnb+FZ5zXpvhBO76+E39ftBPa6+L/k74vePpeb3C2shqyHrIQHImsiq
TH01iEh6CZmo/c8+j1UsCLQwzDbXsSfQQJ9bfwc8VNoM31+8+Hd6874WLpw4
DLMdATGI+kc/uJq+4YuGLCopkeGh8wknJGckPZNzFgw0C5o6UR9H19fcbjDg
ho+eeRHefmK/8Dtct+DQ5CYRA3Y29MGDsSa4110hIvUtaZZrYG5ZvrQY/kpp
MVyL88U7j0LubzrgGMBV9fkWpXofSgVg3BLxqwU1vWJ6TPu6n8BdpjBsD9TA
w/F22NU6BAcGZ+HZuTvg5S3b4fWHnoD39h6CYy8ehpNvvgtnPj4O57/6mta7
/6G35evgzOuPIobTiuZ22MQI/jnNtsXvXy/8aFF+FciF3JVUYqXVJ/4RDav1
H8l6PPPFFyAL/FRYu1K7Z/3nLBW2/3/+/6R/8f8ALF3GHA==\
\>"]]
}, Open  ]]
},
WindowSize->{1314, 1100},
WindowMargins->{{Automatic, 338}, {Automatic, 80}},
CellContext->Notebook,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 532, 15, 27, "Input"],
Cell[1092, 37, 529, 14, 27, "Input"],
Cell[1624, 53, 92, 1, 27, "Input"],
Cell[1719, 56, 530, 14, 27, "Input"],
Cell[2252, 72, 371, 7, 27, "Input"],
Cell[CellGroupData[{
Cell[2648, 83, 1221, 36, 27, "Input"],
Cell[3872, 121, 1242, 34, 61, "Output"]
}, Open  ]],
Cell[5129, 158, 976, 30, 61, "Input"],
Cell[6108, 190, 490, 13, 27, "Input"],
Cell[6601, 205, 1104, 29, 73, "Input"],
Cell[7708, 236, 407, 9, 27, "Input"],
Cell[8118, 247, 1190, 33, 58, "Input"],
Cell[9311, 282, 68, 1, 27, "Input"],
Cell[9382, 285, 167, 2, 27, "Input"],
Cell[9552, 289, 1388, 33, 27, "Input"],
Cell[CellGroupData[{
Cell[10965, 326, 121, 2, 27, "Input"],
Cell[11089, 330, 811, 17, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11937, 352, 121, 2, 27, "Input"],
Cell[12061, 356, 819, 18, 46, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12917, 379, 120, 2, 27, "Input"],
Cell[13040, 383, 937, 23, 46, "Output"]
}, Open  ]],
Cell[13992, 409, 615, 19, 27, "Input"],
Cell[14610, 430, 449, 12, 27, "Input"],
Cell[15062, 444, 519, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[15606, 457, 234, 4, 27, "Input"],
Cell[15843, 463, 1444, 28, 73, "Output"]
}, Open  ]],
Cell[17302, 494, 557, 16, 27, "Input"],
Cell[17862, 512, 303, 8, 27, "Input"],
Cell[CellGroupData[{
Cell[18190, 524, 96, 1, 27, "Input"],
Cell[18289, 527, 441, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18767, 541, 96, 1, 27, "Input"],
Cell[18866, 544, 445, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19348, 558, 93, 1, 27, "Input"],
Cell[19444, 561, 442, 9, 27, "Output"]
}, Open  ]],
Cell[19901, 573, 988, 26, 88, "Input"],
Cell[20892, 601, 868, 23, 88, "Input"],
Cell[CellGroupData[{
Cell[21785, 628, 94, 1, 27, "Input"],
Cell[21882, 631, 790, 14, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22709, 650, 93, 1, 27, "Input"],
Cell[22805, 653, 704, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23546, 669, 126, 2, 27, "Input"],
Cell[23675, 673, 743, 12, 27, "Output"]
}, Open  ]],
Cell[24433, 688, 376, 9, 27, "Input"],
Cell[24812, 699, 380, 9, 27, "Input"],
Cell[25195, 710, 486, 11, 27, "Input"],
Cell[25684, 723, 427, 12, 27, "Input"],
Cell[CellGroupData[{
Cell[26136, 739, 149, 3, 27, "Input"],
Cell[26288, 744, 1285, 25, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27610, 774, 148, 3, 27, "Input"],
Cell[27761, 779, 1194, 23, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28992, 807, 151, 3, 27, "Input"],
Cell[29146, 812, 1201, 23, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30384, 840, 170, 4, 27, "Input"],
Cell[30557, 846, 800, 14, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31394, 865, 172, 4, 27, "Input"],
Cell[31569, 871, 796, 14, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32402, 890, 225, 5, 27, "Input"],
Cell[32630, 897, 757, 13, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33424, 915, 179, 4, 27, "Input"],
Cell[33606, 921, 500, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34143, 935, 347, 7, 27, "Input"],
Cell[34493, 944, 981, 20, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35511, 969, 1065, 24, 27, "Input"],
Cell[36579, 995, 2226, 43, 316, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38842, 1043, 903, 23, 27, "Input"],
Cell[39748, 1068, 22805, 402, 309, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62590, 1475, 1084, 27, 27, "Input"],
Cell[63677, 1504, 19372, 316, 346, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[83086, 1825, 1015, 26, 27, "Input"],
Cell[84104, 1853, 76555, 1243, 382, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160696, 3101, 941, 23, 27, "Input"],
Cell[161640, 3126, 16374, 276, 549, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178051, 3407, 792, 21, 27, "Input"],
Cell[178846, 3430, 15914, 268, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[194797, 3703, 925, 24, 27, "Input"],
Cell[195725, 3729, 63181, 1060, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[258943, 4794, 1106, 27, 27, "Input"],
Cell[260052, 4823, 63239, 1058, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[323328, 5886, 1081, 26, 27, "Input"],
Cell[324412, 5914, 5172, 92, 265, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[329621, 6011, 1060, 27, 43, "Input"],
Cell[330684, 6040, 251110, 4197, 375, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[581831, 10242, 1386, 34, 43, "Input"],
Cell[583220, 10278, 4069079, 68093, 375, 4022131, 67322, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
