(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    303258,       5804]
NotebookOptionsPosition[    299687,       5674]
NotebookOutlinePosition[    300041,       5690]
CellTagsIndexPosition[    299998,       5687]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"crossrt", "[", 
   RowBox[{"y_", ",", "z_", ",", "u_", ",", "v_"}], "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "cros", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"cros", "=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"u", "-", "y"}], ")"}], " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"v", "-", "z"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"u", "-", "z"}], ")"}]}], "/", 
        RowBox[{"(", 
         RowBox[{"v", "-", "y"}], ")"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", "cros", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.435482890453125*^9, 3.4354829004375*^9}, {
  3.435624573984375*^9, 3.435624735328125*^9}, {3.435624958140625*^9, 
  3.435624967390625*^9}, {3.4356275311875*^9, 3.4356275379375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i1", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"4", "/", "10"}], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.435628934609375*^9, 3.435628940890625*^9}}],

Cell[BoxData["0.4`20."], "Output",
 CellChangeTimes->{3.43562894121875*^9, 3.4356298459375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"i2", "=", 
  RowBox[{"N", "[", 
   RowBox[{
    RowBox[{"3", "/", "10"}], ",", "20"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4356289426875*^9, 3.435628948609375*^9}}],

Cell[BoxData["0.3`20."], "Output",
 CellChangeTimes->{{3.435628948875*^9, 3.435628955859375*^9}, 
   3.4356298470625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t2", "=", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "-", "i1"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.435628956578125*^9, 3.43562896234375*^9}}],

Cell[BoxData["1.66666666666666666666666666666666666666`20.17609125905568"], \
"Output",
 CellChangeTimes->{3.435628963046875*^9, 3.435629849515625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"t3", "=", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "-", "i2"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.435628965296875*^9, 3.43562897103125*^9}}],

Cell[BoxData["1.42857142857142857142857142857142857143`20.367976785294598"], \
"Output",
 CellChangeTimes->{3.4356289715*^9, 3.4356298509375*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f1", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"t3", "-", "1"}], ")"}]}], "*", 
   RowBox[{"(", 
    RowBox[{"x", "-", "1"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.435628975546875*^9, 3.43562904425*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f2", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "1"}], "/", 
     RowBox[{"(", 
      RowBox[{"t2", "-", "1"}], ")"}]}], "*", 
    RowBox[{"(", 
     RowBox[{"x", "-", "1"}], ")"}]}], "+", "1"}]}]], "Input",
 CellChangeTimes->{{3.435629013671875*^9, 3.435629050234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"f1", "[", "x", "]"}], "\[Equal]", 
     RowBox[{"f2", "[", "x", "]"}]}], ",", "x"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.435627553609375*^9, 3.4356275791875*^9}, {
  3.435627615078125*^9, 3.435627659859375*^9}, {3.43562906434375*^9, 
  3.435629072546875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
   "x", "\[Rule]", "1.26086956521739130434782608696`19.516629796003333"}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.435627568390625*^9, 3.435627660265625*^9}, 
   3.435628783796875*^9, 3.435629072953125*^9, 3.435629856390625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xc", "=", 
  RowBox[{"x", "/.", 
   RowBox[{"sol", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.43562764390625*^9, 3.435627665984375*^9}, {
   3.435629078359375*^9, 3.4356290895625*^9}, 3.435629135078125*^9}],

Cell[BoxData["1.26086956521739130434782608696`19.516629796003333"], "Output",
 CellChangeTimes->{{3.435627661234375*^9, 3.43562766640625*^9}, 
   3.435628784375*^9, {3.435629083734375*^9, 3.435629090328125*^9}, 
   3.43562913546875*^9, 3.435629857984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yc", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "1.499999999999999999999"}], "*", "xc"}], "+", 
   "2.4999999999999999999999"}]}]], "Input",
 CellChangeTimes->{{3.435624755296875*^9, 3.4356247585*^9}, {
  3.43562478940625*^9, 3.435624798421875*^9}, {3.435627676078125*^9, 
  3.43562767734375*^9}, {3.43562909675*^9, 3.435629126109375*^9}}],

Cell[BoxData["0.60869565217391304347942173911`19.014120462730435"], "Output",
 CellChangeTimes->{
  3.435624818515625*^9, 3.435624981*^9, 3.43562633671875*^9, 3.4356265335*^9, 
   3.43562706409375*^9, {3.435627108390625*^9, 3.4356271375*^9}, 
   3.43562734325*^9, 3.435627677953125*^9, 3.43562878503125*^9, {
   3.43562912684375*^9, 3.435629136828125*^9}, 3.43562986765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"PRFL", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435628194046875*^9, 3.435628215125*^9}, {
  3.435628260203125*^9, 3.4356282636875*^9}, {3.4356283650625*^9, 
  3.435628368203125*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "1", "0"},
     {"0", "0", 
      RowBox[{"-", "1"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.435628215875*^9, 3.435628263953125*^9, 
  3.435628368703125*^9, 3.43562863828125*^9, 3.435628791984375*^9, 
  3.435629208234375*^9, 3.435629870015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"U1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "xc", ",", "t2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "yc", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43562532896875*^9, 3.4356253985625*^9}, {
  3.435625435796875*^9, 3.435625439328125*^9}, {3.435627186609375*^9, 
  3.4356271874375*^9}, {3.43562822171875*^9, 3.435628230546875*^9}, {
  3.435628268546875*^9, 3.43562827384375*^9}, {3.435629212625*^9, 
  3.435629224015625*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "1.26086956521739130434782608696`19.516629796003333", 
      "1.66666666666666666666666666666666666666`20.17609125905568"},
     {"0", "0.60869565217391304347942173911`19.014120462730435", "0"},
     {"1", "1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.435625399703125*^9, 3.43562543965625*^9, 3.435626345375*^9, 
   3.435627188234375*^9, 3.435627349578125*^9, 3.435628231921875*^9, {
   3.43562827575*^9, 3.435628279640625*^9}, 3.435628638984375*^9, 
   3.43562879259375*^9, 3.435629224453125*^9, 3.43562987215625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"U2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "xc", ",", "t3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "yc", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4356282914375*^9, 3.435628303234375*^9}, {
  3.435629229359375*^9, 3.435629237453125*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "1.26086956521739130434782608696`19.516629796003333", 
      "1.42857142857142857142857142857142857143`20.367976785294598"},
     {"1", "0.60869565217391304347942173911`19.014120462730435", "1"},
     {"1", "1", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.43562830359375*^9, 3.435628309703125*^9}, 
   3.435628639640625*^9, 3.43562879321875*^9, 3.435629238234375*^9, 
   3.435629878609375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"U3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "0"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43562831309375*^9, 3.4356283225625*^9}, {
  3.43562924703125*^9, 3.43562925921875*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "1"},
     {"0", "1", "0"},
     {"1", "1", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.435628324203125*^9, 3.43562864028125*^9, 3.435628793828125*^9, {
   3.43562926*^9, 3.4356292701875*^9}, 3.435629882890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Up1", "=", 
   RowBox[{"U1", "/", 
    RowBox[{"Det", "[", "U1", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43562927559375*^9, 3.435629288765625*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "2.46428571428571428570958596941`17.721030258257265"}], 
      RowBox[{"-", "3.10714285714285714285121709187`17.71413213190368"}], 
      RowBox[{"-", "4.10714285714285714284930994902`17.71950984068639"}]},
     {"0", 
      RowBox[{"-", "1.49999999999999999999999999997`17.699459564166855"}], 
      "0"},
     {
      RowBox[{"-", "2.46428571428571428570958596941`17.721030258257265"}], 
      RowBox[{"-", "2.46428571428571428570958596941`17.721030258257265"}], 
      RowBox[{"-", "2.46428571428571428570958596941`17.721030258257265"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.435629293578125*^9, 3.435629300140625*^9}, 
   3.43562988553125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Up2", "=", 
   RowBox[{"U2", "/", 
    RowBox[{"Det", "[", "U2", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4356293040625*^9, 3.4356293068125*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"5.96296296296296296298065308622`17.693832227122478", 
      "7.51851851851851851854082345656`17.68734974289708", 
      "8.51851851851851851854379012318`17.69291351316338"},
     {"5.96296296296296296298065308622`17.693832227122478", 
      "3.62962962962962962964731975287`17.673540879094794", 
      "5.96296296296296296298065308622`17.693832227122478"},
     {"5.96296296296296296298065308622`17.693832227122478", 
      "5.96296296296296296298065308622`17.693832227122478", 
      "5.96296296296296296298065308622`17.693832227122478"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.43562930721875*^9, 3.43562989909375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"Up3", "=", 
   RowBox[{"U3", "/", 
    RowBox[{"Det", "[", "U3", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4356293124375*^9, 3.435629315640625*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", 
      RowBox[{"-", "1"}]},
     {"0", 
      RowBox[{"-", "1"}], "0"},
     {
      RowBox[{"-", "1"}], 
      RowBox[{"-", "1"}], "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4356293161875*^9, 3.435629907671875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"R", "[", "0", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435625444421875*^9, 3.435625490421875*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "0"},
     {"0", "1", "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.43562549096875*^9, 3.4356263468125*^9, 
  3.43562719765625*^9, 3.435627350875*^9, 3.435628336140625*^9, 
  3.435628640921875*^9, 3.43562879446875*^9, 3.435629325515625*^9, 
  3.43562995653125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"R", "[", "1", "]"}], "=", 
   RowBox[{"Up1", ".", "PRFL", ".", 
    RowBox[{"Inverse", "[", "Up1", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435625500859375*^9, 3.43562550871875*^9}, {
  3.4356283445625*^9, 3.435628397265625*^9}, {3.435629333453125*^9, 
  3.435629335921875*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "4.00000000000000000002814542312`17.408617109110438"}], 
      "2.14285714285714285713877040829`17.12089115636429", 
      "5.`17.4087098489934"},
     {"0", "1.00000000000000000000000000001`17.398429568502873", "0"},
     {
      RowBox[{"-", "3.00000000000000000002814542312`17.40908100669032"}], 
      "1.28571428571428571428326224497`17.00159568011205", 
      "4.`17.409081006690318"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.435625510765625*^9, 3.435626347546875*^9, 3.43562720065625*^9, 
   3.435627351515625*^9, {3.4356283820625*^9, 3.435628398078125*^9}, 
   3.435628641546875*^9, 3.435628795078125*^9, 3.43562933675*^9, 
   3.435629927515625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"R", "[", "2", "]"}], "=", 
   RowBox[{"Up2", ".", "PRFL", ".", 
    RowBox[{"Inverse", "[", "Up2", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435625531875*^9, 3.435625561171875*^9}, {
  3.435628415484375*^9, 3.43562841896875*^9}, {3.435629341484375*^9, 
  3.4356293431875*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "5.66666666666666666666666666673`17.38227396257396"}], 
      RowBox[{"-", "4.44444444444444444445762962933`17.219424069727506"}], 
      "11.11111111111111111112429629606`17.38139013634611"},
     {
      RowBox[{"-", "4.66666666666666666666666666671`17.382538060268097"}], 
      RowBox[{"-", "2.11111111111111111112034074056`17.08926859304425"}], 
      "7.77777777777777777778700740727`17.380514018405997"},
     {
      RowBox[{"-", "4.66666666666666666666666666671`17.382538060268097"}], 
      RowBox[{"-", "3.11111111111111111112034074052`17.166938259928745"}], 
      "8.77777777777777777778700740723`17.382538060268097"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.4356255618125*^9, 3.43562634896875*^9, 3.43562721275*^9, 
  3.4356273528125*^9, 3.43562841934375*^9, 3.435628642625*^9, 
  3.435628795671875*^9, 3.435629345078125*^9, 3.435629936640625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{
   RowBox[{"R", "[", "3", "]"}], "=", 
   RowBox[{"Up3", ".", "PRFL", ".", 
    RowBox[{"Inverse", "[", "Up3", "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435624755296875*^9, 3.4356247585*^9}, {3.43562558125*^9,
   3.435625603671875*^9}, {3.43562843775*^9, 3.435628448765625*^9}, {
  3.435629352875*^9, 3.435629354421875*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", "1"}], "0", "0"},
     {"0", "1", "0"},
     {"0", "0", "1"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.43562561046875*^9, 3.435626349671875*^9, 
  3.435627217515625*^9, 3.43562735346875*^9, 3.43562844921875*^9, 
  3.435628643421875*^9, 3.435628796296875*^9, 3.435629358984375*^9, 
  3.435629946078125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"v1", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4356252535*^9, 3.435625273203125*^9}, {
  3.435628632359375*^9, 3.435628632484375*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"1"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.435625273609375*^9, 3.435626341765625*^9, 
  3.43562704596875*^9, 3.435627145359375*^9, 3.43562734640625*^9, 
  3.43562809034375*^9, 3.43562863371875*^9, 3.435628787734375*^9, 
  3.4356293988125*^9, 3.4356299655*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"v2", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435624755296875*^9, 3.4356247585*^9}, {
  3.43562522559375*^9, 3.43562522690625*^9}, {3.435625275328125*^9, 
  3.43562528428125*^9}, {3.43562809584375*^9, 3.435628095984375*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"1"},
      {"0"},
      {"1"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.435625284625*^9, 3.4356263425*^9, 3.435627048015625*^9, 
  3.4356271476875*^9, 3.435627347046875*^9, 3.435628097171875*^9, 
  3.435628634578125*^9, 3.435628788375*^9, 3.43562940059375*^9, 
  3.4356299681875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"v3", "=", 
   RowBox[{"{", 
    RowBox[{"xc", ",", "yc", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435624755296875*^9, 3.4356247585*^9}, {
   3.435625287265625*^9, 3.435625299484375*^9}, 3.4356271610625*^9, {
   3.43562810096875*^9, 3.435628101921875*^9}, {3.435629404484375*^9, 
   3.4356294075*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"1.26086956521739130434782608696`19.516629796003333"},
      {"0.60869565217391304347942173911`19.014120462730435"},
      {"1"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.435625299875*^9, 3.4356263431875*^9, 
  3.435627165046875*^9, 3.4356273476875*^9, 3.435628102546875*^9, 
  3.435628635171875*^9, 3.43562878896875*^9, 3.4356294088125*^9, 
  3.43562997109375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"v4", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43562530521875*^9, 3.435625308921875*^9}, {
  3.43562810725*^9, 3.435628107453125*^9}, {3.435629415796875*^9, 
  3.4356294160625*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"1"},
      {"1"},
      {"1"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.43562530946875*^9, 3.435626343875*^9, 3.43562716675*^9, 
  3.435627348328125*^9, 3.435628109125*^9, 3.435628635734375*^9, 
  3.435628789578125*^9, 3.43562941646875*^9, 3.4356299740625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"v5", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4356253153125*^9, 3.435625323203125*^9}, {
  3.43562717025*^9, 3.435627171046875*^9}, {3.435628117609375*^9, 
  3.435628125765625*^9}, {3.435629421609375*^9, 3.435629426609375*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"1"},
      {"1"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.4356253245625*^9, 3.435626344640625*^9, 3.43562717253125*^9, 
   3.4356273489375*^9, {3.435628128953125*^9, 3.435628132953125*^9}, 
   3.4356286363125*^9, 3.4356287901875*^9, 3.435629427703125*^9, 
   3.43562997553125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"e1", "=", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.43562814115625*^9, 3.43562814625*^9}, {
  3.4356294320625*^9, 3.43562945546875*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"1"},
      {"0"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.43562814675*^9, 3.435628636890625*^9, 
  3.435628790796875*^9, 3.435629456625*^9, 3.43562997696875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"e2", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435628153125*^9, 3.435628160875*^9}, {
  3.435629459453125*^9, 3.43562946490625*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"1"},
      {"0"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.43562816121875*^9, 3.435628185609375*^9}, 
   3.435628637609375*^9, 3.435628791390625*^9, {3.435629465828125*^9, 
   3.43562947084375*^9}, 3.4356299798125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"e3", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435629473421875*^9, 3.435629477359375*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", 
   TagBox[GridBox[{
      {"0"},
      {"0"},
      {"1"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
        "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    Column], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.435629477703125*^9, 3.43562955525*^9, 3.4356299811875*^9}
  ]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"xycoor", "[", "V_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "s", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"s", "=", 
      RowBox[{"e3", ".", "V"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"e1", ".", "V"}], "/", "s"}], ",", 
        RowBox[{
         RowBox[{"e2", ".", "V"}], "/", "s"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.43562955753125*^9, 3.43562957290625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"pent", "[", "MAT_", "]"}], " ", ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4", ",", "x5"}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"x1", "=", 
      RowBox[{"MAT", ".", "v1"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"x2", "=", 
      RowBox[{"MAT", ".", "v2"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"x3", "=", 
      RowBox[{"MAT", ".", "v3"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"x4", "=", 
      RowBox[{"MAT", ".", "v4"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"x5", "=", 
      RowBox[{"MAT", ".", "v5"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"xycoor", "[", "x1", "]"}], ",", 
        RowBox[{"xycoor", "[", "x2", "]"}], ",", 
        RowBox[{"xycoor", "[", "x3", "]"}], ",", 
        RowBox[{"xycoor", "[", "x4", "]"}], ",", 
        RowBox[{"xycoor", "[", "x5", "]"}], ",", 
        RowBox[{"xycoor", "[", "x1", "]"}]}], "}"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.435624755296875*^9, 3.4356247585*^9}, {
  3.435625684671875*^9, 3.4356258218125*^9}, {3.435625920359375*^9, 
  3.43562592415625*^9}, {3.435628485109375*^9, 3.43562848525*^9}, {
  3.435629577359375*^9, 3.43562960403125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"pent", "[", 
    RowBox[{"R", "[", "0", "]"}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.435624755296875*^9, 3.4356247585*^9}, {
  3.4356258630625*^9, 3.43562588921875*^9}, {3.435628490625*^9, 
  3.435628496984375*^9}, {3.435629615265625*^9, 3.43562962128125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 1.2608695652173914`}, {0., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.4356258899375*^9, 3.435625926703125*^9, 
  3.4356263529375*^9, 3.435627243125*^9, 3.435627356703125*^9, 
  3.4356284985*^9, 3.435628646859375*^9, 3.4356287985625*^9, 3.43562962175*^9,
   3.43563007140625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"pent", "[", 
        RowBox[{
         RowBox[{"R", "[", "i", "]"}], ".", 
         RowBox[{"R", "[", "j", "]"}], ".", 
         RowBox[{"R", "[", "k", "]"}], ".", 
         RowBox[{"R", "[", "l", "]"}], ".", 
         RowBox[{"R", "[", "m", "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"k", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"m", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", "4"}], "]"}], 
   ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1.6"}], ",", "1.6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.1"}], ",", "1.1"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.435628731734375*^9, 3.4356287530625*^9}, {
  3.435629668125*^9, 3.435629790453125*^9}, {3.43563008025*^9, 
  3.435630080609375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.14213595499957954`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8503398874989481, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.08640786499873876, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.3224758424985268, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5585438199983166, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7946117974981064, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.030679774997896203`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.266747752497686, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.5028157299974758, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7388837074972656, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.9749516849970554, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.21101966249684523`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.44708763999663503`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.6831556174964248, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9192235949962146, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.15529157249600445`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.39135954999579425`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6274275274955841, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8634955049953739, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.09956348249516367, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3356314599949535, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.5716994374947397, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8077674149945295, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.04383539249432289, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.27990336999410914`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5159713474939025, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.7520393249936888, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.9881073024934821, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.22417527999326836`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.4602432574930617, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.696311234992848, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9323792124926413, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.16844718999242758`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.40451516749221383`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6405831449920072, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8766511224917934, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.1127190999915868, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.34878707749137305`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5848550549911664, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8209230324909527, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.05699100999074602, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.2930589874905323, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.5291269649903256, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.7651949424901119, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.0012629199899052423`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.2373308974896915, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.47339887498948485`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7094668524892711, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9455348299890574, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.18160280748885782`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.4176707849886441, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.6537387624884303, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.8898067399882166, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.12587471748801704`, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.3619426949878033, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5980106724875895, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.8340786499873758, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.07014662748716205, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.3062146049869625, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5422825824867488, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.778350559986535, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.01441853748632127, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.25048651498612173`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.486554492485908, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7226224699856942, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9586904474854805, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.19475842498528095`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.4308264024850672, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6668943799848535, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9029623574846397, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.13903033498444017`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.3750983124842264, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.6111662899840127, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8472342674837989, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.0833022449835994, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.31937022248338565`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5554381999831719, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7915061774829582, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.027574154982758614`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.26364213248254487`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.4997101099823311, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7357780874821174, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9718460649819036, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.2079140424817041, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.44398201998149034`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6800499974812766, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9161179749810628, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.1521859524808633, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.38825392998064956`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6243219074804358, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.8603898849802221, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.09645786248002253, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3325258399798088, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.568593817479595, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8046617949793813, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.04072977247918175, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.276797749978968, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5128657274787543, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.7489337049785405, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.985001682478341, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.22106965997812722`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.4571376374779277, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6932056149776997, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9292735924775002, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.16534156997727223`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.4014095474770727, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3833494675701838`, 
     0.616650532429816}, {1.3807358412567177`, 0.6279454319966928}, {
     1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.6374775249768732, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3891891891891892`, 0.5864864864864865}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.8735455024766452, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.10961347997644566`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.3456814574762177, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.5817494349760182, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.8178174124758186, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.05388538997559067, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.28995336747539113`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5260213449751916, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.316546762589928, 0.050359712230215826`}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.7620893224749636, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.290909090909091, 0.}, {
     1.2957835116425425`, 0.00881057268722467}, {1.2989473684210526`, 
     0.014736842105263158`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.9981572999747641, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.23422527747453614`, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.316546762589928, 0.050359712230215826`}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.4702932549743366, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7063612324741371, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3404255319148937`, 
     0.1036077705827937}, {1.3425583471495983`, 0.10891467925009565`}, {
     1.344074844074844, 0.11278586278586279`}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.9424292099739091, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.17849718747370957`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.41456516497351004`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.6506331424732821, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8867011199730825, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.12276909747285458`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.35883707497265505`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5949050524724555, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.8309730299722276, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.06704100747202801, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.30310898497180006`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5391769624716005, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.775244939971401, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.011312917471173023`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.2473808949709735, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.48344887247077395`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.719516849970546, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.9555848274703465, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.1916528049701185, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.42772078246991896`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6637887599697194, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.8998567374694915, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.13592471496929193`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.3719926924690924, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.6080606699688644, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8441286474686649, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.08019662496843694, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3162646024682374, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.5523325799680379, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7884005574678099, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.024468534967610367`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.2605365124673824, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.49660448996718287`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.7326724674669833, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3833494675701838`, 
     0.616650532429816}, {1.3807358412567177`, 0.6279454319966928}, {
     1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.9687404449667554, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3891891891891892`, 0.5864864864864865}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.20480842246655584`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.4408763999663563, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6769443774661283, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.9130123549659288, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.14908033246570085`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3851483099655013, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.6212162874653018, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8572842649650738, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.09335224246487428, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.32942021996467474`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5654881974644468, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.8015561749642472, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.03762415246401929, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.27369212996381975`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5097601074636202, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.7458280849633923, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.9818960624631927, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.21796403996299318`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.4540320174627652, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.6900999949625657, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.9261679724623377, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.1622359499621382, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.39830392746193866`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.6343719049617107, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.8704398824615112, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2448979591836735`, 
     0.9323308270676691}, {1.2417632877970382`, 0.9369762369417978}, {
     1.239624119028974, 0.9400939702427564}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.1065078599612832, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.34257583746108367`, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.5786438149608841, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.8147117924606562, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.200235017626322, 
     0.9936545240893067}, {1.1973488479719678`, 0.9973224025652044}, {
     1.1952153110047847`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.05077976996045663, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.2868477474602571, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.5229157249600291, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7589837024598296, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.9950516799596016, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.2311196574594021, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.46718763495920257`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7032556124589746, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9393235899587751, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.17539156745857554`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.4114595449583476, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.647527522458148, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.8835954999579201, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.11966347745772055`, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.355731454957521, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.591799432457293, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.8278674099570935, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.06393538745686556, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.300003364956666, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5360713424564665, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7721393199562385, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.008207297456010565, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.24427527495583945`, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.4803432524556115, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.7164112299553835, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9524792074552124, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.18854718495498446`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.4246151624547565, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6606831399545854, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.8967511174543574, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.13281909495412947`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.36888707245395835`, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3771428571428572`,
      0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.6049550499537304, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.8410230274535024, 0.6, 0.6], 
    LineBox[{{-1.2903225806451613`, 0.}, {-1.2857142857142858`, 
     0.}, {-1.3248730964467006`, 0.07106598984771574}, {-1.316546762589928, 
     0.050359712230215826`}, {-1.3029315960912051`, 
     0.02280130293159609}, {-1.2903225806451613`, 0.}}]}, 
   {Hue[0.07709100495333132, 0.6, 0.6], 
    LineBox[{{-1.338526912181303, 0.09915014164305949}, {-1.3323262839879153`,
      0.08459214501510574}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.344137273593899, 
     0.11344137273593899`}, {-1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.31315898245310336`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.5492269599528754, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7852949374526474, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.02136291495247633, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.25743089245224837`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.4934988699520204, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.7295668474518493, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.9656348249516213, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.20170280245139338`, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3771428571428572`,
      0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.43777077995122227`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6738387574509943, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.9099067349507663, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.14597471245059523`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3820426899503673, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.6181106674501393, 0.6, 0.6], 
    LineBox[{{-1.2452471482889733`, 
     0.9315589353612167}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.2259036144578312`, 
     0.9593373493975904}, {-1.2367930391547546`, 
     0.9440646364201367}, {-1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.8541786449499114, 0.6, 0.6], 
    LineBox[{{-1.2026883622214362`, 
     0.9904492394764768}, {-1.2101501072194425`, 
     0.9807005003573981}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.195079086115993, 
     1.}, {-1.2026883622214362`, 0.9904492394764768}}]}, 
   {Hue[0.09024662244974024, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.3263145999495123, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5623825774492843, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7984505549491132, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.03451853244888525, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.2705865099486573, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5066544874484862, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7427224649482582, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9787904424480303, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.21485841994785915`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.4509263974476312, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.6869943749474032, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9230623524471753, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.15913032994700416`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3951983074467762, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.6312662849465482, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8673342624463771, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.10340223994614917`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.3394702174459212, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5755381949457501, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.8116061724455221, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.047674149945294175`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.28374212744512306`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5198101049448951, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7558780824446671, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.991946059944496, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.22801403744426807`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.4640820149440401, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7001499924438122, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.936217969943641, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.17228594744341308`, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.4083539249431851, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.644421902443014, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.880489879942786, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.11655785744255809`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.352625834942387, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.588693812442159, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8247617899419311, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.06082976744175994, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.296897744941532, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.532965722441304, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7690336999410761, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.00510167744090495, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.241169654940677, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.47723763244044903`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.7133056099402779, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.94937358744005, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.185441564939822, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.4215095424396509, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6575775199394229, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.893645497439195, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.12971347493902385`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.3657814524387959, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.6018494299385679, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8379174074383968, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.07398538493816886, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3100533624379409, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.546121339937713, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7821893174375418, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.018257294937313873`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.2543252724370859, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.4903932499369148, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.7264612274366868, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3833494675701838`, 
     0.616650532429816}, {1.3807358412567177`, 0.6279454319966928}, {
     1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.9625292049364589, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3891891891891892`, 0.5864864864864865}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.19859718243628777`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.4346651599360598, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.6707331374358318, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.9068011149356607, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.14286909243543278`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.3789370699352048, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.6150050474349769, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8510730249348057, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.316546762589928, 0.050359712230215826`}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.08714100243457779, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.290909090909091, 0.}, {
     1.2957835116425425`, 0.00881057268722467}, {1.2989473684210526`, 
     0.014736842105263158`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.3232089799343498, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.5592769574341787, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.316546762589928, 0.050359712230215826`}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.7953449349339508, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.031412912433722795`, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3404255319148937`, 
     0.1036077705827937}, {1.3425583471495983`, 0.10891467925009565`}, {
     1.344074844074844, 0.11278586278586279`}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.2674808899335517, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5035488674333237, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7396168449330958, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9756848224329246, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.2117527999326967, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.44782077743246873`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.6838887549322408, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.9199567324320697, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.1560247099318417, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.39209268743161374`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6281606649314426, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.8642286424312147, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.10029661993098671`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.3363645974308156, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.5724325749305876, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8085005524303597, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.04456852993018856, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.2806365074299606, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.5167044849297326, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7527724624295615, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9888404399293336, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.2249084174291056, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.46097639492887765`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.6970443724287065, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.9331123499284786, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.16918032742825062`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.4052483049280795, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6413162824278515, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8773842599276236, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.11345223742745247`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.3495202149272245, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5855881924269966, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.8216561699268254, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.05772414742659748, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.2937921249263695, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.5298601024261416, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7659280799259705, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.0019960574257424923`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.23806403492551453`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.4741320124253434, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.7101999899251155, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9462679674248875, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.1823359449247164, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.41840392242448843`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.6544718999242605, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8905398774240894, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.1266078549238614, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.36267583242363344`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5987438099234623, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.8348117874232344, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.0708797649230064, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573982}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.30694774242277845`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5430157199226073, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7790836974223794, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.015151674922151415`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.2512196524219803, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.48728762992175234`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.7233556074215244, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9594235849213533, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.1954915624211253, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.43155953992089735`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6676275174207262, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.9036954949204983, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.13976347242027032`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.37583144992004236`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6118994274198712, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8479674049196433, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.08403538241941533, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3201033599192442, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.5561713374190163, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7922393149187883, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.02830729241861718, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.2643752699183892, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5004432474181613, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.7365112249179901, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9725792024177622, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.20864717991753423`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.4447151574173063, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6807831349171352, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9168511124169072, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.15291908991667924`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.3889870674165081, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3833494675701838`, 
     0.616650532429816}, {1.3807358412567177`, 0.6279454319966928}, {
     1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.6250550449162802, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3891891891891892`, 0.5864864864864865}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.8611230224160522, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.0971909999158811, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.33325897741565313`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.5693269549154252, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8053949324152541, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.0414629099150261, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.27753088741479814`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.513598864914627, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7496668424143991, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.9857348199141711, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.22180279741394315`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.45787077491377204`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6939387524135441, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9300067299133161, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.166074707413145, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.4021426849129739, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.6382106624126891, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.874278639912518, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.11034661741223317`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.34641459491206206`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.5824825724118909, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8185505499116061, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.054618527411435025`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.2906865049112639, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5267544824109791, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.762822459910808, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9988904374106369, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.23495841491035208`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.47102639241018096`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.7070943699100098, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.943162347409725, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.17923032490955393`, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.4152983024093828, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.651366279909098, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.8874342574089269, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3833494675701838`, 
     0.616650532429816}, {1.3807358412567177`, 0.6279454319966928}, {
     1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.12350223490875578`, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3891891891891892`, 0.5864864864864865}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.359570212408471, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.5956381899082999, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3833494675701838`, 
     0.616650532429816}, {1.3807358412567177`, 0.6279454319966928}, {
     1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.8317061674081287, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.06777414490784395, 0.6, 0.6], 
    LineBox[{{1.385695087352546, 0.6062416007167388}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3833494675701838`, 0.616650532429816}, {1.3847646049391926`, 
     0.6105349548608521}, {1.385695087352546, 0.6062416007167388}}]}, 
   {Hue[0.30384212240767283`, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3785766691122523`, 
     0.6368305209097579}, {1.3794521610925738`, 0.6333514394350896}, {
     1.3800262812089357`, 0.631011826544021}, {1.3807358412567177`, 
     0.6279454319966928}, {1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.5399100999075017, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3891891891891892`, 0.5864864864864865}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.7759780774072169, 0.6, 0.6], 
    LineBox[{{1.385695087352546, 0.6062416007167388}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3833494675701838`, 0.616650532429816}, {1.3847646049391926`, 
     0.6105349548608521}, {1.385695087352546, 0.6062416007167388}}]}, 
   {Hue[0.0120460549070458, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.248114032406761, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3885073580939034`, 
     0.5925718290119131}, {1.3890008018618842`, 0.5900530011147836}, {
     1.3893534898681248`, 0.5882116436153104}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.4841820099065899, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.7202499874064188, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.956317964906134, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.19238594240596285`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.42845391990579174`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.6645218974055069, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.9005898749053358, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.1366578524051647, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.3727258299048799, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.6087938074047088, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8448617849045377, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.316546762589928, 0.050359712230215826`}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.08092976240425287, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.290909090909091, 0.}, {
     1.2957835116425425`, 0.00881057268722467}, {1.2989473684210526`, 
     0.014736842105263158`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.31699773990408175`, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.5530657174039106, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.316546762589928, 0.050359712230215826`}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.7891336949036258, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.025201672403454722`, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3404255319148937`, 
     0.1036077705827937}, {1.3425583471495983`, 0.10891467925009565`}, {
     1.344074844074844, 0.11278586278586279`}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.2612696499032836, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.4973376274029988, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7334056049028277, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9694735824026566, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.20554155990237177`, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.44160953740220066`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.6776775149020295, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.316546762589928, 0.050359712230215826`}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.9137454924017447, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.290909090909091, 0.}, {
     1.2957835116425425`, 0.00881057268722467}, {1.2989473684210526`, 
     0.014736842105263158`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.14981346990157363`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.3858814474014025, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.6219494249011177, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.8580174024009466, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.09408537990066179, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.316546762589928, 0.050359712230215826`}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.3301533574004907, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.5662213349003196, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.8022893124000348, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3267389917038928`, 
     0.07147415443522655}, {1.3252252970731317`, 0.06810750458569263}, {
     1.3241441987276583`, 0.06573765525598303}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.038357289899863645`, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.290909090909091, 0.}, {
     1.2957835116425425`, 0.00881057268722467}, {1.2989473684210526`, 
     0.014736842105263158`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.27442526739969253`, 0.6, 0.6], 
    LineBox[{{1.290983606557377, 0.}, {1.290909090909091, 0.}, {
     1.2957835116425425`, 0.00881057268722467}, {1.2944344703770196`, 
     0.0062836624775583485`}, {1.2925728354534263`, 0.002872384078785392}, {
     1.290983606557377, 0.}}]}, 
   {Hue[0.5104932448994077, 0.6, 0.6], 
    LineBox[{{1.297616976865542, 0.012176030614019829`}, {1.2966828177413343`,
      0.010436079016026835`}, {1.2957835116425425`, 0.00881057268722467}, {
     1.2989473684210526`, 0.014736842105263158`}, {1.2985196409837976`, 
     0.013871080545518126`}, {1.297616976865542, 0.012176030614019829`}}]}, 
   {Hue[0.7465612223992366, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.9826291998990655, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.2186971773987807, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.316546762589928, 0.050359712230215826`}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.4547651548986096, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.6908331323984385, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3404255319148937`, 
     0.1036077705827937}, {1.3425583471495983`, 0.10891467925009565`}, {
     1.344074844074844, 0.11278586278586279`}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.9269011098981537, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.316546762589928, 0.050359712230215826`}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.16296908739798255`, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.39903706489781143`, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.6351050423975266, 0.6, 0.6], 
    LineBox[{{1.327713382507903, 0.0737618545837724}, {1.3267389917038928`, 
     0.07147415443522655}, {1.3252252970731317`, 0.06810750458569263}, {
     1.3241441987276583`, 0.06573765525598303}, {1.3232920925228617`, 
     0.06401291016675632}, {1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.8711730198973555, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.1072409973971844, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.3433089748968996, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.5793769523967285, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8154449298965574, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3404255319148937`, 
     0.1036077705827937}, {1.3425583471495983`, 0.10891467925009565`}, {
     1.344074844074844, 0.11278586278586279`}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.05151290739627257, 0.6, 0.6], 
    LineBox[{{1.3407107895296873`, 0.10427750585230901`}, {
     1.3404255319148937`, 0.1036077705827937}, {1.3425583471495983`, 
     0.10891467925009565`}, {1.3420652357613656`, 0.10765590670948115`}, {
     1.341319033358869, 0.10578731109408733`}, {1.3407107895296873`, 
     0.10427750585230901`}}]}, 
   {Hue[0.28758088489610145`, 0.6, 0.6], 
    LineBox[{{1.3435956667197706`, 0.11151824119802453`}, {1.343114398263526, 
     0.11029825548677546`}, {1.3425583471495983`, 0.10891467925009565`}, {
     1.344074844074844, 0.11278586278586279`}, {1.3440692836724875`, 
     0.1127274785611185}, {1.3435956667197706`, 0.11151824119802453`}}]}, 
   {Hue[0.5236488623959303, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.7597168398956455, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.9957848173954744, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.2318527948953033, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.4679207723950185, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7039887498948474, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9400567273945626, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.17612470489439147`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.41219268239422036`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6482606598939356, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.8843286373937644, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.12039661489359332`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.3564645923933085, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.5925325698931374, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8286005473929663, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.06466852489268149, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.3007365023925104, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5368044798923393, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7728724573920545, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.008940434891883342, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.24500841239171223`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.4810763898914274, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.7171443673912563, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.9532123448910852, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.1892803223908004, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.4253482998906293, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6614162773904582, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8974842548901734, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.13355223239000225`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.36962020988983113`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.6056881873895463, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.8417561648893752, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.0778241423892041, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.3138921198889193, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.5499600973887482, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7860280748884634, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.022096052388292264`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.25816402988812115`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.49423200738783635`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.7302999848876652, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9663679623874941, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.20243593988720932`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.4385039173870382, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6745718948868671, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9106398723865823, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.14670784988641117`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.38277582738624005`, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3833494675701838`, 
     0.616650532429816}, {1.3807358412567177`, 0.6279454319966928}, {
     1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.6188438048859553, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3891891891891892`, 0.5864864864864865}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.8549117823857841, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.09097975988561302, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3270477373853282, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5631157148851571, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.799183692384986, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.03525166988470119, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.27131964738453007`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.507387624884359, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.7434556023840742, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.979523579883903, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.21559155738373192`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.4516595348834471, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.687727512383276, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.9237954898831049, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.1598634673828201, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.395931444882649, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6319994223823642, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8680673998821931, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.10413537738202194`, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.34020335488173714`, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.576271332381566, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8123393098813949, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.04840728738111011, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.284475264880939, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.5205432423807679, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2448979591836735`, 
     0.9323308270676691}, {1.2417632877970382`, 0.9369762369417978}, {
     1.239624119028974, 0.9400939702427564}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.7566112198804831, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.992679197380312, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.22874717488014085`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.46481515237985604`, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.200235017626322, 
     0.9936545240893067}, {1.1973488479719678`, 0.9973224025652044}, {
     1.1952153110047847`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.7008831298796849, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.9369511073795138, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.173019084879229, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.4090870623790579, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.6451550398788868, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.881223017378602, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.11729099487843087`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.35335897237825975`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.589426949877975, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8254949273778038, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.06156290487763272, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.2976308823773479, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.5336988598771768, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.769766837376892, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.005834814876720884, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.24190279237654977`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.47797076987626497`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.7140387473760939, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3833494675701838`, 
     0.616650532429816}, {1.3807358412567177`, 0.6279454319966928}, {
     1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.9501067248759227, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3891891891891892`, 0.5864864864864865}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.18617470237563793`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.4222426798754668, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6583106573752957, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.8943786348750109, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.1304466123748398, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.3665145898746687, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.6025825673743839, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8386505448742128, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.07471852237404164, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.31078649987375684`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5468544773735857, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7829224548734146, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.018990432373129806`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.2550584098729587, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.4911263873727876, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.7271943648725028, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.9632623423723317, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.19933031987216054`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.43539829737187574`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6714662748717046, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9075342523715335, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.1436022298712487, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3796702073710776, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.6157381848707928, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8518061623706217, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.08787413987045056, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.32394211737016576`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5600100948699946, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7960780723698235, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.03214604986953873, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.2682140273693676, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.5042820048691965, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.7403499823689117, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.9764179598687406, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.21248593736856947`, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3833494675701838`, 
     0.616650532429816}, {1.3807358412567177`, 0.6279454319966928}, {
     1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.44855391486828466`, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3891891891891892`, 0.5864864864864865}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.6846218923681135, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9206898698679424, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3833494675701838`, 
     0.616650532429816}, {1.3807358412567177`, 0.6279454319966928}, {
     1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.15675784736765763`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.3928258248674865, 0.6, 0.6], 
    LineBox[{{1.385695087352546, 0.6062416007167388}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3833494675701838`, 0.616650532429816}, {1.3847646049391926`, 
     0.6105349548608521}, {1.385695087352546, 0.6062416007167388}}]}, 
   {Hue[0.6288938023673154, 0.6, 0.6], 
    LineBox[{{1.378413524057217, 0.6371911573472041}, {1.3785766691122523`, 
     0.6368305209097579}, {1.3794521610925738`, 0.6333514394350896}, {
     1.3800262812089357`, 0.631011826544021}, {1.3807358412567177`, 
     0.6279454319966928}, {1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.8649617798670306, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3891891891891892`, 0.5864864864864865}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.10102975736685949`, 0.6, 0.6], 
    LineBox[{{1.385695087352546, 0.6062416007167388}, {1.3866725120561156`, 
     0.6014905743095134}, {1.384889522451889, 0.6086956521739131}, {
     1.3833494675701838`, 0.616650532429816}, {1.3847646049391926`, 
     0.6105349548608521}, {1.385695087352546, 0.6062416007167388}}]}, 
   {Hue[0.33709773486668837`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.5731657123664036, 0.6, 0.6], 
    LineBox[{{1.3880628717077315`, 0.594732370433305}, {1.3885073580939034`, 
     0.5925718290119131}, {1.3890008018618842`, 0.5900530011147836}, {
     1.3893534898681248`, 0.5882116436153104}, {1.389340026576111, 
     0.5880702790491658}, {1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.8092336898662325, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.04530166736606134, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.28136964486577654`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5174376223656054, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.7535055998654343, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9895735773651495, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.2256415548649784, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.4617095323646936, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6977775098645225, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.9338454873643514, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.16991346486406655`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.40598144236389544`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.6420494198637243, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8781173973634395, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.11418537486326841`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3502533523630973, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.5863213298628125, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8223893073626414, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.05845728486247026, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.29452526236218546`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5305932398620143, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7666612173618432, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.002729194861558426, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.2387971723613873, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.4748651498612162, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7109331273609314, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131},
      {1.375, 0.4375}, {1.3513513513513513`, 0.1891891891891892}, {1.25, 
     0.}}]}, 
   {Hue[0.9470011048607603, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.18306908236058916`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.41913705986030436`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.6552050373601332, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8912730148599621, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.12734099235967733`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.3634089698595062, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5994769473593351, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.8355449248590503, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.07161290235887918, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.3076808798585944, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5437488573584233, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.7798168348582522, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.01588481235796735, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.25195278985779623`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.4880207673576251, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7240887448573403, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.9601567223571692, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.19622469985699809`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.4322926773567133, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.6683606548565422, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.904428632356371, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.14049660985608625`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.37656458735591514`, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.612632564855744, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.8487005423554592, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.0847685198552881, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.320836497355117, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.5569044748548322, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7929724523546611, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.029040429854489958`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.26510840735420516`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.501176384854034, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.7372443623538629, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.9733123398535781, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.209380317353407, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.4454482948532359, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6815162723529511, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.91758424985278, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.15365222735249517`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.38972020485232406`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6257881823521529, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8618561598518681, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.09792413735169703, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.3339921148515259, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.5700600923512411, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.80612806985107, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.04219604735089888, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.2782640248506141, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.514332002350443, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2448979591836735`, 
     0.9323308270676691}, {1.2417632877970382`, 0.9369762369417978}, {
     1.239624119028974, 0.9400939702427564}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.7503999798502718, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.986467957349987, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.22253593484981593`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.4586039123496448, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.200235017626322, 
     0.9936545240893067}, {1.1973488479719678`, 0.9973224025652044}, {
     1.1952153110047847`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.69467188984936, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.9307398673491889, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.16680784484901778`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.402875822348733, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.6389437998485619, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.8750117773483908, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.11107975484810595`, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.34714773234793483`, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2448979591836735`, 
     0.9323308270676691}, {1.2417632877970382`, 0.9369762369417978}, {
     1.239624119028974, 0.9400939702427564}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.5832157098477637, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.8192836873474789, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.0553516648473078, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.291419642347023, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5274876198468519, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.7635555973466808, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.999623574846396, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.23569155234622485`, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2162318004901254`, 
     0.9727547931382442}, {1.2177759581323317`, 0.9706819516884134}, {
     1.2188547673327075`, 0.9692235483438381}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.47175952984605374`, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2448979591836735`, 
     0.9323308270676691}, {1.2417632877970382`, 0.9369762369417978}, {
     1.239624119028974, 0.9400939702427564}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.7078275073457689, 0.6, 0.6], 
    LineBox[{{1.2448534754177767`, 0.9324291596028094}, {1.2448979591836735`, 
     0.9323308270676691}, {1.2417632877970382`, 0.9369762369417978}, {
     1.2426506415462075`, 0.9356829624817281}, {1.2438505029737865`, 
     0.9339158528526323}, {1.2448534754177767`, 0.9324291596028094}}]}, 
   {Hue[0.9438954848455978, 0.6, 0.6], 
    LineBox[{{1.2405351642710472`, 0.9387833675564682}, {1.241164809624718, 
     0.9378631485405701}, {1.2417632877970382`, 0.9369762369417978}, {
     1.239624119028974, 0.9400939702427564}, {1.239919572784468, 
     0.9396795883510258}, {1.2405351642710472`, 0.9387833675564682}}]}, 
   {Hue[0.1799634623454267, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.4160314398451419, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.6520994173449708, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.8881673948447997, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.12423537234451487`, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.200235017626322, 
     0.9936545240893067}, {1.1973488479719678`, 0.9973224025652044}, {
     1.1952153110047847`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.36030334984434376`, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.5963713273441726, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.8324393048438878, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.06850728234371672, 0.6, 0.6], 
    LineBox[{{1.21521113243762, 0.974088291746641}, {1.2162318004901254`, 
     0.9727547931382442}, {1.2177759581323317`, 0.9706819516884134}, {
     1.2188547673327075`, 0.9692235483438381}, {1.21968531882172, 
     0.9680586773926416}, {1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.3045752598435456, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.5406432373432608, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.7767112148430897, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.012779192342918577`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.24884716984263378`, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.200235017626322, 
     0.9936545240893067}, {1.1973488479719678`, 0.9973224025652044}, {
     1.1952153110047847`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.48491514734246266`, 0.6, 0.6], 
    LineBox[{{1.1998590633130963`, 0.9941457068516912}, {1.200235017626322, 
     0.9936545240893067}, {1.1973488479719678`, 0.9973224025652044}, {
     1.1980292989187304`, 0.9964684339030345}, {1.199043762153676, 
     0.995183130251726}, {1.1998590633130963`, 0.9941457068516912}}]}, 
   {Hue[0.7209831248422915, 0.6, 0.6], 
    LineBox[{{1.1959003659642793`, 0.9991554670475754}, {1.1965770785763663`, 
     0.9983032029662526}, {1.1973488479719678`, 0.9973224025652044}, {
     1.1952153110047847`, 1.}, {1.195227426665972, 1.}, {1.1959003659642793`, 
     0.9991554670475754}}]}, 
   {Hue[0.9570511023420067, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.19311907984183563`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.4291870573416645, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.6652550348413797, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9013230123412086, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.1373909898409238, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.3734589673407527, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6095269448405816, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8455949223402968, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.08166289984012565, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.31773087733995453`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5537988548396697, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7898668323394986, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.0259348098393275, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.2620027873390427, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.4980707648388716, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.7341387423387005, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.9702067198384157, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.20627469733824455`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.44234267483807344`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6784106523377886, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9144786298376175, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.1505466073374464, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3866145848371616, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.6226825623369905, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.8587505398368194, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.09481851733653457, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.33088649483636345`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5669544723361923, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.8030224498359075, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.03909042733573642, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.2751584048355653, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5112263823352805, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7472943598351094, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.9833623373348246, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.21943031483465347`, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.45549829233448236`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.6915662698341976, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9276342473340264, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.16370222483385533`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.3997702023335705, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6358381798333994, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.8719061573332283, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.10797413483294349`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.3440421123327724, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3771428571428572`,
      0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.5801100898326013, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.8161780673323165, 0.6, 0.6], 
    LineBox[{{-1.2903225806451613`, 0.}, {-1.2857142857142858`, 
     0.}, {-1.3248730964467006`, 0.07106598984771574}, {-1.316546762589928, 
     0.050359712230215826`}, {-1.3029315960912051`, 
     0.02280130293159609}, {-1.2903225806451613`, 0.}}]}, 
   {Hue[0.052246044832145344`, 0.6, 0.6], 
    LineBox[{{-1.338526912181303, 0.09915014164305949}, {-1.3323262839879153`,
      0.08459214501510574}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.344137273593899, 
     0.11344137273593899`}, {-1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.28831402233197423`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.5243819998316894, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7604499773315183, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.9965179548313472, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.2325859323310624, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.4686539098308913, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.7047218873307202, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.9407898648304354, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.17685784233026425`, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3771428571428572`,
      0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.41292581983009313`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6489937973298083, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.8850617748296372, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.1211297523294661, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3571977298291813, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.5932657073290102, 0.6, 0.6], 
    LineBox[{{-1.2452471482889733`, 
     0.9315589353612167}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.2259036144578312`, 
     0.9593373493975904}, {-1.2367930391547546`, 
     0.9440646364201367}, {-1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.8293336848287254, 0.6, 0.6], 
    LineBox[{{-1.2026883622214362`, 
     0.9904492394764768}, {-1.2101501072194425`, 
     0.9807005003573981}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.195079086115993, 
     1.}, {-1.2026883622214362`, 0.9904492394764768}}]}, 
   {Hue[0.06540166232855427, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.30146963982838315`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5375376173280983, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.7736055948279272, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.00967357232775612, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.24574154982747132`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.4818095273273002, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7178775048271291, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9539454823268443, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.19001345982667317`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.42608143732650205`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.6621494148262173, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8982173923260461, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.13428536982587502`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3703533473255902, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.6064213248253054, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.842489302325248, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.07855727982496319, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.3146252573246784, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.550693234824621, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.7867612123243362, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.022829189824051355`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.2588971673239939, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.4949651448237091, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7310331223234243, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9671010998233669, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.2031690773230821, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.4392370548227973, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.6753050323227399, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3771428571428572`,
      0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.9113730098224551, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.14744098732217026`, 0.6, 0.6], 
    LineBox[{{-1.2903225806451613`, 0.}, {-1.2857142857142858`, 
     0.}, {-1.3248730964467006`, 0.07106598984771574}, {-1.316546762589928, 
     0.050359712230215826`}, {-1.3029315960912051`, 
     0.02280130293159609}, {-1.2903225806451613`, 0.}}]}, 
   {Hue[0.38350896482211283`, 0.6, 0.6], 
    LineBox[{{-1.338526912181303, 0.09915014164305949}, {-1.3323262839879153`,
      0.08459214501510574}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.344137273593899, 
     0.11344137273593899`}, {-1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.619576942321828, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.8556449198215432, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.0917128973214858, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.327780874821201, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5638488523209162, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7999168298208588, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.035984807320573964`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.27205278482028916`, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.5081207623202317, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.7441887398199469, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.9802567173196621, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.2163246948196047, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.4523926723193199, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.6884606498190351, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9245286273189777, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.16059660481869287`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.39666458231840807`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6327325598183506, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.8688005373180658, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.10486851481778103`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.3409364923177236, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3771428571428572`,
      0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.5770044698174388, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.813072447317154, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.04914042481709657, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.28520840231681177`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.521276379816527, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.7573443573164695, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9934123348161847, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.22948031231589994`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.4655482898158425, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3771428571428572`,
      0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.7016162673155577, 0.6, 0.6], 
    LineBox[{{-1.378413524057217, 0.6371911573472041}, {-1.3771428571428572`, 
     0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3833494675701838`, 
     0.616650532429816}, {-1.3807358412567177`, 
     0.6279454319966928}, {-1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.9376842448152729, 0.6, 0.6], 
    LineBox[{{-1.3880628717077315`, 0.594732370433305}, {-1.3866725120561156`,
      0.6014905743095134}, {-1.384889522451889, 
     0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.389340026576111, 
     0.5880702790491658}, {-1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.17375222231521548`, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.4098201998149307, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.6458881773146459, 0.6, 0.6], 
    LineBox[{{-1.2903225806451613`, 0.}, {-1.2857142857142858`, 
     0.}, {-1.3248730964467006`, 0.07106598984771574}, {-1.316546762589928, 
     0.050359712230215826`}, {-1.3029315960912051`, 
     0.02280130293159609}, {-1.2903225806451613`, 0.}}]}, 
   {Hue[0.8819561548145884, 0.6, 0.6], 
    LineBox[{{-1.338526912181303, 0.09915014164305949}, {-1.3323262839879153`,
      0.08459214501510574}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.344137273593899, 
     0.11344137273593899`}, {-1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.11802413231430364`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.35409210981401884`, 0.6, 0.6], 
    LineBox[{{-1.2903225806451613`, 0.}, {-1.2857142857142858`, 
     0.}, {-1.3248730964467006`, 0.07106598984771574}, {-1.316546762589928, 
     0.050359712230215826`}, {-1.3029315960912051`, 
     0.02280130293159609}, {-1.2903225806451613`, 0.}}]}, 
   {Hue[0.590160087313734, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.8262280648136766, 0.6, 0.6], 
    LineBox[{{-1.327713382507903, 0.0737618545837724}, {-1.3323262839879153`, 
     0.08459214501510574}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.316546762589928, 
     0.050359712230215826`}, {-1.3232920925228617`, 
     0.06401291016675632}, {-1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.06229604231339181, 0.6, 0.6], 
    LineBox[{{-1.2903225806451613`, 0.}, {-1.290909090909091, 
     0.}, {-1.2957835116425425`, 0.00881057268722467}, {-1.2989473684210526`, 
     0.014736842105263158`}, {-1.3029315960912051`, 
     0.02280130293159609}, {-1.2903225806451613`, 0.}}]}, 
   {Hue[0.298364019813107, 0.6, 0.6], 
    LineBox[{{-1.338526912181303, 0.09915014164305949}, {-1.3323262839879153`,
      0.08459214501510574}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.344137273593899, 
     0.11344137273593899`}, {-1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.5344319973130496, 0.6, 0.6], 
    LineBox[{{-1.327713382507903, 0.0737618545837724}, {-1.3323262839879153`, 
     0.08459214501510574}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.316546762589928, 
     0.050359712230215826`}, {-1.3232920925228617`, 
     0.06401291016675632}, {-1.327713382507903, 0.0737618545837724}}]}, 
   {Hue[0.7704999748127648, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.006567952312479974, 0.6, 0.6], 
    LineBox[{{-1.338526912181303, 0.09915014164305949}, {-1.3404255319148937`,
      0.1036077705827937}, {-1.3425583471495983`, 
     0.10891467925009565`}, {-1.344074844074844, 
     0.11278586278586279`}, {-1.344137273593899, 
     0.11344137273593899`}, {-1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.24263592981242255`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.47870390731213774`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7147718848118529, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.9508398623117955, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.1869078398115107, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.4229758173112259, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.6590437948111685, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8951117723108837, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.13117974981059888`, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.36724772731054145`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6033157048102566, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.8393836823099718, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3771428571428572`,
      0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.07545165980991442, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3115196373096296, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.5475876148093448, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7836555923092874, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.019723569809002583`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.2557915473087178, 0.6, 0.6], 
    LineBox[{{-1.2452471482889733`, 
     0.9315589353612167}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.2259036144578312`, 
     0.9593373493975904}, {-1.2367930391547546`, 
     0.9440646364201367}, {-1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.49185952480866035`, 0.6, 0.6], 
    LineBox[{{-1.2026883622214362`, 
     0.9904492394764768}, {-1.2101501072194425`, 
     0.9807005003573981}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.195079086115993, 
     1.}, {-1.2026883622214362`, 0.9904492394764768}}]}, 
   {Hue[0.7279275023083756, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.9639954798080907, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.20006345730803332`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.4361314348077485, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.6721994123074637, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3771428571428572`,
      0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.9082673898074063, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.1443353673071215, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.3804033448068367, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6164713223067793, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.8525392998064945, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.08860727730620965, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3246752548061522, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.5607432323058674, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.7968112098055826, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3771428571428572`,
      0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.03287918730552519, 0.6, 0.6], 
    LineBox[{{-1.378413524057217, 0.6371911573472041}, {-1.3771428571428572`, 
     0.64}, {-1.384889522451889, 0.6086956521739131}, {-1.3833494675701838`, 
     0.616650532429816}, {-1.3807358412567177`, 
     0.6279454319966928}, {-1.378413524057217, 0.6371911573472041}}]}, 
   {Hue[0.2689471648052404, 0.6, 0.6], 
    LineBox[{{-1.3880628717077315`, 0.594732370433305}, {-1.3866725120561156`,
      0.6014905743095134}, {-1.384889522451889, 
     0.6086956521739131}, {-1.3891891891891892`, 
     0.5864864864864865}, {-1.389340026576111, 
     0.5880702790491658}, {-1.3880628717077315`, 0.594732370433305}}]}, 
   {Hue[0.5050151423049556, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.7410831198048982, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9771510973046134, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.21321907480432856`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.44928705230427113`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6853550298039863, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.9214230073037015, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.1574909848036441, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.3935589623033593, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.6296269398030745, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8656949173030171, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.10176289480273226`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.33783087230244746`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.5738988498021627, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8099668273021052, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.04603480480182043, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.2821027823015356, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5181707598014782, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.7542387373011934, 0.6, 0.6], 
    LineBox[{{-1.2452471482889733`, 
     0.9315589353612167}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.2259036144578312`, 
     0.9593373493975904}, {-1.2367930391547546`, 
     0.9440646364201367}, {-1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.9903067148009086, 0.6, 0.6], 
    LineBox[{{-1.2026883622214362`, 
     0.9904492394764768}, {-1.2101501072194425`, 
     0.9807005003573981}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.195079086115993, 
     1.}, {-1.2026883622214362`, 0.9904492394764768}}]}, 
   {Hue[0.22637469230085117`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.46244266980056636`, 0.6, 0.6], 
    LineBox[{{-1.2452471482889733`, 
     0.9315589353612167}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.2259036144578312`, 
     0.9593373493975904}, {-1.2367930391547546`, 
     0.9440646364201367}, {-1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.6985106473002816, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.9345786248002241, 0.6, 0.6], 
    LineBox[{{-1.21521113243762, 0.974088291746641}, {-1.2101501072194425`, 
     0.9807005003573981}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.2259036144578312`, 
     0.9593373493975904}, {-1.21968531882172, 
     0.9680586773926416}, {-1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.17064660229993933`, 0.6, 0.6], 
    LineBox[{{-1.2452471482889733`, 
     0.9315589353612167}, {-1.2448979591836735`, 
     0.9323308270676691}, {-1.2417632877970382`, 
     0.9369762369417978}, {-1.239624119028974, 
     0.9400939702427564}, {-1.2367930391547546`, 
     0.9440646364201367}, {-1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.40671457979965453`, 0.6, 0.6], 
    LineBox[{{-1.2026883622214362`, 
     0.9904492394764768}, {-1.2101501072194425`, 
     0.9807005003573981}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.195079086115993, 
     1.}, {-1.2026883622214362`, 0.9904492394764768}}]}, 
   {Hue[0.6427825572995971, 0.6, 0.6], 
    LineBox[{{-1.21521113243762, 0.974088291746641}, {-1.2101501072194425`, 
     0.9807005003573981}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.2259036144578312`, 
     0.9593373493975904}, {-1.21968531882172, 
     0.9680586773926416}, {-1.21521113243762, 0.974088291746641}}]}, 
   {Hue[0.8788505347993123, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.1149185122990275, 0.6, 0.6], 
    LineBox[{{-1.2026883622214362`, 0.9904492394764768}, {-1.200235017626322, 
     0.9936545240893067}, {-1.1973488479719678`, 
     0.9973224025652044}, {-1.1952153110047847`, 1.}, {-1.195079086115993, 
     1.}, {-1.2026883622214362`, 0.9904492394764768}}]}, 
   {Hue[0.35098648979897007`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.5870544672986853, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.8231224447984005, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.05919042229834304, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.29525839979805824`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5313263772977734, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.767394354797716, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.003462332297431203, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.2395303097971464, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.475598287297089, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.7116662647968042, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.9477342422965194, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.18380221979646194`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.41987019729617714`, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.6559381747958923, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8920061522958349, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.1280741297955501, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.3641421072952653, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.6002100847952079, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.8362780622949231, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.07234603979463827, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.30841401729458084`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.544481994794296, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.7805499722940112, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.016617949793953812`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.252685927293669, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.4887539047933842, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7248218822933268, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.960889859793042, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.19695783729275718`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.43302581479269975`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.669093792292415, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.9051617697921301, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1.2857142857142858`, 0.}, {1.3248730964467006`, 
     0.07106598984771574}, {1.3448275862068966`, 0.1206896551724138}, {
     1.3513513513513513`, 0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.14122974729207272`, 0.6, 0.6], 
    LineBox[{{1.2903225806451613`, 0.}, {1.2857142857142858`, 0.}, {
     1.3248730964467006`, 0.07106598984771574}, {1.316546762589928, 
     0.050359712230215826`}, {1.3029315960912051`, 0.02280130293159609}, {
     1.2903225806451613`, 0.}}]}, 
   {Hue[0.3772977247917879, 0.6, 0.6], 
    LineBox[{{1.338526912181303, 0.09915014164305949}, {1.3323262839879153`, 
     0.08459214501510574}, {1.3248730964467006`, 0.07106598984771574}, {
     1.3448275862068966`, 0.1206896551724138}, {1.344137273593899, 
     0.11344137273593899`}, {1.338526912181303, 0.09915014164305949}}]}, 
   {Hue[0.6133657022915031, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.8494336797914457, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.08550165729116088, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.3215696347908761, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5576376122908187, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.7937055897905338, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1.375, 
     0.4375}, {1.38755980861244, 0.569377990430622}, {1.3679245283018868`, 
     0.660377358490566}}]}, 
   {Hue[0.029773567290249048`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.26584154478996425`, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.5019095222899068, 0.6, 0.6], 
    LineBox[{{1.3679245283018868`, 0.660377358490566}, {1.3771428571428572`, 
     0.64}, {1.384889522451889, 0.6086956521739131}, {1.3891891891891892`, 
     0.5864864864864865}, {1.38755980861244, 0.569377990430622}, {
     1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.737977499789622, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.9740454772893372, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.21011345478927979`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.446181432288995, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6822494097887102, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.1764705882352942`, 1.}, {
     1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.9183173872886528, 0.6, 0.6], 
    LineBox[{{1.2452471482889733`, 0.9315589353612167}, {1.2479338842975207`, 
     0.9256198347107438}, {1.2179341657207718`, 0.9693530079455165}, {
     1.2259036144578312`, 0.9593373493975904}, {1.2367930391547546`, 
     0.9440646364201367}, {1.2452471482889733`, 0.9315589353612167}}]}, 
   {Hue[0.15438536478836795`, 0.6, 0.6], 
    LineBox[{{1.2026883622214362`, 0.9904492394764768}, {1.2101501072194425`, 
     0.9807005003573981}, {1.2179341657207718`, 0.9693530079455165}, {
     1.1935483870967742`, 1.}, {1.195079086115993, 1.}, {1.2026883622214362`, 
     0.9904492394764768}}]}, 
   {Hue[0.39045334228808315`, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.6265213197880257, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.8625892972877409, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.09865727478745612, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.3347252522873987, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.5707932297871139, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.3513513513513513`, 
     0.1891891891891892}, {-1.25, 0.}}]}, 
   {Hue[0.8068612072868291, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.04292918478677166, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.27899716228648686`, 0.6, 0.6], 
    LineBox[{{-1.25, 0.}, {-1.2857142857142858`, 0.}, {-1.3248730964467006`, 
     0.07106598984771574}, {-1.3448275862068966`, 
     0.1206896551724138}, {-1.3513513513513513`, 0.1891891891891892}, {-1.25, 
     0.}}]}, 
   {Hue[0.515065139786202, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.3243243243243243`, 
     0.7567567567567568}, {-1.2608695652173914`, 0.6086956521739131}, {-1., 
     1.}, {-1.1764705882352942`, 1.}, {-1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.7511331172861446, 0.6, 0.6], 
    LineBox[{{-1.3679245283018868`, 0.660377358490566}, {-1.3243243243243243`,
      0.7567567567567568}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1.375, 0.4375}, {-1.38755980861244, 
     0.569377990430622}, {-1.3679245283018868`, 0.660377358490566}}]}, 
   {Hue[0.9872010947858598, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.22326907228557502`, 0.6, 0.6], 
    LineBox[{{-1.2658227848101267`, 
     0.8860759493670886}, {-1.2479338842975207`, 
     0.9256198347107438}, {-1.2179341657207718`, 
     0.9693530079455165}, {-1.1935483870967742`, 1.}, {-1.1764705882352942`, 
     1.}, {-1.2658227848101267`, 0.8860759493670886}}]}, 
   {Hue[0.4593370497855176, 0.6, 0.6], 
    LineBox[{{0., 0.}, {1., 0.}, {1.2608695652173914`, 0.6086956521739131}, {
     1., 1.}, {0., 1.}, {0., 0.}}]}, 
   {Hue[0.6954050272852328, 0.6, 0.6], 
    LineBox[{{1.25, 0.}, {1., 0.}, {1.2608695652173914`, 
     0.6086956521739131}, {1.375, 0.4375}, {1.3513513513513513`, 
     0.1891891891891892}, {1.25, 0.}}]}, 
   {Hue[0.931473004784948, 0.6, 0.6], 
    LineBox[{{1.2658227848101267`, 0.8860759493670886}, {1.3243243243243243`, 
     0.7567567567567568}, {1.2608695652173914`, 0.6086956521739131}, {1., 
     1.}, {1.1764705882352942`, 1.}, {1.2658227848101267`, 
     0.8860759493670886}}]}, 
   {Hue[0.16754098228489056`, 0.6, 0.6], 
    LineBox[{{0., 0.}, {-1., 0.}, {-1.2608695652173914`, 
     0.6086956521739131}, {-1., 1.}, {0., 1.}, {0., 0.}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1.6, 1.6}, {-0.1, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.43562874515625*^9, 3.435628753875*^9}, 
   3.435628806109375*^9, {3.435629683828125*^9, 3.4356297316875*^9}, 
   3.435629792296875*^9, 3.435630083765625*^9}]
}, Open  ]]
},
WindowSize->{607, 750},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 892, 23, 58, "Input"],
Cell[CellGroupData[{
Cell[1462, 47, 195, 5, 27, "Input"],
Cell[1660, 54, 95, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1792, 60, 193, 5, 27, "Input"],
Cell[1988, 67, 121, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2146, 74, 188, 5, 27, "Input"],
Cell[2337, 81, 151, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2525, 88, 188, 5, 27, "Input"],
Cell[2716, 95, 145, 2, 27, "Output"]
}, Open  ]],
Cell[2876, 100, 290, 9, 27, "Input"],
Cell[3169, 111, 344, 11, 27, "Input"],
Cell[CellGroupData[{
Cell[3538, 126, 364, 9, 27, "Input"],
Cell[3905, 137, 296, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4238, 149, 265, 6, 27, "Input"],
Cell[4506, 157, 258, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4801, 165, 366, 8, 27, "Input"],
Cell[5170, 175, 377, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5584, 185, 517, 14, 27, "Input"],
Cell[6104, 201, 815, 22, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6956, 228, 636, 15, 27, "Input"],
Cell[7595, 245, 1070, 24, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8702, 274, 451, 12, 27, "Input"],
Cell[9156, 288, 940, 22, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10133, 315, 445, 12, 27, "Input"],
Cell[10581, 329, 768, 21, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11386, 355, 211, 5, 27, "Input"],
Cell[11600, 362, 1210, 28, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12847, 395, 208, 5, 27, "Input"],
Cell[13058, 402, 1160, 25, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14255, 432, 210, 5, 27, "Input"],
Cell[14468, 439, 767, 23, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15272, 467, 429, 12, 27, "Input"],
Cell[15704, 481, 835, 22, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16576, 508, 353, 8, 27, "Input"],
Cell[16932, 518, 1219, 29, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18188, 552, 350, 8, 27, "Input"],
Cell[18541, 562, 1420, 30, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19998, 597, 386, 8, 27, "Input"],
Cell[20387, 607, 863, 23, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21287, 635, 256, 6, 27, "Input"],
Cell[21546, 643, 878, 24, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22461, 672, 347, 7, 27, "Input"],
Cell[22811, 681, 873, 24, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23721, 710, 373, 8, 27, "Input"],
Cell[24097, 720, 954, 24, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25088, 749, 303, 7, 27, "Input"],
Cell[25394, 758, 850, 23, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26281, 786, 350, 7, 27, "Input"],
Cell[26634, 795, 887, 25, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[27558, 825, 253, 6, 27, "Input"],
Cell[27814, 833, 765, 22, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28616, 860, 254, 6, 27, "Input"],
Cell[28873, 868, 822, 23, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29732, 896, 212, 5, 27, "Input"],
Cell[29947, 903, 723, 22, 61, "Output"]
}, Open  ]],
Cell[30685, 928, 580, 17, 58, "Input"],
Cell[31268, 947, 1351, 32, 133, "Input"],
Cell[CellGroupData[{
Cell[32644, 983, 394, 8, 27, "Input"],
Cell[33041, 993, 656, 16, 243, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33734, 1014, 1277, 37, 73, "Input"],
Cell[35014, 1053, 264657, 4618, 238, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
